Debian Bug report logs - #664068
linux-image-3.2.0-2-amd64: USB MIDI keyboard fails to initialize

version graph

Package: src:linux; Maintainer for src:linux is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: David Banks <amoebae@gmail.com>

Date: Thu, 15 Mar 2012 12:33:46 UTC

Severity: important

Tags: fixed-upstream, patch, upstream

Found in versions linux/3.6.4-1~experimental.1, linux-2.6/3.2.10-1

Fixed in versions linux/3.7.3-1~experimental.1, linux/3.2.39-1

Done: Ben Hutchings <ben@decadent.org.uk>

Bug is archived. No further changes may be made.

Forwarded to http://thread.gmane.org/gmane.linux.kernel.stable/35545

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Information forwarded to debian-bugs-dist@lists.debian.org, amoebae@gmail.com, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#664068; Package linux-2.6. (Thu, 15 Mar 2012 12:33:49 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Banks <amoebae@gmail.com>:
Extra info received and forwarded to list. Copy sent to amoebae@gmail.com, Debian Kernel Team <debian-kernel@lists.debian.org>. (Thu, 15 Mar 2012 12:33:58 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: David Banks <amoebae@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: linux-image-3.2.0-2-amd64: USB MIDI keyboard fails to initialize
Date: Thu, 15 Mar 2012 12:32:29 +0000
Package: linux-2.6
Version: 3.2.10-1
Severity: normal

My USB MIDI keyboard, which is an M-Audio Oxygen48, fails to operate about 90%
of the time when plugged into my laptop, which is an Asus U35JC.  When plugged
in, the device will be recognized by ALSA, but no events will be received.

  amoe@vuurvlieg $ amidi -l
  Dir Device    Name
  IO  hw:1,0,0  Oxygen 49 MIDI 1
  amoe@vuurvlieg $ amidi -p hw:1,0,0 -d
  <... play some notes ...>
  ^C
  0 bytes read

The messages from /var/log/kern.log are as follows:

When plugged in:

  [  430.698566] ehci_hcd 0000:00:1d.0: BAR 0: set to [mem 0xd7407000-0xd74073ff] (PCI address [0xd7407000-0xd74073ff])
  [  430.698596] ehci_hcd 0000:00:1d.0: restoring config space at offset 0xf (was 0x100, writing 0x104)
  [  430.698629] ehci_hcd 0000:00:1d.0: restoring config space at offset 0x1 (was 0x2900000, writing 0x2900002)
  [  430.698789] ehci_hcd 0000:00:1d.0: PME# disabled
  [  430.698809] ehci_hcd 0000:00:1d.0: PCI INT A -> GSI 23 (level, low) -> IRQ 23
  [  430.698821] ehci_hcd 0000:00:1d.0: setting latency timer to 64
  [  430.714540] ehci_hcd 0000:00:1a.0: BAR 0: set to [mem 0xd7408000-0xd74083ff] (PCI address [0xd7408000-0xd74083ff])
  [  430.714569] ehci_hcd 0000:00:1a.0: restoring config space at offset 0xf (was 0x100, writing 0x10b)
  [  430.714602] ehci_hcd 0000:00:1a.0: restoring config space at offset 0x1 (was 0x2900000, writing 0x2900002)
  [  430.714752] ehci_hcd 0000:00:1a.0: PME# disabled
  [  430.714769] ehci_hcd 0000:00:1a.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
  [  430.714781] ehci_hcd 0000:00:1a.0: setting latency timer to 64
  [  430.918758] usb 2-1.2: new full-speed USB device number 6 using ehci_hcd
  [  431.181225] usb 2-1.2: New USB device found, idVendor=0763, idProduct=2027
  [  431.181233] usb 2-1.2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
  [  431.181239] usb 2-1.2: Product: Oxygen 49
  [  431.181243] usb 2-1.2: Manufacturer: M-Audio
  [  433.740928] urb status -32
  <... repeat many times ...>
  [  433.756467] urb status -32
  [  437.770374] ehci_hcd 0000:00:1a.0: PCI INT A disabled
  [  437.770434] ehci_hcd 0000:00:1a.0: PME# enabled
  [  437.786339] ehci_hcd 0000:00:1d.0: PCI INT A disabled
  [  437.786396] ehci_hcd 0000:00:1d.0: PME# enabled

When I unplug it, the following:

  [  446.940947] ehci_hcd 0000:00:1d.0: BAR 0: set to [mem 0xd7407000-0xd74073ff] (PCI address [0xd7407000-0xd74073ff])
  [  446.940977] ehci_hcd 0000:00:1d.0: restoring config space at offset 0xf (was 0x100, writing 0x104)
  [  446.941011] ehci_hcd 0000:00:1d.0: restoring config space at offset 0x1 (was 0x2900000, writing 0x2900002)
  [  446.941168] ehci_hcd 0000:00:1d.0: PME# disabled
  [  446.941188] ehci_hcd 0000:00:1d.0: PCI INT A -> GSI 23 (level, low) -> IRQ 23
  [  446.941200] ehci_hcd 0000:00:1d.0: setting latency timer to 64
  [  446.956861] ehci_hcd 0000:00:1a.0: BAR 0: set to [mem 0xd7408000-0xd74083ff] (PCI address [0xd7408000-0xd74083ff])
  [  446.956890] ehci_hcd 0000:00:1a.0: restoring config space at offset 0xf (was 0x100, writing 0x10b)
  [  446.956923] ehci_hcd 0000:00:1a.0: restoring config space at offset 0x1 (was 0x2900000, writing 0x2900002)
  [  446.957070] ehci_hcd 0000:00:1a.0: PME# disabled
  [  446.957087] ehci_hcd 0000:00:1a.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
  [  446.957099] ehci_hcd 0000:00:1a.0: setting latency timer to 64
  [  447.089300] usb 2-1.2: USB disconnect, device number 6
  [  449.707234] ehci_hcd 0000:00:1a.0: PCI INT A disabled
  [  449.707292] ehci_hcd 0000:00:1a.0: PME# enabled
  [  451.722036] ehci_hcd 0000:00:1d.0: PCI INT A disabled
  [  451.722097] ehci_hcd 0000:00:1d.0: PME# enabled

Note: This does not always happen.  I know the keyboard is good because I also
have a Squeeze machine where the device is operating fine.  The equivalent log
from that machine is as follows:

  [   95.384057] usb 3-1: new full speed USB device using uhci_hcd and address 2
  [   95.674118] usb 3-1: New USB device found, idVendor=0763, idProduct=2027
  [   95.674126] usb 3-1: New USB device strings: Mfr=1, Product=2, SerialNumber=0
  [   95.674133] usb 3-1: Product: Oxygen 49
  [   95.674139] usb 3-1: Manufacturer: M-Audio
  [   95.675129] usb 3-1: configuration #1 chosen from 1 choice
  <... I disconnect the keyboard ...>
  [  123.904080] usb 3-1: USB disconnect, address 2

I have successfully used the keyboard with this kernel before, but I can only
get it to work under mysterious circumstances.  Sometimes it will work after a
fresh reboot (still, most of the time it won't).  However, generally once this
error has happened it won't work again in that power cycle.  This may not be a
definite pattern though.

Cheers,
David

-- Package-specific info:
** Version:
Linux version 3.2.0-2-amd64 (Debian 3.2.10-1) (debian-kernel@lists.debian.org) (gcc version 4.6.3 (Debian 4.6.3-1) ) #1 SMP Tue Mar 13 16:54:04 UTC 2012

** Command line:
BOOT_IMAGE=/boot/vmlinuz-3.2.0-2-amd64 root=UUID=b3f48a74-4e35-4756-b55a-c706ed3d17f2 ro quiet

** Tainted: O (4096)
 * Out-of-tree module has been loaded.

** Kernel log:
[   69.628236] acpi_call: Calling \_SB.PCI0.PEG1.GFX0._OFF
[   69.749096] acpi_call: Call successful: 0x0
[   73.490438] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[   79.154686] atl1c 0000:04:00.0: irq 47 for MSI/MSI-X
[   79.212290] ADDRCONF(NETDEV_UP): eth0: link is not ready
[   83.772348] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[   84.707708] atl1c 0000:04:00.0: irq 47 for MSI/MSI-X
[   84.764833] ADDRCONF(NETDEV_UP): eth0: link is not ready
[   85.542496] ADDRCONF(NETDEV_UP): wlan0: link is not ready
[   89.560920] wlan0: authenticate with 00:02:cf:df:e4:2a (try 1)
[   89.562738] wlan0: authenticated
[   89.581783] wlan0: associate with 00:02:cf:df:e4:2a (try 1)
[   89.583962] wlan0: RX AssocResp from 00:02:cf:df:e4:2a (capab=0x411 status=0 aid=7)
[   89.583969] wlan0: associated
[   89.584843] ADDRCONF(NETDEV_CHANGE): wlan0: link becomes ready
[  100.054891] wlan0: no IPv6 routers present
[  112.271665] ehci_hcd 0000:00:1d.0: BAR 0: set to [mem 0xd7407000-0xd74073ff] (PCI address [0xd7407000-0xd74073ff])
[  112.271688] ehci_hcd 0000:00:1d.0: restoring config space at offset 0xf (was 0x100, writing 0x104)
[  112.271714] ehci_hcd 0000:00:1d.0: restoring config space at offset 0x1 (was 0x2900000, writing 0x2900002)
[  112.271826] ehci_hcd 0000:00:1d.0: PME# disabled
[  112.271841] ehci_hcd 0000:00:1d.0: PCI INT A -> GSI 23 (level, low) -> IRQ 23
[  112.271850] ehci_hcd 0000:00:1d.0: setting latency timer to 64
[  112.287609] ehci_hcd 0000:00:1a.0: BAR 0: set to [mem 0xd7408000-0xd74083ff] (PCI address [0xd7408000-0xd74083ff])
[  112.287631] ehci_hcd 0000:00:1a.0: restoring config space at offset 0xf (was 0x100, writing 0x10b)
[  112.287657] ehci_hcd 0000:00:1a.0: restoring config space at offset 0x1 (was 0x2900000, writing 0x2900002)
[  112.287761] ehci_hcd 0000:00:1a.0: PME# disabled
[  112.287773] ehci_hcd 0000:00:1a.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
[  112.287781] ehci_hcd 0000:00:1a.0: setting latency timer to 64
[  112.491658] usb 2-1.2: new full-speed USB device number 3 using ehci_hcd
[  112.756112] usb 2-1.2: New USB device found, idVendor=0763, idProduct=2027
[  112.756117] usb 2-1.2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[  112.756121] usb 2-1.2: Product: Oxygen 49
[  112.756124] usb 2-1.2: Manufacturer: M-Audio
[  113.029132] usbcore: registered new interface driver snd-usb-audio
[  115.026133] urb status -32
[  115.026496] urb status -32
[  115.026736] urb status -32
[  115.026986] urb status -32
[  115.027235] urb status -32
[  115.027492] urb status -32
[  115.027727] urb status -32
[  115.027978] urb status -32
[  115.028256] urb status -32
[  115.028625] urb status -32
[  115.028873] urb status -32
[  115.029250] urb status -32
[  115.029625] urb status -32
[  115.029872] urb status -32
[  115.030085] urb status -32
[  115.030442] urb status -32
[  115.030745] urb status -32
[  115.030967] urb status -32
[  115.031226] urb status -32
[  115.031472] urb status -32
[  115.031726] urb status -32
[  115.031973] urb status -32
[  115.032223] urb status -32
[  115.032475] urb status -32
[  115.032723] urb status -32
[  115.032974] urb status -32
[  115.033224] urb status -32
[  115.033472] urb status -32
[  115.033716] urb status -32
[  115.033947] urb status -32
[  115.034232] urb status -32
[  115.034503] urb status -32
[  115.034716] urb status -32
[  115.034972] urb status -32
[  115.035223] urb status -32
[  115.035472] urb status -32
[  115.035721] urb status -32
[  115.035972] urb status -32
[  115.036213] urb status -32
[  115.036471] urb status -32
[  115.036721] urb status -32
[  115.036968] urb status -32
[  115.037223] urb status -32
[  115.037470] urb status -32
[  115.037720] urb status -32
[  115.037943] urb status -32
[  115.038181] urb status -32
[  115.038453] urb status -32
[  115.038714] urb status -32
[  115.038969] urb status -32
[  115.039211] urb status -32
[  115.039462] urb status -32
[  115.039719] urb status -32
[  115.039968] urb status -32
[  115.040212] urb status -32
[  115.040468] urb status -32
[  115.040718] urb status -32
[  115.040940] urb status -32
[  115.041190] urb status -32
[  115.041468] urb status -32
[  115.041716] urb status -32
[  115.041940] urb status -32
[  118.939651] ehci_hcd 0000:00:1a.0: PCI INT A disabled
[  118.939700] ehci_hcd 0000:00:1a.0: PME# enabled
[  119.071570] ehci_hcd 0000:00:1d.0: PCI INT A disabled
[  119.071615] ehci_hcd 0000:00:1d.0: PME# enabled

** Model information
sys_vendor: ASUSTeK Computer Inc.        
product_name: U35JC
product_version: 1.0       
chassis_vendor: ASUSTeK Computer Inc.        
chassis_version: 1.0       
bios_vendor: American Megatrends Inc.
bios_version: U35JC.207
board_vendor: ASUSTeK Computer Inc.        
board_name: U35JC
board_version: 1.0       

** Loaded modules:
snd_usb_audio
snd_usbmidi_lib
acpi_cpufreq
mperf
cpufreq_powersave
cpufreq_userspace
cpufreq_conservative
cpufreq_stats
parport_pc
ppdev
lp
parport
bnep
rfcomm
binfmt_misc
autofs4
uinput
fuse
nfsd
nfs
nfs_acl
auth_rpcgss
fscache
lockd
sunrpc
kvm_intel
kvm
acpi_call(O)
loop
dm_crypt
dm_mod
snd_hda_codec_hdmi
snd_hda_codec_realtek
snd_hda_intel
snd_hda_codec
arc4
snd_hwdep
ath9k
ath9k_common
ath9k_hw
snd_pcm_oss
snd_mixer_oss
snd_pcm
snd_page_alloc
snd_seq_midi
snd_seq_midi_event
uvcvideo
btusb
ath
bluetooth
mac80211
i915
cfg80211
videodev
v4l2_compat_ioctl32
media
snd_rawmidi
asus_laptop
snd_seq
joydev
sparse_keymap
mxm_wmi
drm_kms_helper
drm
i2c_algo_bit
i2c_core
iTCO_wdt
iTCO_vendor_support
snd_seq_device
snd_timer
snd
video
processor
rfkill
intel_ips
wmi
soundcore
input_polldev
button
battery
ac
psmouse
evdev
serio_raw
pcspkr
power_supply
ext4
crc16
jbd2
mbcache
sd_mod
crc_t10dif
thermal
thermal_sys
ahci
libahci
libata
ehci_hcd
scsi_mod
usbcore
atl1c
usb_common

** PCI devices:
00:00.0 Host bridge [0600]: Intel Corporation Core Processor DRAM Controller [8086:0044] (rev 18)
	Subsystem: ASUSTeK Computer Inc. Device [1043:1017]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ >SERR- <PERR- INTx-
	Latency: 0
	Capabilities: <access denied>
	Kernel driver in use: agpgart-intel

00:01.0 PCI bridge [0604]: Intel Corporation Core Processor PCI Express x16 Root Port [8086:0045] (rev ff) (prog-if ff)
	!!! Unknown header type 7f
	Kernel driver in use: pcieport

00:02.0 VGA compatible controller [0300]: Intel Corporation Core Processor Integrated Graphics Controller [8086:0046] (rev 18) (prog-if 00 [VGA controller])
	Subsystem: ASUSTeK Computer Inc. Device [1043:1362]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 45
	Region 0: Memory at d3400000 (64-bit, non-prefetchable) [size=4M]
	Region 2: Memory at b0000000 (64-bit, prefetchable) [size=256M]
	Region 4: I/O ports at e080 [size=8]
	Expansion ROM at <unassigned> [disabled]
	Capabilities: <access denied>
	Kernel driver in use: i915

00:16.0 Communication controller [0780]: Intel Corporation 5 Series/3400 Series Chipset HECI Controller [8086:3b64] (rev 06)
	Subsystem: ASUSTeK Computer Inc. Device [1043:1017]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 11
	Region 0: Memory at d740a000 (64-bit, non-prefetchable) [size=16]
	Capabilities: <access denied>

00:1a.0 USB controller [0c03]: Intel Corporation 5 Series/3400 Series Chipset USB2 Enhanced Host Controller [8086:3b3c] (rev 06) (prog-if 20 [EHCI])
	Subsystem: ASUSTeK Computer Inc. Device [1043:1017]
	Control: I/O- Mem+ BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin A routed to IRQ 16
	Region 0: Memory at d7408000 (32-bit, non-prefetchable) [size=1K]
	Capabilities: <access denied>
	Kernel driver in use: ehci_hcd

00:1b.0 Audio device [0403]: Intel Corporation 5 Series/3400 Series Chipset High Definition Audio [8086:3b56] (rev 06)
	Subsystem: ASUSTeK Computer Inc. Device [1043:1093]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 46
	Region 0: Memory at d7400000 (64-bit, non-prefetchable) [size=16K]
	Capabilities: <access denied>
	Kernel driver in use: snd_hda_intel

00:1c.0 PCI bridge [0604]: Intel Corporation 5 Series/3400 Series Chipset PCI Express Root Port 1 [8086:3b42] (rev 06) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=02, subordinate=02, sec-latency=0
	I/O behind bridge: 0000c000-0000cfff
	Memory behind bridge: d6000000-d73fffff
	Prefetchable memory behind bridge: 00000000d7700000-00000000d78fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA- VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:1c.1 PCI bridge [0604]: Intel Corporation 5 Series/3400 Series Chipset PCI Express Root Port 2 [8086:3b44] (rev 06) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=03, subordinate=03, sec-latency=0
	I/O behind bridge: 0000b000-0000bfff
	Memory behind bridge: d4c00000-d5ffffff
	Prefetchable memory behind bridge: 00000000d7500000-00000000d76fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA- VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:1c.5 PCI bridge [0604]: Intel Corporation 5 Series/3400 Series Chipset PCI Express Root Port 6 [8086:3b4c] (rev 06) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=04, subordinate=04, sec-latency=0
	I/O behind bridge: 0000a000-0000afff
	Memory behind bridge: d3800000-d4bfffff
	Prefetchable memory behind bridge: 00000000d3100000-00000000d32fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA- VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport

00:1d.0 USB controller [0c03]: Intel Corporation 5 Series/3400 Series Chipset USB2 Enhanced Host Controller [8086:3b34] (rev 06) (prog-if 20 [EHCI])
	Subsystem: ASUSTeK Computer Inc. Device [1043:1017]
	Control: I/O- Mem+ BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin A routed to IRQ 23
	Region 0: Memory at d7407000 (32-bit, non-prefetchable) [size=1K]
	Capabilities: <access denied>
	Kernel driver in use: ehci_hcd

00:1e.0 PCI bridge [0604]: Intel Corporation 82801 Mobile PCI Bridge [8086:2448] (rev a6) (prog-if 01 [Subtractive decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Bus: primary=00, secondary=05, subordinate=05, sec-latency=32
	Secondary status: 66MHz- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort+ <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA- VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>

00:1f.0 ISA bridge [0601]: Intel Corporation Mobile 5 Series Chipset LPC Interface Controller [8086:3b09] (rev 06)
	Subsystem: ASUSTeK Computer Inc. Device [1043:1017]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Capabilities: <access denied>

00:1f.2 SATA controller [0106]: Intel Corporation 5 Series/3400 Series Chipset 4 port SATA AHCI Controller [8086:3b29] (rev 06) (prog-if 01 [AHCI 1.0])
	Subsystem: ASUSTeK Computer Inc. Device [1043:1017]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 44
	Region 0: I/O ports at e070 [size=8]
	Region 1: I/O ports at e060 [size=4]
	Region 2: I/O ports at e050 [size=8]
	Region 3: I/O ports at e040 [size=4]
	Region 4: I/O ports at e020 [size=32]
	Region 5: Memory at d7406000 (32-bit, non-prefetchable) [size=2K]
	Capabilities: <access denied>
	Kernel driver in use: ahci

00:1f.6 Signal processing controller [1180]: Intel Corporation 5 Series/3400 Series Chipset Thermal Subsystem [8086:3b32] (rev 06)
	Subsystem: ASUSTeK Computer Inc. Device [1043:1017]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin C routed to IRQ 18
	Region 0: Memory at d7404000 (64-bit, non-prefetchable) [size=4K]
	Capabilities: <access denied>
	Kernel driver in use: intel ips

01:00.0 VGA compatible controller [0300]: nVidia Corporation GT218 [GeForce 310M] [10de:0a70] (rev ff) (prog-if ff)
	!!! Unknown header type 7f

03:00.0 Network controller [0280]: Atheros Communications Inc. AR9285 Wireless Network Adapter (PCI-Express) [168c:002b] (rev 01)
	Subsystem: AzureWave AW-NE785 / AW-NE785H 802.11bgn Wireless Full or Half-size Mini PCIe Card [1a3b:1089]
	Physical Slot: 1
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 17
	Region 0: Memory at d4c00000 (64-bit, non-prefetchable) [size=64K]
	Capabilities: <access denied>
	Kernel driver in use: ath9k

04:00.0 Ethernet controller [0200]: Atheros Communications Inc. AR8131 Gigabit Ethernet [1969:1063] (rev c0)
	Subsystem: ASUSTeK Computer Inc. Device [1043:1820]
	Physical Slot: 5
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 47
	Region 0: Memory at d3800000 (64-bit, non-prefetchable) [size=256K]
	Region 2: I/O ports at a000 [size=128]
	Capabilities: <access denied>
	Kernel driver in use: atl1c

ff:00.0 Host bridge [0600]: Intel Corporation Core Processor QuickPath Architecture Generic Non-core Registers [8086:2c62] (rev 05)
	Subsystem: Intel Corporation Device [8086:8086]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0

ff:00.1 Host bridge [0600]: Intel Corporation Core Processor QuickPath Architecture System Address Decoder [8086:2d01] (rev 05)
	Subsystem: Intel Corporation Device [8086:8086]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0

ff:02.0 Host bridge [0600]: Intel Corporation Core Processor QPI Link 0 [8086:2d10] (rev 05)
	Subsystem: Intel Corporation Device [8086:8086]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0

ff:02.1 Host bridge [0600]: Intel Corporation Core Processor QPI Physical 0 [8086:2d11] (rev 05)
	Subsystem: Intel Corporation Device [8086:8086]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0

ff:02.2 Host bridge [0600]: Intel Corporation Core Processor Reserved [8086:2d12] (rev 05)
	Subsystem: Intel Corporation Device [8086:8086]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0

ff:02.3 Host bridge [0600]: Intel Corporation Core Processor Reserved [8086:2d13] (rev 05)
	Subsystem: Intel Corporation Device [8086:8086]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0


** USB devices:
Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
Bus 002 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
Bus 001 Device 002: ID 8087:0020 Intel Corp. Integrated Rate Matching Hub
Bus 002 Device 002: ID 8087:0020 Intel Corp. Integrated Rate Matching Hub
Bus 001 Device 003: ID 064e:a136 Suyin Corp. Asus Integrated Webcam [CN031B]
Bus 001 Device 004: ID 0b05:1788 ASUSTek Computer, Inc. 
Bus 002 Device 003: ID 0763:2027 Midiman 


-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 3.2.0-2-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages linux-image-3.2.0-2-amd64 depends on:
ii  debconf [debconf-2.0]                   1.5.41
ii  initramfs-tools [linux-initramfs-tool]  0.101
ii  kmod                                    6-1.1
ii  linux-base                              3.5
ii  module-init-tools                       6-1.1

Versions of packages linux-image-3.2.0-2-amd64 recommends:
ii  firmware-linux-free  3

Versions of packages linux-image-3.2.0-2-amd64 suggests:
pn  grub-pc        1.99-17
pn  linux-doc-3.2  <none>

Versions of packages linux-image-3.2.0-2-amd64 is related to:
pn  firmware-atheros        <none>
pn  firmware-bnx2           <none>
pn  firmware-bnx2x          <none>
pn  firmware-brcm80211      <none>
pn  firmware-intelwimax     <none>
pn  firmware-ipw2x00        <none>
pn  firmware-ivtv           <none>
pn  firmware-iwlwifi        <none>
pn  firmware-libertas       <none>
pn  firmware-linux          <none>
pn  firmware-linux-nonfree  <none>
pn  firmware-myricom        <none>
pn  firmware-netxen         <none>
pn  firmware-qlogic         <none>
pn  firmware-ralink         <none>
pn  firmware-realtek        <none>
pn  xen-hypervisor          <none>

-- debconf information:
  linux-image-3.2.0-2-amd64/postinst/missing-firmware-3.2.0-2-amd64:
  linux-image-3.2.0-2-amd64/postinst/ignoring-ramdisk:
  linux-image-3.2.0-2-amd64/prerm/removing-running-kernel-3.2.0-2-amd64: true
  linux-image-3.2.0-2-amd64/postinst/depmod-error-initrd-3.2.0-2-amd64: false




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#664068; Package linux-2.6. (Thu, 15 Mar 2012 18:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Nieder <jrnieder@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Thu, 15 Mar 2012 18:21:03 GMT) Full text and rfc822 format available.

Message #10 received at 664068@bugs.debian.org (full text, mbox):

From: Jonathan Nieder <jrnieder@gmail.com>
To: David Banks <amoebae@gmail.com>
Cc: 664068@bugs.debian.org
Subject: Re: USB MIDI keyboard fails to initialize
Date: Thu, 15 Mar 2012 13:18:52 -0500
Hi David,

David Banks wrote:

> My USB MIDI keyboard, which is an M-Audio Oxygen48, fails to operate about 90%
> of the time when plugged into my laptop, which is an Asus U35JC.  When plugged
> in, the device will be recognized by ALSA, but no events will be received.

That's annoying.  Thanks for reporting it.

[...]
> Note: This does not always happen.  I know the keyboard is good because I also
> have a Squeeze machine where the device is operating fine.  The equivalent log
> from that machine is as follows:

Can you try a squeeze kernel on the same machine, to make sure the
kernel version is the problem?  A squeeze kernel should run on a
wheezy/sid system without trouble as long as you tell X to use the
fbdev driver in /etc/X11/xorg.conf:

	Section "Device"
		Identifier "geforce"
		Driver "fbdev"
	EndSection

(See /usr/share/doc/xserver-xorg-video-nouveau/README.Debian for why.)

> I have successfully used the keyboard with this kernel before, but I can only
> get it to work under mysterious circumstances.  Sometimes it will work after a
> fresh reboot (still, most of the time it won't).  However, generally once this
> error has happened it won't work again in that power cycle.  This may not be a
> definite pattern though.
[...]
> [  115.026133] urb status -32
> [  115.026496] urb status -32
> [  115.026736] urb status -32
[...]
> Bus 002 Device 003: ID 0763:2027 Midiman 

Hm.  Please also attach output from "lsusb -v" and
"alsa-info.sh --no-upload"[1].

If you can narrow down the regression range by trying some kernels
halfway between squeeze and sid from [2] (e.g., 2.6.35, 2.6.33), that
would also be very helpful.

Sorry for the trouble,
Jonathan

[1] The alsa-info.sh script can be found at
    http://alsa-project.org/main/index.php/Help_To_Debug
[2] http://snapshot.debian.org/package/linux-2.6/




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#664068; Package linux-2.6. (Thu, 15 Mar 2012 18:51:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Banks <amoebae@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Thu, 15 Mar 2012 18:51:07 GMT) Full text and rfc822 format available.

Message #15 received at 664068@bugs.debian.org (full text, mbox):

From: David Banks <amoebae@gmail.com>
To: 664068@bugs.debian.org
Subject: Re: USB MIDI keyboard fails to initialize
Date: Thu, 15 Mar 2012 18:46:30 +0000
[Message part 1 (text/plain, inline)]
Thanks Jonathan.  Please find the information attached.  I'll try a
squeeze kernel soon and update the bug.

Cheers,
-- 
David Banks  <amoebae@gmail.com>
[lsusb.out (application/octet-stream, attachment)]
[alsa-info.out (application/octet-stream, attachment)]

Added tag(s) moreinfo. Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Fri, 16 Mar 2012 17:21:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#664068; Package linux-2.6. (Tue, 20 Mar 2012 07:24:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Banks <amoebae@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Tue, 20 Mar 2012 07:24:07 GMT) Full text and rfc822 format available.

Message #22 received at 664068@bugs.debian.org (full text, mbox):

From: David Banks <amoebae@gmail.com>
To: 664068@bugs.debian.org
Subject: Re: USB MIDI keyboard fails to initialize
Date: Tue, 20 Mar 2012 07:21:02 +0000
[Message part 1 (text/plain, inline)]
I have now tried with a squeeze kernel on the same machine:
linux-image-2.6.32-5-amd64.
Using this kernel does indeed fix the issue, and the keyboard always
functions without a problem.
However I continue to get the flood of 'urb status' messages in the
kernel log, although when I use the squeeze kernel I only get these
messages when I switch off or remove the keyboard from the USB port.
They don't happen when it is plugged in, like on the sid kernel.

I attach the relevant part of the log file from this kernel.

Cheers,
-- 
David Banks  <amoebae@gmail.com>
[keyboard-2.6.32.log (text/x-log, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#664068; Package linux-2.6. (Thu, 03 May 2012 19:15:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Olivier MATZ <zer0@droids-corp.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Thu, 03 May 2012 19:15:12 GMT) Full text and rfc822 format available.

Message #27 received at 664068@bugs.debian.org (full text, mbox):

From: Olivier MATZ <zer0@droids-corp.org>
To: 664068@bugs.debian.org
Subject: Re: USB MIDI keyboard fails to initialize
Date: Thu, 03 May 2012 20:54:57 +0200
Hello,

I have the same issue with my laptop and the same midi keyboard (M-Audio
KeyRig 49).

I think I found a workaround for this problem: if I disable power
management just after the midi keyboard is plugged, it seems it always
work:

1/ plug the keyboard
2/ wait less than 1 second
3/ then type as root: echo on > /sys/bus/usb/devices/2-1.1/power/control
   (the 2-1.1 has to be replaced by the ID on your USB bus)

I tested it 5 times and it was always working. I hope it can help
to understand the root cause of the problem. There is probably a way
to do that automatically when the device is plugged, I will post it
here if I find it.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#664068; Package linux-2.6. (Thu, 03 May 2012 19:27:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Olivier MATZ <zer0@droids-corp.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Thu, 03 May 2012 19:27:05 GMT) Full text and rfc822 format available.

Message #32 received at 664068@bugs.debian.org (full text, mbox):

From: Olivier MATZ <zer0@droids-corp.org>
To: 664068@bugs.debian.org
Subject: Re: Bug#664068: USB MIDI keyboard fails to initialize
Date: Thu, 03 May 2012 21:25:17 +0200
I found a clean way to disable power management for this device:

in /etc/laptop-mode/conf.d/usb-autosuspend.conf, I added:
AUTOSUSPEND_USBID_BLACKLIST="0763:019b"

Seems to work well now.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#664068; Package linux-2.6. (Tue, 08 May 2012 12:33:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Banks <amoebae@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Tue, 08 May 2012 12:33:21 GMT) Full text and rfc822 format available.

Message #37 received at 664068@bugs.debian.org (full text, mbox):

From: David Banks <amoebae@gmail.com>
To: 664068@bugs.debian.org
Cc: zer0@droids-corp.org
Subject: Re: USB MIDI keyboard fails to initialize
Date: Tue, 8 May 2012 13:20:07 +0100
Olivier Matz's solution is working for me.  I did not realize that
this was an interaction with laptop-mode, but indeed the keyboard only
fails when the AC adapter is not plugged in and the laptop is running
on battery.  It works every time when the laptop is plugged into the
AC adapter.  I can confirm that the following line in
/etc/laptop-mode/conf.d/usb-autosuspend.conf makes the keyboard
reliably work in all circumstances:

AUTOSUSPEND_USBID_BLACKLIST="0763:2027"

Thanks Olivier!

Cheers,
-- 
David Banks  <amoebae@gmail.com>




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#664068; Package linux-2.6. (Tue, 08 May 2012 18:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Nieder <jrnieder@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Tue, 08 May 2012 18:21:03 GMT) Full text and rfc822 format available.

Message #42 received at 664068@bugs.debian.org (full text, mbox):

From: Jonathan Nieder <jrnieder@gmail.com>
To: David Banks <amoebae@gmail.com>
Cc: 664068@bugs.debian.org, zer0@droids-corp.org
Subject: Re: USB MIDI keyboard fails to initialize
Date: Tue, 8 May 2012 13:18:59 -0500
[Message part 1 (text/plain, inline)]
tags 664068 + upstream patch moreinfo
# regression
severity 664068 important
quit

David Banks wrote:

> Olivier Matz's solution is working for me.  I did not realize that
> this was an interaction with laptop-mode, but indeed the keyboard only
> fails when the AC adapter is not plugged in and the laptop is running
> on battery.  It works every time when the laptop is plugged into the
> AC adapter.  I can confirm that the following line in
> /etc/laptop-mode/conf.d/usb-autosuspend.conf makes the keyboard
> reliably work in all circumstances:
>
> AUTOSUSPEND_USBID_BLACKLIST="0763:2027"

Thanks to both of you for the detective work.  Please test the
attached patch series against a 3.2.y kernel, for example following
the instructions from [1].

Hope that helps,
Jonathan

[1] http://kernel-handbook.alioth.debian.org/ch-common-tasks.html#s4.2.2
or the corresponding page from the debian-kernel-handbook package
[0001-usb-add-USB_QUIRK_RESET_RESUME-for-M-Audio-88es.patch (text/plain, attachment)]
[0002-usb-add-USB_QUIRK_RESET_RESUME-for-M-Audio-49.patch (text/plain, attachment)]

Added tag(s) upstream and patch. Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Tue, 08 May 2012 18:21:05 GMT) Full text and rfc822 format available.

Severity set to 'important' from 'normal' Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Tue, 08 May 2012 18:21:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#664068; Package linux-2.6. (Mon, 04 Jun 2012 11:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Olivier MATZ <zer0@droids-corp.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Mon, 04 Jun 2012 11:09:05 GMT) Full text and rfc822 format available.

Message #51 received at 664068@bugs.debian.org (full text, mbox):

From: Olivier MATZ <zer0@droids-corp.org>
To: 664068@bugs.debian.org
Subject: Re: Bug#664068: USB MIDI keyboard fails to initialize
Date: Mon, 4 Jun 2012 13:06:08 +0200
Hello Jonathan,

I tested your patches on a 3.3.6 kernel and they work fine.

Thank you !
Olivier




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#664068; Package linux-2.6. (Tue, 05 Jun 2012 23:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Nieder <jrnieder@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Tue, 05 Jun 2012 23:27:03 GMT) Full text and rfc822 format available.

Message #56 received at 664068@bugs.debian.org (full text, mbox):

From: Jonathan Nieder <jrnieder@gmail.com>
To: Olivier MATZ <zer0@droids-corp.org>
Cc: 664068@bugs.debian.org
Subject: Re: USB MIDI keyboard fails to initialize
Date: Tue, 5 Jun 2012 18:24:32 -0500
Hi Olivier,

Olivier MATZ wrote:

> I tested your patches on a 3.3.6 kernel and they work fine.

Weird --- those patches don't do anything for 0763:019b.  Could you
attach "lsusb -v" and "alsa-info.sh --no-upload" output[1]?

Thanks,
Jonathan

[1] alsa-info.sh is available from the following page:
http://alsa-project.org/main/index.php/Help_To_Debug




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#664068; Package linux-2.6. (Thu, 07 Jun 2012 08:24:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Olivier MATZ <zer0@droids-corp.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Thu, 07 Jun 2012 08:24:03 GMT) Full text and rfc822 format available.

Message #61 received at 664068@bugs.debian.org (full text, mbox):

From: Olivier MATZ <zer0@droids-corp.org>
To: Jonathan Nieder <jrnieder@gmail.com>, 664068@bugs.debian.org
Subject: Re: Bug#664068: USB MIDI keyboard fails to initialize
Date: Thu, 07 Jun 2012 10:25:07 +0200
Hi Jonathan,

>> I tested your patches on a 3.3.6 kernel and they work fine.
>
> Weird --- those patches don't do anything for 0763:019b.  Could you
> attach "lsusb -v" and "alsa-info.sh --no-upload" output[1]?

Indeed this is weird. I first tested it with a 3.4.0 kernel that without
the patch and it was not working. Then I rebooted on a patched 3.3.6
kernel and the midi keyboard was working. Of course, in both case, I
took care to revert /etc/laptop-mode/conf.d/usb-autosuspend.conf

But I agree with you that this is very surprising when we look at
patch as it does not match my vendor/device ID. Maybe it was just
luck, as the issue described initially by David seems to occur for
90% of tests. Or perhaps I was too fast and I hit a key before the
keyboard switched in powersave mode ?

Unfortunately I won't be able to do the test again before weeks as the
keyboard is currently not at my home (that's also why I took time to
answer and I was not able to test it more deeply). As soon as I can do
the test again, I will post requested info (lsusb and alsa-info).

Regards,
Olivier




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#664068; Package linux-2.6. (Sun, 25 Nov 2012 09:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Nieder <jrnieder@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sun, 25 Nov 2012 09:45:03 GMT) Full text and rfc822 format available.

Message #66 received at 664068@bugs.debian.org (full text, mbox):

From: Jonathan Nieder <jrnieder@gmail.com>
To: Olivier MATZ <zer0@droids-corp.org>
Cc: 664068@bugs.debian.org
Subject: Re: USB MIDI keyboard fails to initialize
Date: Sun, 25 Nov 2012 01:42:02 -0800
In June, Olivier MATZ wrote:

> Unfortunately I won't be able to do the test again before weeks as the
> keyboard is currently not at my home (that's also why I took time to
> answer and I was not able to test it more deeply). As soon as I can do
> the test again, I will post requested info (lsusb and alsa-info).

Gentle ping.



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#664068; Package linux-2.6. (Sun, 25 Nov 2012 21:00:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Olivier MATZ <zer0@droids-corp.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sun, 25 Nov 2012 21:00:07 GMT) Full text and rfc822 format available.

Message #71 received at 664068@bugs.debian.org (full text, mbox):

From: Olivier MATZ <zer0@droids-corp.org>
To: Jonathan Nieder <jrnieder@gmail.com>, 664068@bugs.debian.org
Subject: Re: Bug#664068: USB MIDI keyboard fails to initialize
Date: Sun, 25 Nov 2012 21:36:46 +0100
[Message part 1 (text/plain, inline)]
Hi Jonathan,

> Gentle ping.

Thank you for the reminder, it was in my todo list since a long time
and your message increased the priority :)

Here are the results of the tests, done on a kernel 3.6.5.

1/ vanilla kernel, AUTOSUSPEND_USBID_BLACKLIST=""

   0% of success among 5 tests

2/ vanilla kernel, AUTOSUSPEND_USBID_BLACKLIST="0763:019b"

   100%  of success among 5 tests

3/ apply 0002-usb-add-USB_QUIRK_RESET_RESUME-for-M-Audio-49.patch,
   AUTOSUSPEND_USBID_BLACKLIST=""

   0% of success among 5 tests

   I did not apply the first patch because it is already present in
   the kernel.

4/ apply the attached patch (a slightly modified version of yours),
   AUTOSUSPEND_USBID_BLACKLIST=""

   100%  of success among 5 tests

   So, I think it validates the attached patch.

I also attached lsusb and the output of also-info.sh in case you still
want to see them. Let me know if you need more tests or debug outputs.

Regards,
Olivier
[0001-usb-add-USB_QUIRK_RESET_RESUME-for-M-Audio-49.patch (text/x-patch, attachment)]
[alsa-info.txt.o7BU0ut1R5 (text/plain, attachment)]
[lsusb.txt (text/plain, attachment)]

Bug reassigned from package 'linux-2.6' to 'src:linux'. Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Sun, 25 Nov 2012 21:27:15 GMT) Full text and rfc822 format available.

No longer marked as found in versions 3.2.10-1. Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Sun, 25 Nov 2012 21:27:16 GMT) Full text and rfc822 format available.

Marked as found in versions linux-2.6/3.2.10-1. Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Sun, 25 Nov 2012 21:27:16 GMT) Full text and rfc822 format available.

Set Bug forwarded-to-address to 'http://thread.gmane.org/gmane.linux.kernel.stable/35545'. Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Sun, 25 Nov 2012 21:27:17 GMT) Full text and rfc822 format available.

Removed tag(s) moreinfo and patch. Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Mon, 26 Nov 2012 07:30:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#664068; Package src:linux. (Sat, 29 Dec 2012 10:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Nieder <jrnieder@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sat, 29 Dec 2012 10:21:03 GMT) Full text and rfc822 format available.

Message #86 received at 664068@bugs.debian.org (full text, mbox):

From: Jonathan Nieder <jrnieder@gmail.com>
To: Olivier MATZ <zer0@droids-corp.org>
Cc: 664068@bugs.debian.org, David Banks <amoebae@gmail.com>
Subject: Re: USB MIDI keyboard fails to initialize
Date: Sat, 29 Dec 2012 02:18:47 -0800
[Message part 1 (text/plain, inline)]
# approximating (3.6.5 upstream)
found 664068 linux/3.6.4-1~experimental.1
# v3.8-rc1~29^2~45 (ALSA: usb-audio: Fix missing autopm for MIDI
# input, 2012-12-03), which is part of 3.2.36-rc1
tags 664068 + upstream patch fixed-upstream moreinfo
quit

Olivier MATZ wrote:

> Here are the results of the tests, done on a kernel 3.6.5.
>
> 1/ vanilla kernel, AUTOSUSPEND_USBID_BLACKLIST=""
>
>    0% of success among 5 tests

Thanks again for the quick testing.

Please test the attached patch series against a 3.2.y or 3.7.y kernel,
for example following the instructions from [1].

Regards,
Jonathan

[1] http://kernel-handbook.alioth.debian.org/ch-common-tasks.html#s4.2.2
or the corresponding page from the debian-kernel-handbook package
[01-ALSA-usb-audio-Avoid-autopm-calls-after-disconnectio.patch (text/plain, attachment)]
[02-ALSA-usb-audio-Fix-missing-autopm-for-MIDI-input.patch (text/plain, attachment)]

Marked as found in versions linux/3.6.4-1~experimental.1. Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Sat, 29 Dec 2012 10:21:05 GMT) Full text and rfc822 format available.

Added tag(s) moreinfo, fixed-upstream, and patch. Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Sat, 29 Dec 2012 10:21:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#664068; Package src:linux. (Sun, 06 Jan 2013 19:03:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Olivier MATZ <zer0@droids-corp.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sun, 06 Jan 2013 19:03:05 GMT) Full text and rfc822 format available.

Message #95 received at 664068@bugs.debian.org (full text, mbox):

From: Olivier MATZ <zer0@droids-corp.org>
To: Jonathan Nieder <jrnieder@gmail.com>, 664068@bugs.debian.org
Subject: Re: Bug#664068: USB MIDI keyboard fails to initialize
Date: Sun, 06 Jan 2013 19:17:34 +0100
Hi Jonathan,

I'm running a 3.7.1 kernel. I first checked that the issue was still
present in this kernel: it failed 4 times among 5 tests.

Then I applied the 2 patches that you provided on top of the same
kernel (3.7.1), and I can confirm that it worked 5 times among 5.

Let me know if you need more info or tests.

Regards,
Olivier


On 12/29/2012 11:18 AM, Jonathan Nieder wrote:
> # approximating (3.6.5 upstream)
> found 664068 linux/3.6.4-1~experimental.1
> # v3.8-rc1~29^2~45 (ALSA: usb-audio: Fix missing autopm for MIDI
> # input, 2012-12-03), which is part of 3.2.36-rc1
> tags 664068 + upstream patch fixed-upstream moreinfo
> quit
> 
> Olivier MATZ wrote:
> 
>> Here are the results of the tests, done on a kernel 3.6.5.
>>
>> 1/ vanilla kernel, AUTOSUSPEND_USBID_BLACKLIST=""
>>
>>    0% of success among 5 tests
> 
> Thanks again for the quick testing.
> 
> Please test the attached patch series against a 3.2.y or 3.7.y kernel,
> for example following the instructions from [1].
> 
> Regards,
> Jonathan
> 
> [1] http://kernel-handbook.alioth.debian.org/ch-common-tasks.html#s4.2.2
> or the corresponding page from the debian-kernel-handbook package




Added tag(s) pending. Request was from Ben Hutchings <benh@alioth.debian.org> to control@bugs.debian.org. (Sun, 06 Jan 2013 21:24:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#664068; Package src:linux. (Sun, 06 Jan 2013 21:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Nieder <jrnieder@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sun, 06 Jan 2013 21:45:03 GMT) Full text and rfc822 format available.

Message #102 received at 664068@bugs.debian.org (full text, mbox):

From: Jonathan Nieder <jrnieder@gmail.com>
To: Olivier MATZ <zer0@droids-corp.org>
Cc: 664068@bugs.debian.org
Subject: Re: USB MIDI keyboard fails to initialize
Date: Sun, 6 Jan 2013 13:40:59 -0800
tags 664068 - moreinfo
quit

Olivier MATZ wrote:

> I'm running a 3.7.1 kernel. I first checked that the issue was still
> present in this kernel: it failed 4 times among 5 tests.
>
> Then I applied the 2 patches that you provided on top of the same
> kernel (3.7.1), and I can confirm that it worked 5 times among 5.

Nice to hear.  It's been a pleasure.



Removed tag(s) moreinfo. Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Sun, 06 Jan 2013 21:45:05 GMT) Full text and rfc822 format available.

Reply sent to Ben Hutchings <ben@decadent.org.uk>:
You have taken responsibility. (Fri, 18 Jan 2013 05:39:04 GMT) Full text and rfc822 format available.

Notification sent to David Banks <amoebae@gmail.com>:
Bug acknowledged by developer. (Fri, 18 Jan 2013 05:39:04 GMT) Full text and rfc822 format available.

Message #109 received at 664068-close@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: 664068-close@bugs.debian.org
Subject: Bug#664068: fixed in linux 3.7.3-1~experimental.1
Date: Fri, 18 Jan 2013 05:35:23 +0000
Source: linux
Source-Version: 3.7.3-1~experimental.1

We believe that the bug you reported is fixed in the latest version of
linux, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 664068@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ben Hutchings <ben@decadent.org.uk> (supplier of updated linux package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Fri, 18 Jan 2013 01:36:15 +0000
Source: linux
Binary: linux-source-3.7 linux-doc-3.7 linux-manual-3.7 linux-support-3.7-trunk linux-libc-dev linux-headers-3.7-trunk-all linux-headers-3.7-trunk-all-alpha linux-headers-3.7-trunk-common linux-image-3.7-trunk-alpha-generic linux-headers-3.7-trunk-alpha-generic linux-image-3.7-trunk-alpha-smp linux-headers-3.7-trunk-alpha-smp linux-image-3.7-trunk-alpha-legacy linux-headers-3.7-trunk-alpha-legacy linux-headers-3.7-trunk-all-amd64 kernel-image-3.7-trunk-amd64-di nic-modules-3.7-trunk-amd64-di nic-extra-modules-3.7-trunk-amd64-di nic-wireless-modules-3.7-trunk-amd64-di nic-shared-modules-3.7-trunk-amd64-di serial-modules-3.7-trunk-amd64-di usb-serial-modules-3.7-trunk-amd64-di ppp-modules-3.7-trunk-amd64-di pata-modules-3.7-trunk-amd64-di cdrom-core-modules-3.7-trunk-amd64-di firewire-core-modules-3.7-trunk-amd64-di scsi-core-modules-3.7-trunk-amd64-di scsi-modules-3.7-trunk-amd64-di scsi-common-modules-3.7-trunk-amd64-di scsi-extra-modules-3.7-trunk-amd64-di
 plip-modules-3.7-trunk-amd64-di floppy-modules-3.7-trunk-amd64-di loop-modules-3.7-trunk-amd64-di btrfs-modules-3.7-trunk-amd64-di ext2-modules-3.7-trunk-amd64-di ext3-modules-3.7-trunk-amd64-di ext4-modules-3.7-trunk-amd64-di isofs-modules-3.7-trunk-amd64-di jfs-modules-3.7-trunk-amd64-di ntfs-modules-3.7-trunk-amd64-di reiserfs-modules-3.7-trunk-amd64-di xfs-modules-3.7-trunk-amd64-di fat-modules-3.7-trunk-amd64-di ufs-modules-3.7-trunk-amd64-di qnx4-modules-3.7-trunk-amd64-di md-modules-3.7-trunk-amd64-di multipath-modules-3.7-trunk-amd64-di usb-modules-3.7-trunk-amd64-di usb-storage-modules-3.7-trunk-amd64-di pcmcia-storage-modules-3.7-trunk-amd64-di fb-modules-3.7-trunk-amd64-di input-modules-3.7-trunk-amd64-di event-modules-3.7-trunk-amd64-di mouse-modules-3.7-trunk-amd64-di irda-modules-3.7-trunk-amd64-di parport-modules-3.7-trunk-amd64-di nic-pcmcia-modules-3.7-trunk-amd64-di pcmcia-modules-3.7-trunk-amd64-di nic-usb-modules-3.7-trunk-amd64-di
 sata-modules-3.7-trunk-amd64-di core-modules-3.7-trunk-amd64-di acpi-modules-3.7-trunk-amd64-di i2c-modules-3.7-trunk-amd64-di crc-modules-3.7-trunk-amd64-di crypto-modules-3.7-trunk-amd64-di crypto-dm-modules-3.7-trunk-amd64-di efi-modules-3.7-trunk-amd64-di ata-modules-3.7-trunk-amd64-di mmc-core-modules-3.7-trunk-amd64-di mmc-modules-3.7-trunk-amd64-di nbd-modules-3.7-trunk-amd64-di squashfs-modules-3.7-trunk-amd64-di speakup-modules-3.7-trunk-amd64-di virtio-modules-3.7-trunk-amd64-di uinput-modules-3.7-trunk-amd64-di sound-modules-3.7-trunk-amd64-di zlib-modules-3.7-trunk-amd64-di hyperv-modules-3.7-trunk-amd64-di udf-modules-3.7-trunk-amd64-di fuse-modules-3.7-trunk-amd64-di linux-image-3.7-trunk-amd64 linux-headers-3.7-trunk-amd64 linux-image-3.7-trunk-amd64-dbg xen-linux-system-3.7-trunk-amd64 linux-headers-3.7-trunk-all-armel kernel-image-3.7-trunk-iop32x-di nic-modules-3.7-trunk-iop32x-di nic-shared-modules-3.7-trunk-iop32x-di
 usb-serial-modules-3.7-trunk-iop32x-di ppp-modules-3.7-trunk-iop32x-di pata-modules-3.7-trunk-iop32x-di cdrom-core-modules-3.7-trunk-iop32x-di scsi-core-modules-3.7-trunk-iop32x-di loop-modules-3.7-trunk-iop32x-di ipv6-modules-3.7-trunk-iop32x-di btrfs-modules-3.7-trunk-iop32x-di ext2-modules-3.7-trunk-iop32x-di ext3-modules-3.7-trunk-iop32x-di ext4-modules-3.7-trunk-iop32x-di isofs-modules-3.7-trunk-iop32x-di jffs2-modules-3.7-trunk-iop32x-di jfs-modules-3.7-trunk-iop32x-di reiserfs-modules-3.7-trunk-iop32x-di fat-modules-3.7-trunk-iop32x-di md-modules-3.7-trunk-iop32x-di multipath-modules-3.7-trunk-iop32x-di usb-modules-3.7-trunk-iop32x-di usb-storage-modules-3.7-trunk-iop32x-di event-modules-3.7-trunk-iop32x-di nic-usb-modules-3.7-trunk-iop32x-di sata-modules-3.7-trunk-iop32x-di core-modules-3.7-trunk-iop32x-di crc-modules-3.7-trunk-iop32x-di crypto-modules-3.7-trunk-iop32x-di crypto-dm-modules-3.7-trunk-iop32x-di ata-modules-3.7-trunk-iop32x-di
 nbd-modules-3.7-trunk-iop32x-di squashfs-modules-3.7-trunk-iop32x-di zlib-modules-3.7-trunk-iop32x-di udf-modules-3.7-trunk-iop32x-di fuse-modules-3.7-trunk-iop32x-di kernel-image-3.7-trunk-kirkwood-di nic-modules-3.7-trunk-kirkwood-di nic-shared-modules-3.7-trunk-kirkwood-di usb-serial-modules-3.7-trunk-kirkwood-di ppp-modules-3.7-trunk-kirkwood-di cdrom-core-modules-3.7-trunk-kirkwood-di scsi-core-modules-3.7-trunk-kirkwood-di loop-modules-3.7-trunk-kirkwood-di btrfs-modules-3.7-trunk-kirkwood-di ext2-modules-3.7-trunk-kirkwood-di ext3-modules-3.7-trunk-kirkwood-di ext4-modules-3.7-trunk-kirkwood-di isofs-modules-3.7-trunk-kirkwood-di jfs-modules-3.7-trunk-kirkwood-di reiserfs-modules-3.7-trunk-kirkwood-di fat-modules-3.7-trunk-kirkwood-di minix-modules-3.7-trunk-kirkwood-di md-modules-3.7-trunk-kirkwood-di multipath-modules-3.7-trunk-kirkwood-di usb-modules-3.7-trunk-kirkwood-di usb-storage-modules-3.7-trunk-kirkwood-di fb-modules-3.7-trunk-kirkwood-di
 input-modules-3.7-trunk-kirkwood-di event-modules-3.7-trunk-kirkwood-di mouse-modules-3.7-trunk-kirkwood-di nic-usb-modules-3.7-trunk-kirkwood-di sata-modules-3.7-trunk-kirkwood-di core-modules-3.7-trunk-kirkwood-di crc-modules-3.7-trunk-kirkwood-di crypto-modules-3.7-trunk-kirkwood-di crypto-dm-modules-3.7-trunk-kirkwood-di mmc-modules-3.7-trunk-kirkwood-di nbd-modules-3.7-trunk-kirkwood-di squashfs-modules-3.7-trunk-kirkwood-di uinput-modules-3.7-trunk-kirkwood-di leds-modules-3.7-trunk-kirkwood-di udf-modules-3.7-trunk-kirkwood-di fuse-modules-3.7-trunk-kirkwood-di kernel-image-3.7-trunk-orion5x-di nic-modules-3.7-trunk-orion5x-di nic-shared-modules-3.7-trunk-orion5x-di usb-serial-modules-3.7-trunk-orion5x-di ppp-modules-3.7-trunk-orion5x-di cdrom-core-modules-3.7-trunk-orion5x-di scsi-core-modules-3.7-trunk-orion5x-di loop-modules-3.7-trunk-orion5x-di ipv6-modules-3.7-trunk-orion5x-di btrfs-modules-3.7-trunk-orion5x-di ext2-modules-3.7-trunk-orion5x-di
 ext3-modules-3.7-trunk-orion5x-di ext4-modules-3.7-trunk-orion5x-di isofs-modules-3.7-trunk-orion5x-di jffs2-modules-3.7-trunk-orion5x-di jfs-modules-3.7-trunk-orion5x-di reiserfs-modules-3.7-trunk-orion5x-di fat-modules-3.7-trunk-orion5x-di minix-modules-3.7-trunk-orion5x-di md-modules-3.7-trunk-orion5x-di multipath-modules-3.7-trunk-orion5x-di usb-modules-3.7-trunk-orion5x-di usb-storage-modules-3.7-trunk-orion5x-di event-modules-3.7-trunk-orion5x-di nic-usb-modules-3.7-trunk-orion5x-di sata-modules-3.7-trunk-orion5x-di core-modules-3.7-trunk-orion5x-di crc-modules-3.7-trunk-orion5x-di crypto-modules-3.7-trunk-orion5x-di crypto-dm-modules-3.7-trunk-orion5x-di nbd-modules-3.7-trunk-orion5x-di squashfs-modules-3.7-trunk-orion5x-di zlib-modules-3.7-trunk-orion5x-di udf-modules-3.7-trunk-orion5x-di fuse-modules-3.7-trunk-orion5x-di kernel-image-3.7-trunk-versatile-di nic-modules-3.7-trunk-versatile-di nic-shared-modules-3.7-trunk-versatile-di
 usb-serial-modules-3.7-trunk-versatile-di ppp-modules-3.7-trunk-versatile-di cdrom-core-modules-3.7-trunk-versatile-di scsi-core-modules-3.7-trunk-versatile-di scsi-common-modules-3.7-trunk-versatile-di loop-modules-3.7-trunk-versatile-di btrfs-modules-3.7-trunk-versatile-di ext2-modules-3.7-trunk-versatile-di ext3-modules-3.7-trunk-versatile-di ext4-modules-3.7-trunk-versatile-di isofs-modules-3.7-trunk-versatile-di reiserfs-modules-3.7-trunk-versatile-di fat-modules-3.7-trunk-versatile-di md-modules-3.7-trunk-versatile-di multipath-modules-3.7-trunk-versatile-di usb-modules-3.7-trunk-versatile-di usb-storage-modules-3.7-trunk-versatile-di nic-usb-modules-3.7-trunk-versatile-di sata-modules-3.7-trunk-versatile-di core-modules-3.7-trunk-versatile-di crc-modules-3.7-trunk-versatile-di crypto-modules-3.7-trunk-versatile-di crypto-dm-modules-3.7-trunk-versatile-di nbd-modules-3.7-trunk-versatile-di squashfs-modules-3.7-trunk-versatile-di
 virtio-modules-3.7-trunk-versatile-di zlib-modules-3.7-trunk-versatile-di udf-modules-3.7-trunk-versatile-di fuse-modules-3.7-trunk-versatile-di linux-image-3.7-trunk-iop32x linux-headers-3.7-trunk-iop32x linux-image-3.7-trunk-ixp4xx linux-headers-3.7-trunk-ixp4xx linux-image-3.7-trunk-kirkwood linux-headers-3.7-trunk-kirkwood linux-image-3.7-trunk-mv78xx0 linux-headers-3.7-trunk-mv78xx0 linux-image-3.7-trunk-orion5x linux-headers-3.7-trunk-orion5x linux-image-3.7-trunk-versatile linux-headers-3.7-trunk-versatile linux-headers-3.7-trunk-all-armhf kernel-image-3.7-trunk-mx5-di nic-modules-3.7-trunk-mx5-di nic-shared-modules-3.7-trunk-mx5-di scsi-core-modules-3.7-trunk-mx5-di loop-modules-3.7-trunk-mx5-di btrfs-modules-3.7-trunk-mx5-di ext2-modules-3.7-trunk-mx5-di ext3-modules-3.7-trunk-mx5-di ext4-modules-3.7-trunk-mx5-di isofs-modules-3.7-trunk-mx5-di jfs-modules-3.7-trunk-mx5-di reiserfs-modules-3.7-trunk-mx5-di fat-modules-3.7-trunk-mx5-di
 minix-modules-3.7-trunk-mx5-di md-modules-3.7-trunk-mx5-di multipath-modules-3.7-trunk-mx5-di usb-storage-modules-3.7-trunk-mx5-di input-modules-3.7-trunk-mx5-di nic-usb-modules-3.7-trunk-mx5-di core-modules-3.7-trunk-mx5-di crc-modules-3.7-trunk-mx5-di crypto-modules-3.7-trunk-mx5-di crypto-dm-modules-3.7-trunk-mx5-di mmc-modules-3.7-trunk-mx5-di nbd-modules-3.7-trunk-mx5-di squashfs-modules-3.7-trunk-mx5-di uinput-modules-3.7-trunk-mx5-di udf-modules-3.7-trunk-mx5-di fuse-modules-3.7-trunk-mx5-di linux-image-3.7-trunk-mx5 linux-headers-3.7-trunk-mx5 linux-image-3.7-trunk-omap linux-headers-3.7-trunk-omap linux-image-3.7-trunk-vexpress linux-headers-3.7-trunk-vexpress linux-headers-3.7-trunk-all-hppa kernel-image-3.7-trunk-parisc-di nic-modules-3.7-trunk-parisc-di ppp-modules-3.7-trunk-parisc-di pata-modules-3.7-trunk-parisc-di cdrom-core-modules-3.7-trunk-parisc-di scsi-core-modules-3.7-trunk-parisc-di scsi-modules-3.7-trunk-parisc-di
 loop-modules-3.7-trunk-parisc-di btrfs-modules-3.7-trunk-parisc-di ext3-modules-3.7-trunk-parisc-di ext4-modules-3.7-trunk-parisc-di fat-modules-3.7-trunk-parisc-di md-modules-3.7-trunk-parisc-di multipath-modules-3.7-trunk-parisc-di usb-modules-3.7-trunk-parisc-di usb-storage-modules-3.7-trunk-parisc-di input-modules-3.7-trunk-parisc-di crypto-modules-3.7-trunk-parisc-di crypto-dm-modules-3.7-trunk-parisc-di nbd-modules-3.7-trunk-parisc-di zlib-modules-3.7-trunk-parisc-di fuse-modules-3.7-trunk-parisc-di kernel-image-3.7-trunk-parisc64-di nic-modules-3.7-trunk-parisc64-di ppp-modules-3.7-trunk-parisc64-di pata-modules-3.7-trunk-parisc64-di cdrom-core-modules-3.7-trunk-parisc64-di scsi-core-modules-3.7-trunk-parisc64-di scsi-modules-3.7-trunk-parisc64-di loop-modules-3.7-trunk-parisc64-di btrfs-modules-3.7-trunk-parisc64-di ext3-modules-3.7-trunk-parisc64-di ext4-modules-3.7-trunk-parisc64-di fat-modules-3.7-trunk-parisc64-di md-modules-3.7-trunk-parisc64-di
 multipath-modules-3.7-trunk-parisc64-di usb-modules-3.7-trunk-parisc64-di usb-storage-modules-3.7-trunk-parisc64-di input-modules-3.7-trunk-parisc64-di crypto-modules-3.7-trunk-parisc64-di crypto-dm-modules-3.7-trunk-parisc64-di nbd-modules-3.7-trunk-parisc64-di zlib-modules-3.7-trunk-parisc64-di fuse-modules-3.7-trunk-parisc64-di linux-image-3.7-trunk-parisc linux-headers-3.7-trunk-parisc linux-image-3.7-trunk-parisc-smp linux-headers-3.7-trunk-parisc-smp linux-image-3.7-trunk-parisc64 linux-headers-3.7-trunk-parisc64 linux-image-3.7-trunk-parisc64-smp linux-headers-3.7-trunk-parisc64-smp linux-headers-3.7-trunk-all-i386 kernel-image-3.7-trunk-486-di nic-modules-3.7-trunk-486-di nic-extra-modules-3.7-trunk-486-di nic-wireless-modules-3.7-trunk-486-di nic-shared-modules-3.7-trunk-486-di serial-modules-3.7-trunk-486-di usb-serial-modules-3.7-trunk-486-di ppp-modules-3.7-trunk-486-di pata-modules-3.7-trunk-486-di cdrom-core-modules-3.7-trunk-486-di
 firewire-core-modules-3.7-trunk-486-di scsi-core-modules-3.7-trunk-486-di scsi-modules-3.7-trunk-486-di scsi-common-modules-3.7-trunk-486-di scsi-extra-modules-3.7-trunk-486-di plip-modules-3.7-trunk-486-di floppy-modules-3.7-trunk-486-di loop-modules-3.7-trunk-486-di btrfs-modules-3.7-trunk-486-di ext2-modules-3.7-trunk-486-di ext3-modules-3.7-trunk-486-di ext4-modules-3.7-trunk-486-di isofs-modules-3.7-trunk-486-di jfs-modules-3.7-trunk-486-di ntfs-modules-3.7-trunk-486-di reiserfs-modules-3.7-trunk-486-di xfs-modules-3.7-trunk-486-di fat-modules-3.7-trunk-486-di ufs-modules-3.7-trunk-486-di qnx4-modules-3.7-trunk-486-di md-modules-3.7-trunk-486-di multipath-modules-3.7-trunk-486-di usb-modules-3.7-trunk-486-di usb-storage-modules-3.7-trunk-486-di pcmcia-storage-modules-3.7-trunk-486-di fb-modules-3.7-trunk-486-di input-modules-3.7-trunk-486-di event-modules-3.7-trunk-486-di mouse-modules-3.7-trunk-486-di irda-modules-3.7-trunk-486-di
 parport-modules-3.7-trunk-486-di nic-pcmcia-modules-3.7-trunk-486-di pcmcia-modules-3.7-trunk-486-di nic-usb-modules-3.7-trunk-486-di sata-modules-3.7-trunk-486-di core-modules-3.7-trunk-486-di acpi-modules-3.7-trunk-486-di i2c-modules-3.7-trunk-486-di crc-modules-3.7-trunk-486-di crypto-modules-3.7-trunk-486-di crypto-dm-modules-3.7-trunk-486-di efi-modules-3.7-trunk-486-di ata-modules-3.7-trunk-486-di mmc-core-modules-3.7-trunk-486-di mmc-modules-3.7-trunk-486-di nbd-modules-3.7-trunk-486-di squashfs-modules-3.7-trunk-486-di speakup-modules-3.7-trunk-486-di virtio-modules-3.7-trunk-486-di uinput-modules-3.7-trunk-486-di sound-modules-3.7-trunk-486-di zlib-modules-3.7-trunk-486-di hyperv-modules-3.7-trunk-486-di udf-modules-3.7-trunk-486-di fuse-modules-3.7-trunk-486-di kernel-image-3.7-trunk-686-pae-di nic-modules-3.7-trunk-686-pae-di nic-extra-modules-3.7-trunk-686-pae-di nic-wireless-modules-3.7-trunk-686-pae-di nic-shared-modules-3.7-trunk-686-pae-di
 serial-modules-3.7-trunk-686-pae-di usb-serial-modules-3.7-trunk-686-pae-di ppp-modules-3.7-trunk-686-pae-di pata-modules-3.7-trunk-686-pae-di cdrom-core-modules-3.7-trunk-686-pae-di firewire-core-modules-3.7-trunk-686-pae-di scsi-core-modules-3.7-trunk-686-pae-di scsi-modules-3.7-trunk-686-pae-di scsi-common-modules-3.7-trunk-686-pae-di scsi-extra-modules-3.7-trunk-686-pae-di plip-modules-3.7-trunk-686-pae-di floppy-modules-3.7-trunk-686-pae-di loop-modules-3.7-trunk-686-pae-di btrfs-modules-3.7-trunk-686-pae-di ext2-modules-3.7-trunk-686-pae-di ext3-modules-3.7-trunk-686-pae-di ext4-modules-3.7-trunk-686-pae-di isofs-modules-3.7-trunk-686-pae-di jfs-modules-3.7-trunk-686-pae-di ntfs-modules-3.7-trunk-686-pae-di reiserfs-modules-3.7-trunk-686-pae-di xfs-modules-3.7-trunk-686-pae-di fat-modules-3.7-trunk-686-pae-di ufs-modules-3.7-trunk-686-pae-di qnx4-modules-3.7-trunk-686-pae-di md-modules-3.7-trunk-686-pae-di multipath-modules-3.7-trunk-686-pae-di
 usb-modules-3.7-trunk-686-pae-di usb-storage-modules-3.7-trunk-686-pae-di pcmcia-storage-modules-3.7-trunk-686-pae-di fb-modules-3.7-trunk-686-pae-di input-modules-3.7-trunk-686-pae-di event-modules-3.7-trunk-686-pae-di mouse-modules-3.7-trunk-686-pae-di irda-modules-3.7-trunk-686-pae-di parport-modules-3.7-trunk-686-pae-di nic-pcmcia-modules-3.7-trunk-686-pae-di pcmcia-modules-3.7-trunk-686-pae-di nic-usb-modules-3.7-trunk-686-pae-di sata-modules-3.7-trunk-686-pae-di core-modules-3.7-trunk-686-pae-di acpi-modules-3.7-trunk-686-pae-di i2c-modules-3.7-trunk-686-pae-di crc-modules-3.7-trunk-686-pae-di crypto-modules-3.7-trunk-686-pae-di crypto-dm-modules-3.7-trunk-686-pae-di efi-modules-3.7-trunk-686-pae-di ata-modules-3.7-trunk-686-pae-di mmc-core-modules-3.7-trunk-686-pae-di mmc-modules-3.7-trunk-686-pae-di nbd-modules-3.7-trunk-686-pae-di squashfs-modules-3.7-trunk-686-pae-di speakup-modules-3.7-trunk-686-pae-di virtio-modules-3.7-trunk-686-pae-di
 uinput-modules-3.7-trunk-686-pae-di sound-modules-3.7-trunk-686-pae-di zlib-modules-3.7-trunk-686-pae-di hyperv-modules-3.7-trunk-686-pae-di udf-modules-3.7-trunk-686-pae-di fuse-modules-3.7-trunk-686-pae-di linux-image-3.7-trunk-486 linux-headers-3.7-trunk-486 linux-image-3.7-trunk-686-pae linux-headers-3.7-trunk-686-pae linux-image-3.7-trunk-686-pae-dbg xen-linux-system-3.7-trunk-686-pae linux-headers-3.7-trunk-all-ia64 kernel-image-3.7-trunk-itanium-di nic-modules-3.7-trunk-itanium-di nic-shared-modules-3.7-trunk-itanium-di serial-modules-3.7-trunk-itanium-di ppp-modules-3.7-trunk-itanium-di ide-modules-3.7-trunk-itanium-di pata-modules-3.7-trunk-itanium-di ide-core-modules-3.7-trunk-itanium-di cdrom-core-modules-3.7-trunk-itanium-di firewire-core-modules-3.7-trunk-itanium-di scsi-core-modules-3.7-trunk-itanium-di scsi-modules-3.7-trunk-itanium-di plip-modules-3.7-trunk-itanium-di loop-modules-3.7-trunk-itanium-di btrfs-modules-3.7-trunk-itanium-di
 ext2-modules-3.7-trunk-itanium-di ext3-modules-3.7-trunk-itanium-di ext4-modules-3.7-trunk-itanium-di isofs-modules-3.7-trunk-itanium-di jfs-modules-3.7-trunk-itanium-di ntfs-modules-3.7-trunk-itanium-di reiserfs-modules-3.7-trunk-itanium-di xfs-modules-3.7-trunk-itanium-di fat-modules-3.7-trunk-itanium-di ufs-modules-3.7-trunk-itanium-di md-modules-3.7-trunk-itanium-di multipath-modules-3.7-trunk-itanium-di usb-modules-3.7-trunk-itanium-di usb-storage-modules-3.7-trunk-itanium-di fb-modules-3.7-trunk-itanium-di input-modules-3.7-trunk-itanium-di event-modules-3.7-trunk-itanium-di mouse-modules-3.7-trunk-itanium-di irda-modules-3.7-trunk-itanium-di parport-modules-3.7-trunk-itanium-di pcmcia-modules-3.7-trunk-itanium-di nic-usb-modules-3.7-trunk-itanium-di sata-modules-3.7-trunk-itanium-di core-modules-3.7-trunk-itanium-di crc-modules-3.7-trunk-itanium-di crypto-modules-3.7-trunk-itanium-di crypto-dm-modules-3.7-trunk-itanium-di efi-modules-3.7-trunk-itanium-di
 ata-modules-3.7-trunk-itanium-di nbd-modules-3.7-trunk-itanium-di squashfs-modules-3.7-trunk-itanium-di uinput-modules-3.7-trunk-itanium-di zlib-modules-3.7-trunk-itanium-di udf-modules-3.7-trunk-itanium-di fuse-modules-3.7-trunk-itanium-di sn-modules-3.7-trunk-itanium-di linux-image-3.7-trunk-itanium linux-headers-3.7-trunk-itanium linux-image-3.7-trunk-mckinley linux-headers-3.7-trunk-mckinley linux-headers-3.7-trunk-all-m68k kernel-image-3.7-trunk-amiga-di nic-shared-modules-3.7-trunk-amiga-di ppp-modules-3.7-trunk-amiga-di cdrom-core-modules-3.7-trunk-amiga-di scsi-modules-3.7-trunk-amiga-di btrfs-modules-3.7-trunk-amiga-di isofs-modules-3.7-trunk-amiga-di jfs-modules-3.7-trunk-amiga-di reiserfs-modules-3.7-trunk-amiga-di fat-modules-3.7-trunk-amiga-di md-modules-3.7-trunk-amiga-di crypto-modules-3.7-trunk-amiga-di nbd-modules-3.7-trunk-amiga-di squashfs-modules-3.7-trunk-amiga-di zlib-modules-3.7-trunk-amiga-di udf-modules-3.7-trunk-amiga-di
 fuse-modules-3.7-trunk-amiga-di kernel-image-3.7-trunk-atari-di nic-shared-modules-3.7-trunk-atari-di ppp-modules-3.7-trunk-atari-di cdrom-core-modules-3.7-trunk-atari-di scsi-modules-3.7-trunk-atari-di btrfs-modules-3.7-trunk-atari-di isofs-modules-3.7-trunk-atari-di jfs-modules-3.7-trunk-atari-di reiserfs-modules-3.7-trunk-atari-di fat-modules-3.7-trunk-atari-di md-modules-3.7-trunk-atari-di crypto-modules-3.7-trunk-atari-di nbd-modules-3.7-trunk-atari-di squashfs-modules-3.7-trunk-atari-di zlib-modules-3.7-trunk-atari-di udf-modules-3.7-trunk-atari-di fuse-modules-3.7-trunk-atari-di kernel-image-3.7-trunk-mac-di nic-shared-modules-3.7-trunk-mac-di ppp-modules-3.7-trunk-mac-di cdrom-core-modules-3.7-trunk-mac-di scsi-modules-3.7-trunk-mac-di btrfs-modules-3.7-trunk-mac-di isofs-modules-3.7-trunk-mac-di jfs-modules-3.7-trunk-mac-di reiserfs-modules-3.7-trunk-mac-di fat-modules-3.7-trunk-mac-di md-modules-3.7-trunk-mac-di crypto-modules-3.7-trunk-mac-di
 nbd-modules-3.7-trunk-mac-di squashfs-modules-3.7-trunk-mac-di zlib-modules-3.7-trunk-mac-di udf-modules-3.7-trunk-mac-di fuse-modules-3.7-trunk-mac-di linux-image-3.7-trunk-amiga linux-headers-3.7-trunk-amiga linux-image-3.7-trunk-atari linux-headers-3.7-trunk-atari linux-image-3.7-trunk-bvme6000 linux-headers-3.7-trunk-bvme6000 linux-image-3.7-trunk-mac linux-headers-3.7-trunk-mac linux-image-3.7-trunk-mvme147 linux-headers-3.7-trunk-mvme147 linux-image-3.7-trunk-mvme16x linux-headers-3.7-trunk-mvme16x linux-headers-3.7-trunk-all-mips kernel-image-3.7-trunk-sb1-bcm91250a-di nic-shared-modules-3.7-trunk-sb1-bcm91250a-di ppp-modules-3.7-trunk-sb1-bcm91250a-di cdrom-core-modules-3.7-trunk-sb1-bcm91250a-di scsi-core-modules-3.7-trunk-sb1-bcm91250a-di scsi-modules-3.7-trunk-sb1-bcm91250a-di scsi-common-modules-3.7-trunk-sb1-bcm91250a-di loop-modules-3.7-trunk-sb1-bcm91250a-di btrfs-modules-3.7-trunk-sb1-bcm91250a-di isofs-modules-3.7-trunk-sb1-bcm91250a-di
 jfs-modules-3.7-trunk-sb1-bcm91250a-di reiserfs-modules-3.7-trunk-sb1-bcm91250a-di xfs-modules-3.7-trunk-sb1-bcm91250a-di fat-modules-3.7-trunk-sb1-bcm91250a-di md-modules-3.7-trunk-sb1-bcm91250a-di multipath-modules-3.7-trunk-sb1-bcm91250a-di usb-modules-3.7-trunk-sb1-bcm91250a-di usb-storage-modules-3.7-trunk-sb1-bcm91250a-di fb-modules-3.7-trunk-sb1-bcm91250a-di input-modules-3.7-trunk-sb1-bcm91250a-di sata-modules-3.7-trunk-sb1-bcm91250a-di crypto-modules-3.7-trunk-sb1-bcm91250a-di crypto-dm-modules-3.7-trunk-sb1-bcm91250a-di nbd-modules-3.7-trunk-sb1-bcm91250a-di squashfs-modules-3.7-trunk-sb1-bcm91250a-di rtc-modules-3.7-trunk-sb1-bcm91250a-di zlib-modules-3.7-trunk-sb1-bcm91250a-di udf-modules-3.7-trunk-sb1-bcm91250a-di fuse-modules-3.7-trunk-sb1-bcm91250a-di kernel-image-3.7-trunk-r4k-ip22-di nic-shared-modules-3.7-trunk-r4k-ip22-di loop-modules-3.7-trunk-r4k-ip22-di btrfs-modules-3.7-trunk-r4k-ip22-di isofs-modules-3.7-trunk-r4k-ip22-di
 jfs-modules-3.7-trunk-r4k-ip22-di reiserfs-modules-3.7-trunk-r4k-ip22-di xfs-modules-3.7-trunk-r4k-ip22-di md-modules-3.7-trunk-r4k-ip22-di multipath-modules-3.7-trunk-r4k-ip22-di crypto-modules-3.7-trunk-r4k-ip22-di crypto-dm-modules-3.7-trunk-r4k-ip22-di nbd-modules-3.7-trunk-r4k-ip22-di squashfs-modules-3.7-trunk-r4k-ip22-di zlib-modules-3.7-trunk-r4k-ip22-di udf-modules-3.7-trunk-r4k-ip22-di fuse-modules-3.7-trunk-r4k-ip22-di kernel-image-3.7-trunk-r5k-ip32-di nic-shared-modules-3.7-trunk-r5k-ip32-di loop-modules-3.7-trunk-r5k-ip32-di btrfs-modules-3.7-trunk-r5k-ip32-di isofs-modules-3.7-trunk-r5k-ip32-di jfs-modules-3.7-trunk-r5k-ip32-di reiserfs-modules-3.7-trunk-r5k-ip32-di xfs-modules-3.7-trunk-r5k-ip32-di md-modules-3.7-trunk-r5k-ip32-di multipath-modules-3.7-trunk-r5k-ip32-di crypto-modules-3.7-trunk-r5k-ip32-di crypto-dm-modules-3.7-trunk-r5k-ip32-di nbd-modules-3.7-trunk-r5k-ip32-di squashfs-modules-3.7-trunk-r5k-ip32-di
 zlib-modules-3.7-trunk-r5k-ip32-di udf-modules-3.7-trunk-r5k-ip32-di fuse-modules-3.7-trunk-r5k-ip32-di kernel-image-3.7-trunk-4kc-malta-di ppp-modules-3.7-trunk-4kc-malta-di cdrom-core-modules-3.7-trunk-4kc-malta-di loop-modules-3.7-trunk-4kc-malta-di btrfs-modules-3.7-trunk-4kc-malta-di isofs-modules-3.7-trunk-4kc-malta-di jfs-modules-3.7-trunk-4kc-malta-di reiserfs-modules-3.7-trunk-4kc-malta-di xfs-modules-3.7-trunk-4kc-malta-di fat-modules-3.7-trunk-4kc-malta-di md-modules-3.7-trunk-4kc-malta-di multipath-modules-3.7-trunk-4kc-malta-di usb-modules-3.7-trunk-4kc-malta-di usb-storage-modules-3.7-trunk-4kc-malta-di input-modules-3.7-trunk-4kc-malta-di sata-modules-3.7-trunk-4kc-malta-di crypto-modules-3.7-trunk-4kc-malta-di crypto-dm-modules-3.7-trunk-4kc-malta-di nbd-modules-3.7-trunk-4kc-malta-di squashfs-modules-3.7-trunk-4kc-malta-di virtio-modules-3.7-trunk-4kc-malta-di zlib-modules-3.7-trunk-4kc-malta-di udf-modules-3.7-trunk-4kc-malta-di
 fuse-modules-3.7-trunk-4kc-malta-di linux-image-3.7-trunk-r4k-ip22 linux-headers-3.7-trunk-r4k-ip22 linux-image-3.7-trunk-r5k-ip32 linux-headers-3.7-trunk-r5k-ip32 linux-image-3.7-trunk-sb1-bcm91250a linux-headers-3.7-trunk-sb1-bcm91250a linux-image-3.7-trunk-sb1a-bcm91480b linux-headers-3.7-trunk-sb1a-bcm91480b linux-image-3.7-trunk-4kc-malta linux-headers-3.7-trunk-4kc-malta linux-image-3.7-trunk-5kc-malta linux-headers-3.7-trunk-5kc-malta linux-image-3.7-trunk-octeon linux-headers-3.7-trunk-octeon linux-headers-3.7-trunk-all-mipsel kernel-image-3.7-trunk-r5k-cobalt-di nic-shared-modules-3.7-trunk-r5k-cobalt-di ppp-modules-3.7-trunk-r5k-cobalt-di loop-modules-3.7-trunk-r5k-cobalt-di btrfs-modules-3.7-trunk-r5k-cobalt-di jfs-modules-3.7-trunk-r5k-cobalt-di reiserfs-modules-3.7-trunk-r5k-cobalt-di xfs-modules-3.7-trunk-r5k-cobalt-di fat-modules-3.7-trunk-r5k-cobalt-di nfs-modules-3.7-trunk-r5k-cobalt-di md-modules-3.7-trunk-r5k-cobalt-di
 multipath-modules-3.7-trunk-r5k-cobalt-di crypto-modules-3.7-trunk-r5k-cobalt-di crypto-dm-modules-3.7-trunk-r5k-cobalt-di nbd-modules-3.7-trunk-r5k-cobalt-di squashfs-modules-3.7-trunk-r5k-cobalt-di zlib-modules-3.7-trunk-r5k-cobalt-di fuse-modules-3.7-trunk-r5k-cobalt-di kernel-image-3.7-trunk-loongson-2f-di nic-modules-3.7-trunk-loongson-2f-di nic-shared-modules-3.7-trunk-loongson-2f-di ppp-modules-3.7-trunk-loongson-2f-di cdrom-core-modules-3.7-trunk-loongson-2f-di loop-modules-3.7-trunk-loongson-2f-di btrfs-modules-3.7-trunk-loongson-2f-di isofs-modules-3.7-trunk-loongson-2f-di jfs-modules-3.7-trunk-loongson-2f-di reiserfs-modules-3.7-trunk-loongson-2f-di xfs-modules-3.7-trunk-loongson-2f-di fat-modules-3.7-trunk-loongson-2f-di md-modules-3.7-trunk-loongson-2f-di multipath-modules-3.7-trunk-loongson-2f-di usb-modules-3.7-trunk-loongson-2f-di usb-storage-modules-3.7-trunk-loongson-2f-di input-modules-3.7-trunk-loongson-2f-di
 nic-usb-modules-3.7-trunk-loongson-2f-di sata-modules-3.7-trunk-loongson-2f-di crypto-modules-3.7-trunk-loongson-2f-di crypto-dm-modules-3.7-trunk-loongson-2f-di nbd-modules-3.7-trunk-loongson-2f-di squashfs-modules-3.7-trunk-loongson-2f-di virtio-modules-3.7-trunk-loongson-2f-di zlib-modules-3.7-trunk-loongson-2f-di udf-modules-3.7-trunk-loongson-2f-di fuse-modules-3.7-trunk-loongson-2f-di linux-image-3.7-trunk-r5k-cobalt linux-headers-3.7-trunk-r5k-cobalt linux-image-3.7-trunk-loongson-2f linux-headers-3.7-trunk-loongson-2f linux-headers-3.7-trunk-all-powerpc kernel-image-3.7-trunk-powerpc-di nic-modules-3.7-trunk-powerpc-di nic-extra-modules-3.7-trunk-powerpc-di nic-shared-modules-3.7-trunk-powerpc-di serial-modules-3.7-trunk-powerpc-di usb-serial-modules-3.7-trunk-powerpc-di ppp-modules-3.7-trunk-powerpc-di pata-modules-3.7-trunk-powerpc-di cdrom-core-modules-3.7-trunk-powerpc-di firewire-core-modules-3.7-trunk-powerpc-di scsi-core-modules-3.7-trunk-powerpc-di
 scsi-modules-3.7-trunk-powerpc-di scsi-common-modules-3.7-trunk-powerpc-di scsi-extra-modules-3.7-trunk-powerpc-di floppy-modules-3.7-trunk-powerpc-di loop-modules-3.7-trunk-powerpc-di btrfs-modules-3.7-trunk-powerpc-di ext2-modules-3.7-trunk-powerpc-di ext3-modules-3.7-trunk-powerpc-di ext4-modules-3.7-trunk-powerpc-di isofs-modules-3.7-trunk-powerpc-di jfs-modules-3.7-trunk-powerpc-di reiserfs-modules-3.7-trunk-powerpc-di xfs-modules-3.7-trunk-powerpc-di fat-modules-3.7-trunk-powerpc-di hfs-modules-3.7-trunk-powerpc-di affs-modules-3.7-trunk-powerpc-di ufs-modules-3.7-trunk-powerpc-di md-modules-3.7-trunk-powerpc-di multipath-modules-3.7-trunk-powerpc-di usb-modules-3.7-trunk-powerpc-di usb-storage-modules-3.7-trunk-powerpc-di pcmcia-storage-modules-3.7-trunk-powerpc-di input-modules-3.7-trunk-powerpc-di event-modules-3.7-trunk-powerpc-di mouse-modules-3.7-trunk-powerpc-di irda-modules-3.7-trunk-powerpc-di nic-pcmcia-modules-3.7-trunk-powerpc-di
 pcmcia-modules-3.7-trunk-powerpc-di sata-modules-3.7-trunk-powerpc-di core-modules-3.7-trunk-powerpc-di crc-modules-3.7-trunk-powerpc-di crypto-modules-3.7-trunk-powerpc-di crypto-dm-modules-3.7-trunk-powerpc-di ata-modules-3.7-trunk-powerpc-di nbd-modules-3.7-trunk-powerpc-di squashfs-modules-3.7-trunk-powerpc-di virtio-modules-3.7-trunk-powerpc-di uinput-modules-3.7-trunk-powerpc-di zlib-modules-3.7-trunk-powerpc-di udf-modules-3.7-trunk-powerpc-di fuse-modules-3.7-trunk-powerpc-di kernel-image-3.7-trunk-powerpc64-di nic-modules-3.7-trunk-powerpc64-di nic-extra-modules-3.7-trunk-powerpc64-di nic-shared-modules-3.7-trunk-powerpc64-di serial-modules-3.7-trunk-powerpc64-di usb-serial-modules-3.7-trunk-powerpc64-di ppp-modules-3.7-trunk-powerpc64-di pata-modules-3.7-trunk-powerpc64-di cdrom-core-modules-3.7-trunk-powerpc64-di firewire-core-modules-3.7-trunk-powerpc64-di scsi-core-modules-3.7-trunk-powerpc64-di scsi-modules-3.7-trunk-powerpc64-di
 scsi-common-modules-3.7-trunk-powerpc64-di scsi-extra-modules-3.7-trunk-powerpc64-di floppy-modules-3.7-trunk-powerpc64-di loop-modules-3.7-trunk-powerpc64-di btrfs-modules-3.7-trunk-powerpc64-di ext2-modules-3.7-trunk-powerpc64-di ext3-modules-3.7-trunk-powerpc64-di ext4-modules-3.7-trunk-powerpc64-di isofs-modules-3.7-trunk-powerpc64-di jfs-modules-3.7-trunk-powerpc64-di reiserfs-modules-3.7-trunk-powerpc64-di xfs-modules-3.7-trunk-powerpc64-di fat-modules-3.7-trunk-powerpc64-di hfs-modules-3.7-trunk-powerpc64-di affs-modules-3.7-trunk-powerpc64-di ufs-modules-3.7-trunk-powerpc64-di md-modules-3.7-trunk-powerpc64-di multipath-modules-3.7-trunk-powerpc64-di usb-modules-3.7-trunk-powerpc64-di usb-storage-modules-3.7-trunk-powerpc64-di pcmcia-storage-modules-3.7-trunk-powerpc64-di input-modules-3.7-trunk-powerpc64-di event-modules-3.7-trunk-powerpc64-di mouse-modules-3.7-trunk-powerpc64-di irda-modules-3.7-trunk-powerpc64-di nic-pcmcia-modules-3.7-trunk-powerpc64-di
 pcmcia-modules-3.7-trunk-powerpc64-di sata-modules-3.7-trunk-powerpc64-di core-modules-3.7-trunk-powerpc64-di crc-modules-3.7-trunk-powerpc64-di crypto-modules-3.7-trunk-powerpc64-di crypto-dm-modules-3.7-trunk-powerpc64-di ata-modules-3.7-trunk-powerpc64-di nbd-modules-3.7-trunk-powerpc64-di squashfs-modules-3.7-trunk-powerpc64-di virtio-modules-3.7-trunk-powerpc64-di uinput-modules-3.7-trunk-powerpc64-di udf-modules-3.7-trunk-powerpc64-di fuse-modules-3.7-trunk-powerpc64-di hypervisor-modules-3.7-trunk-powerpc64-di fancontrol-modules-3.7-trunk-powerpc64-di linux-image-3.7-trunk-powerpc linux-headers-3.7-trunk-powerpc linux-image-3.7-trunk-powerpc-smp linux-headers-3.7-trunk-powerpc-smp linux-image-3.7-trunk-powerpc64 linux-headers-3.7-trunk-powerpc64 linux-headers-3.7-trunk-all-ppc64 linux-headers-3.7-trunk-all-s390 kernel-image-3.7-trunk-s390x-di nic-modules-3.7-trunk-s390x-di scsi-core-modules-3.7-trunk-s390x-di scsi-modules-3.7-trunk-s390x-di
 ext2-modules-3.7-trunk-s390x-di ext3-modules-3.7-trunk-s390x-di ext4-modules-3.7-trunk-s390x-di xfs-modules-3.7-trunk-s390x-di fat-modules-3.7-trunk-s390x-di md-modules-3.7-trunk-s390x-di multipath-modules-3.7-trunk-s390x-di core-modules-3.7-trunk-s390x-di crypto-modules-3.7-trunk-s390x-di crypto-dm-modules-3.7-trunk-s390x-di nbd-modules-3.7-trunk-s390x-di virtio-modules-3.7-trunk-s390x-di fuse-modules-3.7-trunk-s390x-di dasd-modules-3.7-trunk-s390x-di dasd-extra-modules-3.7-trunk-s390x-di linux-image-3.7-trunk-s390x linux-headers-3.7-trunk-s390x linux-image-3.7-trunk-s390x-dbg linux-headers-3.7-trunk-all-s390x linux-headers-3.7-trunk-all-sh4 kernel-image-3.7-trunk-sh7751r-di nic-modules-3.7-trunk-sh7751r-di usb-serial-modules-3.7-trunk-sh7751r-di ppp-modules-3.7-trunk-sh7751r-di pata-modules-3.7-trunk-sh7751r-di cdrom-core-modules-3.7-trunk-sh7751r-di firewire-core-modules-3.7-trunk-sh7751r-di scsi-core-modules-3.7-trunk-sh7751r-di loop-modules-3.7-trunk-sh7751r-di
 btrfs-modules-3.7-trunk-sh7751r-di ext2-modules-3.7-trunk-sh7751r-di ext4-modules-3.7-trunk-sh7751r-di isofs-modules-3.7-trunk-sh7751r-di jfs-modules-3.7-trunk-sh7751r-di reiserfs-modules-3.7-trunk-sh7751r-di xfs-modules-3.7-trunk-sh7751r-di fat-modules-3.7-trunk-sh7751r-di ufs-modules-3.7-trunk-sh7751r-di minix-modules-3.7-trunk-sh7751r-di md-modules-3.7-trunk-sh7751r-di multipath-modules-3.7-trunk-sh7751r-di usb-storage-modules-3.7-trunk-sh7751r-di parport-modules-3.7-trunk-sh7751r-di nic-usb-modules-3.7-trunk-sh7751r-di sata-modules-3.7-trunk-sh7751r-di i2c-modules-3.7-trunk-sh7751r-di crc-modules-3.7-trunk-sh7751r-di crypto-modules-3.7-trunk-sh7751r-di crypto-dm-modules-3.7-trunk-sh7751r-di nbd-modules-3.7-trunk-sh7751r-di squashfs-modules-3.7-trunk-sh7751r-di speakup-modules-3.7-trunk-sh7751r-di virtio-modules-3.7-trunk-sh7751r-di sound-modules-3.7-trunk-sh7751r-di zlib-modules-3.7-trunk-sh7751r-di udf-modules-3.7-trunk-sh7751r-di
 fuse-modules-3.7-trunk-sh7751r-di kernel-image-3.7-trunk-sh7785lcr-di nic-modules-3.7-trunk-sh7785lcr-di usb-serial-modules-3.7-trunk-sh7785lcr-di ppp-modules-3.7-trunk-sh7785lcr-di pata-modules-3.7-trunk-sh7785lcr-di cdrom-core-modules-3.7-trunk-sh7785lcr-di firewire-core-modules-3.7-trunk-sh7785lcr-di scsi-core-modules-3.7-trunk-sh7785lcr-di loop-modules-3.7-trunk-sh7785lcr-di btrfs-modules-3.7-trunk-sh7785lcr-di ext2-modules-3.7-trunk-sh7785lcr-di ext4-modules-3.7-trunk-sh7785lcr-di isofs-modules-3.7-trunk-sh7785lcr-di jfs-modules-3.7-trunk-sh7785lcr-di reiserfs-modules-3.7-trunk-sh7785lcr-di xfs-modules-3.7-trunk-sh7785lcr-di fat-modules-3.7-trunk-sh7785lcr-di ufs-modules-3.7-trunk-sh7785lcr-di minix-modules-3.7-trunk-sh7785lcr-di md-modules-3.7-trunk-sh7785lcr-di multipath-modules-3.7-trunk-sh7785lcr-di parport-modules-3.7-trunk-sh7785lcr-di nic-usb-modules-3.7-trunk-sh7785lcr-di sata-modules-3.7-trunk-sh7785lcr-di crc-modules-3.7-trunk-sh7785lcr-di
 crypto-modules-3.7-trunk-sh7785lcr-di crypto-dm-modules-3.7-trunk-sh7785lcr-di nbd-modules-3.7-trunk-sh7785lcr-di squashfs-modules-3.7-trunk-sh7785lcr-di speakup-modules-3.7-trunk-sh7785lcr-di sound-modules-3.7-trunk-sh7785lcr-di zlib-modules-3.7-trunk-sh7785lcr-di udf-modules-3.7-trunk-sh7785lcr-di fuse-modules-3.7-trunk-sh7785lcr-di linux-image-3.7-trunk-sh7751r linux-headers-3.7-trunk-sh7751r linux-image-3.7-trunk-sh7785lcr linux-headers-3.7-trunk-sh7785lcr linux-headers-3.7-trunk-all-sparc kernel-image-3.7-trunk-sparc64-di nic-modules-3.7-trunk-sparc64-di ppp-modules-3.7-trunk-sparc64-di pata-modules-3.7-trunk-sparc64-di cdrom-core-modules-3.7-trunk-sparc64-di scsi-core-modules-3.7-trunk-sparc64-di scsi-modules-3.7-trunk-sparc64-di scsi-common-modules-3.7-trunk-sparc64-di plip-modules-3.7-trunk-sparc64-di btrfs-modules-3.7-trunk-sparc64-di ext2-modules-3.7-trunk-sparc64-di ext3-modules-3.7-trunk-sparc64-di ext4-modules-3.7-trunk-sparc64-di
 isofs-modules-3.7-trunk-sparc64-di jfs-modules-3.7-trunk-sparc64-di reiserfs-modules-3.7-trunk-sparc64-di xfs-modules-3.7-trunk-sparc64-di fat-modules-3.7-trunk-sparc64-di md-modules-3.7-trunk-sparc64-di multipath-modules-3.7-trunk-sparc64-di usb-modules-3.7-trunk-sparc64-di usb-storage-modules-3.7-trunk-sparc64-di input-modules-3.7-trunk-sparc64-di sata-modules-3.7-trunk-sparc64-di core-modules-3.7-trunk-sparc64-di crypto-modules-3.7-trunk-sparc64-di crypto-dm-modules-3.7-trunk-sparc64-di ata-modules-3.7-trunk-sparc64-di nbd-modules-3.7-trunk-sparc64-di squashfs-modules-3.7-trunk-sparc64-di virtio-modules-3.7-trunk-sparc64-di zlib-modules-3.7-trunk-sparc64-di udf-modules-3.7-trunk-sparc64-di fuse-modules-3.7-trunk-sparc64-di linux-image-3.7-trunk-sparc64 linux-headers-3.7-trunk-sparc64 linux-image-3.7-trunk-sparc64-smp linux-headers-3.7-trunk-sparc64-smp
 linux-headers-3.7-trunk-all-sparc64
Architecture: all source
Version: 3.7.3-1~experimental.1
Distribution: experimental
Urgency: low
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Changed-By: Ben Hutchings <ben@decadent.org.uk>
Closes: 664068
Description: 
 acpi-modules-3.7-trunk-486-di - ACPI support modules (udeb)
 acpi-modules-3.7-trunk-686-pae-di - ACPI support modules (udeb)
 acpi-modules-3.7-trunk-amd64-di - ACPI support modules (udeb)
 affs-modules-3.7-trunk-powerpc64-di - Amiga filesystem support (udeb)
 affs-modules-3.7-trunk-powerpc-di - Amiga filesystem support (udeb)
 ata-modules-3.7-trunk-486-di - ATA disk modules (udeb)
 ata-modules-3.7-trunk-686-pae-di - ATA disk modules (udeb)
 ata-modules-3.7-trunk-amd64-di - ATA disk modules (udeb)
 ata-modules-3.7-trunk-iop32x-di - ATA disk modules (udeb)
 ata-modules-3.7-trunk-itanium-di - ATA disk modules (udeb)
 ata-modules-3.7-trunk-powerpc64-di - ATA disk modules (udeb)
 ata-modules-3.7-trunk-powerpc-di - ATA disk modules (udeb)
 ata-modules-3.7-trunk-sparc64-di - ATA disk modules (udeb)
 btrfs-modules-3.7-trunk-486-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.7-trunk-4kc-malta-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.7-trunk-686-pae-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.7-trunk-amd64-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.7-trunk-amiga-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.7-trunk-atari-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.7-trunk-iop32x-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.7-trunk-itanium-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.7-trunk-kirkwood-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.7-trunk-loongson-2f-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.7-trunk-mac-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.7-trunk-mx5-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.7-trunk-orion5x-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.7-trunk-parisc64-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.7-trunk-parisc-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.7-trunk-powerpc64-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.7-trunk-powerpc-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.7-trunk-r4k-ip22-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.7-trunk-r5k-cobalt-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.7-trunk-r5k-ip32-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.7-trunk-sb1-bcm91250a-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.7-trunk-sh7751r-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.7-trunk-sh7785lcr-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.7-trunk-sparc64-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.7-trunk-versatile-di - BTRFS filesystem support (udeb)
 cdrom-core-modules-3.7-trunk-486-di - CDROM support (udeb)
 cdrom-core-modules-3.7-trunk-4kc-malta-di - CDROM support (udeb)
 cdrom-core-modules-3.7-trunk-686-pae-di - CDROM support (udeb)
 cdrom-core-modules-3.7-trunk-amd64-di - CDROM support (udeb)
 cdrom-core-modules-3.7-trunk-amiga-di - CDROM support (udeb)
 cdrom-core-modules-3.7-trunk-atari-di - CDROM support (udeb)
 cdrom-core-modules-3.7-trunk-iop32x-di - CDROM support (udeb)
 cdrom-core-modules-3.7-trunk-itanium-di - CDROM support (udeb)
 cdrom-core-modules-3.7-trunk-kirkwood-di - CDROM support (udeb)
 cdrom-core-modules-3.7-trunk-loongson-2f-di - CDROM support (udeb)
 cdrom-core-modules-3.7-trunk-mac-di - CDROM support (udeb)
 cdrom-core-modules-3.7-trunk-orion5x-di - CDROM support (udeb)
 cdrom-core-modules-3.7-trunk-parisc64-di - CDROM support (udeb)
 cdrom-core-modules-3.7-trunk-parisc-di - CDROM support (udeb)
 cdrom-core-modules-3.7-trunk-powerpc64-di - CDROM support (udeb)
 cdrom-core-modules-3.7-trunk-powerpc-di - CDROM support (udeb)
 cdrom-core-modules-3.7-trunk-sb1-bcm91250a-di - CDROM support (udeb)
 cdrom-core-modules-3.7-trunk-sh7751r-di - CDROM support (udeb)
 cdrom-core-modules-3.7-trunk-sh7785lcr-di - CDROM support (udeb)
 cdrom-core-modules-3.7-trunk-sparc64-di - CDROM support (udeb)
 cdrom-core-modules-3.7-trunk-versatile-di - CDROM support (udeb)
 core-modules-3.7-trunk-486-di - Core modules (udeb)
 core-modules-3.7-trunk-686-pae-di - Core modules (udeb)
 core-modules-3.7-trunk-amd64-di - Core modules (udeb)
 core-modules-3.7-trunk-iop32x-di - Core modules (udeb)
 core-modules-3.7-trunk-itanium-di - Core modules (udeb)
 core-modules-3.7-trunk-kirkwood-di - Core modules (udeb)
 core-modules-3.7-trunk-mx5-di - Core modules (udeb)
 core-modules-3.7-trunk-orion5x-di - Core modules (udeb)
 core-modules-3.7-trunk-powerpc64-di - Core modules (udeb)
 core-modules-3.7-trunk-powerpc-di - Core modules (udeb)
 core-modules-3.7-trunk-s390x-di - Core modules (udeb)
 core-modules-3.7-trunk-sparc64-di - Core modules (udeb)
 core-modules-3.7-trunk-versatile-di - Core modules (udeb)
 crc-modules-3.7-trunk-486-di - CRC modules (udeb)
 crc-modules-3.7-trunk-686-pae-di - CRC modules (udeb)
 crc-modules-3.7-trunk-amd64-di - CRC modules (udeb)
 crc-modules-3.7-trunk-iop32x-di - CRC modules (udeb)
 crc-modules-3.7-trunk-itanium-di - CRC modules (udeb)
 crc-modules-3.7-trunk-kirkwood-di - CRC modules (udeb)
 crc-modules-3.7-trunk-mx5-di - CRC modules (udeb)
 crc-modules-3.7-trunk-orion5x-di - CRC modules (udeb)
 crc-modules-3.7-trunk-powerpc64-di - CRC modules (udeb)
 crc-modules-3.7-trunk-powerpc-di - CRC modules (udeb)
 crc-modules-3.7-trunk-sh7751r-di - CRC modules (udeb)
 crc-modules-3.7-trunk-sh7785lcr-di - CRC modules (udeb)
 crc-modules-3.7-trunk-versatile-di - CRC modules (udeb)
 crypto-dm-modules-3.7-trunk-486-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.7-trunk-4kc-malta-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.7-trunk-686-pae-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.7-trunk-amd64-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.7-trunk-iop32x-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.7-trunk-itanium-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.7-trunk-kirkwood-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.7-trunk-loongson-2f-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.7-trunk-mx5-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.7-trunk-orion5x-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.7-trunk-parisc64-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.7-trunk-parisc-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.7-trunk-powerpc64-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.7-trunk-powerpc-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.7-trunk-r4k-ip22-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.7-trunk-r5k-cobalt-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.7-trunk-r5k-ip32-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.7-trunk-s390x-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.7-trunk-sb1-bcm91250a-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.7-trunk-sh7751r-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.7-trunk-sh7785lcr-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.7-trunk-sparc64-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.7-trunk-versatile-di - devicemapper crypto module (udeb)
 crypto-modules-3.7-trunk-486-di - crypto modules (udeb)
 crypto-modules-3.7-trunk-4kc-malta-di - crypto modules (udeb)
 crypto-modules-3.7-trunk-686-pae-di - crypto modules (udeb)
 crypto-modules-3.7-trunk-amd64-di - crypto modules (udeb)
 crypto-modules-3.7-trunk-amiga-di - crypto modules (udeb)
 crypto-modules-3.7-trunk-atari-di - crypto modules (udeb)
 crypto-modules-3.7-trunk-iop32x-di - crypto modules (udeb)
 crypto-modules-3.7-trunk-itanium-di - crypto modules (udeb)
 crypto-modules-3.7-trunk-kirkwood-di - crypto modules (udeb)
 crypto-modules-3.7-trunk-loongson-2f-di - crypto modules (udeb)
 crypto-modules-3.7-trunk-mac-di - crypto modules (udeb)
 crypto-modules-3.7-trunk-mx5-di - crypto modules (udeb)
 crypto-modules-3.7-trunk-orion5x-di - crypto modules (udeb)
 crypto-modules-3.7-trunk-parisc64-di - crypto modules (udeb)
 crypto-modules-3.7-trunk-parisc-di - crypto modules (udeb)
 crypto-modules-3.7-trunk-powerpc64-di - crypto modules (udeb)
 crypto-modules-3.7-trunk-powerpc-di - crypto modules (udeb)
 crypto-modules-3.7-trunk-r4k-ip22-di - crypto modules (udeb)
 crypto-modules-3.7-trunk-r5k-cobalt-di - crypto modules (udeb)
 crypto-modules-3.7-trunk-r5k-ip32-di - crypto modules (udeb)
 crypto-modules-3.7-trunk-s390x-di - crypto modules (udeb)
 crypto-modules-3.7-trunk-sb1-bcm91250a-di - crypto modules (udeb)
 crypto-modules-3.7-trunk-sh7751r-di - crypto modules (udeb)
 crypto-modules-3.7-trunk-sh7785lcr-di - crypto modules (udeb)
 crypto-modules-3.7-trunk-sparc64-di - crypto modules (udeb)
 crypto-modules-3.7-trunk-versatile-di - crypto modules (udeb)
 dasd-extra-modules-3.7-trunk-s390x-di - optional dasd DIAG support (udeb)
 dasd-modules-3.7-trunk-s390x-di - dasd modules (udeb)
 efi-modules-3.7-trunk-486-di - EFI modules (udeb)
 efi-modules-3.7-trunk-686-pae-di - EFI modules (udeb)
 efi-modules-3.7-trunk-amd64-di - EFI modules (udeb)
 efi-modules-3.7-trunk-itanium-di - EFI modules (udeb)
 event-modules-3.7-trunk-486-di - Event support (udeb)
 event-modules-3.7-trunk-686-pae-di - Event support (udeb)
 event-modules-3.7-trunk-amd64-di - Event support (udeb)
 event-modules-3.7-trunk-iop32x-di - Event support (udeb)
 event-modules-3.7-trunk-itanium-di - Event support (udeb)
 event-modules-3.7-trunk-kirkwood-di - Event support (udeb)
 event-modules-3.7-trunk-orion5x-di - Event support (udeb)
 event-modules-3.7-trunk-powerpc64-di - Event support (udeb)
 event-modules-3.7-trunk-powerpc-di - Event support (udeb)
 ext2-modules-3.7-trunk-486-di - EXT2 filesystem support (udeb)
 ext2-modules-3.7-trunk-686-pae-di - EXT2 filesystem support (udeb)
 ext2-modules-3.7-trunk-amd64-di - EXT2 filesystem support (udeb)
 ext2-modules-3.7-trunk-iop32x-di - EXT2 filesystem support (udeb)
 ext2-modules-3.7-trunk-itanium-di - EXT2 filesystem support (udeb)
 ext2-modules-3.7-trunk-kirkwood-di - EXT2 filesystem support (udeb)
 ext2-modules-3.7-trunk-mx5-di - EXT2 filesystem support (udeb)
 ext2-modules-3.7-trunk-orion5x-di - EXT2 filesystem support (udeb)
 ext2-modules-3.7-trunk-powerpc64-di - EXT2 filesystem support (udeb)
 ext2-modules-3.7-trunk-powerpc-di - EXT2 filesystem support (udeb)
 ext2-modules-3.7-trunk-s390x-di - EXT2 filesystem support (udeb)
 ext2-modules-3.7-trunk-sh7751r-di - EXT2 filesystem support (udeb)
 ext2-modules-3.7-trunk-sh7785lcr-di - EXT2 filesystem support (udeb)
 ext2-modules-3.7-trunk-sparc64-di - EXT2 filesystem support (udeb)
 ext2-modules-3.7-trunk-versatile-di - EXT2 filesystem support (udeb)
 ext3-modules-3.7-trunk-486-di - EXT3 filesystem support (udeb)
 ext3-modules-3.7-trunk-686-pae-di - EXT3 filesystem support (udeb)
 ext3-modules-3.7-trunk-amd64-di - EXT3 filesystem support (udeb)
 ext3-modules-3.7-trunk-iop32x-di - EXT3 filesystem support (udeb)
 ext3-modules-3.7-trunk-itanium-di - EXT3 filesystem support (udeb)
 ext3-modules-3.7-trunk-kirkwood-di - EXT3 filesystem support (udeb)
 ext3-modules-3.7-trunk-mx5-di - EXT3 filesystem support (udeb)
 ext3-modules-3.7-trunk-orion5x-di - EXT3 filesystem support (udeb)
 ext3-modules-3.7-trunk-parisc64-di - EXT3 filesystem support (udeb)
 ext3-modules-3.7-trunk-parisc-di - EXT3 filesystem support (udeb)
 ext3-modules-3.7-trunk-powerpc64-di - EXT3 filesystem support (udeb)
 ext3-modules-3.7-trunk-powerpc-di - EXT3 filesystem support (udeb)
 ext3-modules-3.7-trunk-s390x-di - EXT3 filesystem support (udeb)
 ext3-modules-3.7-trunk-sparc64-di - EXT3 filesystem support (udeb)
 ext3-modules-3.7-trunk-versatile-di - EXT3 filesystem support (udeb)
 ext4-modules-3.7-trunk-486-di - EXT4 filesystem support (udeb)
 ext4-modules-3.7-trunk-686-pae-di - EXT4 filesystem support (udeb)
 ext4-modules-3.7-trunk-amd64-di - EXT4 filesystem support (udeb)
 ext4-modules-3.7-trunk-iop32x-di - EXT4 filesystem support (udeb)
 ext4-modules-3.7-trunk-itanium-di - EXT4 filesystem support (udeb)
 ext4-modules-3.7-trunk-kirkwood-di - EXT4 filesystem support (udeb)
 ext4-modules-3.7-trunk-mx5-di - EXT4 filesystem support (udeb)
 ext4-modules-3.7-trunk-orion5x-di - EXT4 filesystem support (udeb)
 ext4-modules-3.7-trunk-parisc64-di - EXT4 filesystem support (udeb)
 ext4-modules-3.7-trunk-parisc-di - EXT4 filesystem support (udeb)
 ext4-modules-3.7-trunk-powerpc64-di - EXT4 filesystem support (udeb)
 ext4-modules-3.7-trunk-powerpc-di - EXT4 filesystem support (udeb)
 ext4-modules-3.7-trunk-s390x-di - EXT4 filesystem support (udeb)
 ext4-modules-3.7-trunk-sh7751r-di - EXT4 filesystem support (udeb)
 ext4-modules-3.7-trunk-sh7785lcr-di - EXT4 filesystem support (udeb)
 ext4-modules-3.7-trunk-sparc64-di - EXT4 filesystem support (udeb)
 ext4-modules-3.7-trunk-versatile-di - EXT4 filesystem support (udeb)
 fancontrol-modules-3.7-trunk-powerpc64-di - Apple powermac fancontrol modules (udeb)
 fat-modules-3.7-trunk-486-di - FAT filesystem support (udeb)
 fat-modules-3.7-trunk-4kc-malta-di - FAT filesystem support (udeb)
 fat-modules-3.7-trunk-686-pae-di - FAT filesystem support (udeb)
 fat-modules-3.7-trunk-amd64-di - FAT filesystem support (udeb)
 fat-modules-3.7-trunk-amiga-di - FAT filesystem support (udeb)
 fat-modules-3.7-trunk-atari-di - FAT filesystem support (udeb)
 fat-modules-3.7-trunk-iop32x-di - FAT filesystem support (udeb)
 fat-modules-3.7-trunk-itanium-di - FAT filesystem support (udeb)
 fat-modules-3.7-trunk-kirkwood-di - FAT filesystem support (udeb)
 fat-modules-3.7-trunk-loongson-2f-di - FAT filesystem support (udeb)
 fat-modules-3.7-trunk-mac-di - FAT filesystem support (udeb)
 fat-modules-3.7-trunk-mx5-di - FAT filesystem support (udeb)
 fat-modules-3.7-trunk-orion5x-di - FAT filesystem support (udeb)
 fat-modules-3.7-trunk-parisc64-di - FAT filesystem support (udeb)
 fat-modules-3.7-trunk-parisc-di - FAT filesystem support (udeb)
 fat-modules-3.7-trunk-powerpc64-di - FAT filesystem support (udeb)
 fat-modules-3.7-trunk-powerpc-di - FAT filesystem support (udeb)
 fat-modules-3.7-trunk-r5k-cobalt-di - FAT filesystem support (udeb)
 fat-modules-3.7-trunk-s390x-di - FAT filesystem support (udeb)
 fat-modules-3.7-trunk-sb1-bcm91250a-di - FAT filesystem support (udeb)
 fat-modules-3.7-trunk-sh7751r-di - FAT filesystem support (udeb)
 fat-modules-3.7-trunk-sh7785lcr-di - FAT filesystem support (udeb)
 fat-modules-3.7-trunk-sparc64-di - FAT filesystem support (udeb)
 fat-modules-3.7-trunk-versatile-di - FAT filesystem support (udeb)
 fb-modules-3.7-trunk-486-di - Frame buffer support (udeb)
 fb-modules-3.7-trunk-686-pae-di - Frame buffer support (udeb)
 fb-modules-3.7-trunk-amd64-di - Frame buffer support (udeb)
 fb-modules-3.7-trunk-itanium-di - Frame buffer support (udeb)
 fb-modules-3.7-trunk-kirkwood-di - Frame buffer support (udeb)
 fb-modules-3.7-trunk-sb1-bcm91250a-di - Frame buffer support (udeb)
 firewire-core-modules-3.7-trunk-486-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.7-trunk-686-pae-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.7-trunk-amd64-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.7-trunk-itanium-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.7-trunk-powerpc64-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.7-trunk-powerpc-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.7-trunk-sh7751r-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.7-trunk-sh7785lcr-di - Core FireWire drivers (udeb)
 floppy-modules-3.7-trunk-486-di - Floppy driver (udeb)
 floppy-modules-3.7-trunk-686-pae-di - Floppy driver (udeb)
 floppy-modules-3.7-trunk-amd64-di - Floppy driver (udeb)
 floppy-modules-3.7-trunk-powerpc64-di - Floppy driver (udeb)
 floppy-modules-3.7-trunk-powerpc-di - Floppy driver (udeb)
 fuse-modules-3.7-trunk-486-di - FUSE modules (udeb)
 fuse-modules-3.7-trunk-4kc-malta-di - FUSE modules (udeb)
 fuse-modules-3.7-trunk-686-pae-di - FUSE modules (udeb)
 fuse-modules-3.7-trunk-amd64-di - FUSE modules (udeb)
 fuse-modules-3.7-trunk-amiga-di - FUSE modules (udeb)
 fuse-modules-3.7-trunk-atari-di - FUSE modules (udeb)
 fuse-modules-3.7-trunk-iop32x-di - FUSE modules (udeb)
 fuse-modules-3.7-trunk-itanium-di - FUSE modules (udeb)
 fuse-modules-3.7-trunk-kirkwood-di - FUSE modules (udeb)
 fuse-modules-3.7-trunk-loongson-2f-di - FUSE modules (udeb)
 fuse-modules-3.7-trunk-mac-di - FUSE modules (udeb)
 fuse-modules-3.7-trunk-mx5-di - FUSE modules (udeb)
 fuse-modules-3.7-trunk-orion5x-di - FUSE modules (udeb)
 fuse-modules-3.7-trunk-parisc64-di - FUSE modules (udeb)
 fuse-modules-3.7-trunk-parisc-di - FUSE modules (udeb)
 fuse-modules-3.7-trunk-powerpc64-di - FUSE modules (udeb)
 fuse-modules-3.7-trunk-powerpc-di - FUSE modules (udeb)
 fuse-modules-3.7-trunk-r4k-ip22-di - FUSE modules (udeb)
 fuse-modules-3.7-trunk-r5k-cobalt-di - FUSE modules (udeb)
 fuse-modules-3.7-trunk-r5k-ip32-di - FUSE modules (udeb)
 fuse-modules-3.7-trunk-s390x-di - FUSE modules (udeb)
 fuse-modules-3.7-trunk-sb1-bcm91250a-di - FUSE modules (udeb)
 fuse-modules-3.7-trunk-sh7751r-di - FUSE modules (udeb)
 fuse-modules-3.7-trunk-sh7785lcr-di - FUSE modules (udeb)
 fuse-modules-3.7-trunk-sparc64-di - FUSE modules (udeb)
 fuse-modules-3.7-trunk-versatile-di - FUSE modules (udeb)
 hfs-modules-3.7-trunk-powerpc64-di - HFS filesystem support (udeb)
 hfs-modules-3.7-trunk-powerpc-di - HFS filesystem support (udeb)
 hypervisor-modules-3.7-trunk-powerpc64-di - IBM 64bit hypervisor console modules (udeb)
 hyperv-modules-3.7-trunk-486-di - Hyper-V modules (udeb)
 hyperv-modules-3.7-trunk-686-pae-di - Hyper-V modules (udeb)
 hyperv-modules-3.7-trunk-amd64-di - Hyper-V modules (udeb)
 i2c-modules-3.7-trunk-486-di - i2c support modules (udeb)
 i2c-modules-3.7-trunk-686-pae-di - i2c support modules (udeb)
 i2c-modules-3.7-trunk-amd64-di - i2c support modules (udeb)
 i2c-modules-3.7-trunk-sh7751r-di - i2c support modules (udeb)
 ide-core-modules-3.7-trunk-itanium-di - IDE support (udeb)
 ide-modules-3.7-trunk-itanium-di - IDE drivers (udeb)
 input-modules-3.7-trunk-486-di - Input devices support (udeb)
 input-modules-3.7-trunk-4kc-malta-di - Input devices support (udeb)
 input-modules-3.7-trunk-686-pae-di - Input devices support (udeb)
 input-modules-3.7-trunk-amd64-di - Input devices support (udeb)
 input-modules-3.7-trunk-itanium-di - Input devices support (udeb)
 input-modules-3.7-trunk-kirkwood-di - Input devices support (udeb)
 input-modules-3.7-trunk-loongson-2f-di - Input devices support (udeb)
 input-modules-3.7-trunk-mx5-di - Input devices support (udeb)
 input-modules-3.7-trunk-parisc64-di - Input devices support (udeb)
 input-modules-3.7-trunk-parisc-di - Input devices support (udeb)
 input-modules-3.7-trunk-powerpc64-di - Input devices support (udeb)
 input-modules-3.7-trunk-powerpc-di - Input devices support (udeb)
 input-modules-3.7-trunk-sb1-bcm91250a-di - Input devices support (udeb)
 input-modules-3.7-trunk-sparc64-di - Input devices support (udeb)
 ipv6-modules-3.7-trunk-iop32x-di - IPv6 driver (udeb)
 ipv6-modules-3.7-trunk-orion5x-di - IPv6 driver (udeb)
 irda-modules-3.7-trunk-486-di - Infrared devices support (udeb)
 irda-modules-3.7-trunk-686-pae-di - Infrared devices support (udeb)
 irda-modules-3.7-trunk-amd64-di - Infrared devices support (udeb)
 irda-modules-3.7-trunk-itanium-di - Infrared devices support (udeb)
 irda-modules-3.7-trunk-powerpc64-di - Infrared devices support (udeb)
 irda-modules-3.7-trunk-powerpc-di - Infrared devices support (udeb)
 isofs-modules-3.7-trunk-486-di - ISOFS filesystem support (udeb)
 isofs-modules-3.7-trunk-4kc-malta-di - ISOFS filesystem support (udeb)
 isofs-modules-3.7-trunk-686-pae-di - ISOFS filesystem support (udeb)
 isofs-modules-3.7-trunk-amd64-di - ISOFS filesystem support (udeb)
 isofs-modules-3.7-trunk-amiga-di - ISOFS filesystem support (udeb)
 isofs-modules-3.7-trunk-atari-di - ISOFS filesystem support (udeb)
 isofs-modules-3.7-trunk-iop32x-di - ISOFS filesystem support (udeb)
 isofs-modules-3.7-trunk-itanium-di - ISOFS filesystem support (udeb)
 isofs-modules-3.7-trunk-kirkwood-di - ISOFS filesystem support (udeb)
 isofs-modules-3.7-trunk-loongson-2f-di - ISOFS filesystem support (udeb)
 isofs-modules-3.7-trunk-mac-di - ISOFS filesystem support (udeb)
 isofs-modules-3.7-trunk-mx5-di - ISOFS filesystem support (udeb)
 isofs-modules-3.7-trunk-orion5x-di - ISOFS filesystem support (udeb)
 isofs-modules-3.7-trunk-powerpc64-di - ISOFS filesystem support (udeb)
 isofs-modules-3.7-trunk-powerpc-di - ISOFS filesystem support (udeb)
 isofs-modules-3.7-trunk-r4k-ip22-di - ISOFS filesystem support (udeb)
 isofs-modules-3.7-trunk-r5k-ip32-di - ISOFS filesystem support (udeb)
 isofs-modules-3.7-trunk-sb1-bcm91250a-di - ISOFS filesystem support (udeb)
 isofs-modules-3.7-trunk-sh7751r-di - ISOFS filesystem support (udeb)
 isofs-modules-3.7-trunk-sh7785lcr-di - ISOFS filesystem support (udeb)
 isofs-modules-3.7-trunk-sparc64-di - ISOFS filesystem support (udeb)
 isofs-modules-3.7-trunk-versatile-di - ISOFS filesystem support (udeb)
 jffs2-modules-3.7-trunk-iop32x-di - JFFS2 filesystem support (udeb)
 jffs2-modules-3.7-trunk-orion5x-di - JFFS2 filesystem support (udeb)
 jfs-modules-3.7-trunk-486-di - JFS filesystem support (udeb)
 jfs-modules-3.7-trunk-4kc-malta-di - JFS filesystem support (udeb)
 jfs-modules-3.7-trunk-686-pae-di - JFS filesystem support (udeb)
 jfs-modules-3.7-trunk-amd64-di - JFS filesystem support (udeb)
 jfs-modules-3.7-trunk-amiga-di - JFS filesystem support (udeb)
 jfs-modules-3.7-trunk-atari-di - JFS filesystem support (udeb)
 jfs-modules-3.7-trunk-iop32x-di - JFS filesystem support (udeb)
 jfs-modules-3.7-trunk-itanium-di - JFS filesystem support (udeb)
 jfs-modules-3.7-trunk-kirkwood-di - JFS filesystem support (udeb)
 jfs-modules-3.7-trunk-loongson-2f-di - JFS filesystem support (udeb)
 jfs-modules-3.7-trunk-mac-di - JFS filesystem support (udeb)
 jfs-modules-3.7-trunk-mx5-di - JFS filesystem support (udeb)
 jfs-modules-3.7-trunk-orion5x-di - JFS filesystem support (udeb)
 jfs-modules-3.7-trunk-powerpc64-di - JFS filesystem support (udeb)
 jfs-modules-3.7-trunk-powerpc-di - JFS filesystem support (udeb)
 jfs-modules-3.7-trunk-r4k-ip22-di - JFS filesystem support (udeb)
 jfs-modules-3.7-trunk-r5k-cobalt-di - JFS filesystem support (udeb)
 jfs-modules-3.7-trunk-r5k-ip32-di - JFS filesystem support (udeb)
 jfs-modules-3.7-trunk-sb1-bcm91250a-di - JFS filesystem support (udeb)
 jfs-modules-3.7-trunk-sh7751r-di - JFS filesystem support (udeb)
 jfs-modules-3.7-trunk-sh7785lcr-di - JFS filesystem support (udeb)
 jfs-modules-3.7-trunk-sparc64-di - JFS filesystem support (udeb)
 kernel-image-3.7-trunk-486-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.7-trunk-4kc-malta-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.7-trunk-686-pae-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.7-trunk-amd64-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.7-trunk-amiga-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.7-trunk-atari-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.7-trunk-iop32x-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.7-trunk-itanium-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.7-trunk-kirkwood-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.7-trunk-loongson-2f-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.7-trunk-mac-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.7-trunk-mx5-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.7-trunk-orion5x-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.7-trunk-parisc64-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.7-trunk-parisc-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.7-trunk-powerpc64-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.7-trunk-powerpc-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.7-trunk-r4k-ip22-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.7-trunk-r5k-cobalt-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.7-trunk-r5k-ip32-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.7-trunk-s390x-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.7-trunk-sb1-bcm91250a-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.7-trunk-sh7751r-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.7-trunk-sh7785lcr-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.7-trunk-sparc64-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.7-trunk-versatile-di - Linux kernel binary image for the Debian installer (udeb)
 leds-modules-3.7-trunk-kirkwood-di - LED modules (udeb)
 linux-doc-3.7 - Linux kernel specific documentation for version 3.7
 linux-headers-3.7-trunk-486 - Header files for Linux 3.7-trunk-486
 linux-headers-3.7-trunk-4kc-malta - Header files for Linux 3.7-trunk-4kc-malta
 linux-headers-3.7-trunk-5kc-malta - Header files for Linux 3.7-trunk-5kc-malta
 linux-headers-3.7-trunk-686-pae - Header files for Linux 3.7-trunk-686-pae
 linux-headers-3.7-trunk-all - All header files for Linux 3.7 (meta-package)
 linux-headers-3.7-trunk-all-alpha - All header files for Linux 3.7 (meta-package)
 linux-headers-3.7-trunk-all-amd64 - All header files for Linux 3.7 (meta-package)
 linux-headers-3.7-trunk-all-armel - All header files for Linux 3.7 (meta-package)
 linux-headers-3.7-trunk-all-armhf - All header files for Linux 3.7 (meta-package)
 linux-headers-3.7-trunk-all-hppa - All header files for Linux 3.7 (meta-package)
 linux-headers-3.7-trunk-all-i386 - All header files for Linux 3.7 (meta-package)
 linux-headers-3.7-trunk-all-ia64 - All header files for Linux 3.7 (meta-package)
 linux-headers-3.7-trunk-all-m68k - All header files for Linux 3.7 (meta-package)
 linux-headers-3.7-trunk-all-mips - All header files for Linux 3.7 (meta-package)
 linux-headers-3.7-trunk-all-mipsel - All header files for Linux 3.7 (meta-package)
 linux-headers-3.7-trunk-all-powerpc - All header files for Linux 3.7 (meta-package)
 linux-headers-3.7-trunk-all-ppc64 - All header files for Linux 3.7 (meta-package)
 linux-headers-3.7-trunk-all-s390 - All header files for Linux 3.7 (meta-package)
 linux-headers-3.7-trunk-all-s390x - All header files for Linux 3.7 (meta-package)
 linux-headers-3.7-trunk-all-sh4 - All header files for Linux 3.7 (meta-package)
 linux-headers-3.7-trunk-all-sparc64 - All header files for Linux 3.7 (meta-package)
 linux-headers-3.7-trunk-all-sparc - All header files for Linux 3.7 (meta-package)
 linux-headers-3.7-trunk-alpha-generic - Header files for Linux 3.7-trunk-alpha-generic
 linux-headers-3.7-trunk-alpha-legacy - Header files for Linux 3.7-trunk-alpha-legacy
 linux-headers-3.7-trunk-alpha-smp - Header files for Linux 3.7-trunk-alpha-smp
 linux-headers-3.7-trunk-amd64 - Header files for Linux 3.7-trunk-amd64
 linux-headers-3.7-trunk-amiga - Header files for Linux 3.7-trunk-amiga
 linux-headers-3.7-trunk-atari - Header files for Linux 3.7-trunk-atari
 linux-headers-3.7-trunk-bvme6000 - Header files for Linux 3.7-trunk-bvme6000
 linux-headers-3.7-trunk-common - Common header files for Linux 3.7-trunk
 linux-headers-3.7-trunk-iop32x - Header files for Linux 3.7-trunk-iop32x
 linux-headers-3.7-trunk-itanium - Header files for Linux 3.7-trunk-itanium
 linux-headers-3.7-trunk-ixp4xx - Header files for Linux 3.7-trunk-ixp4xx
 linux-headers-3.7-trunk-kirkwood - Header files for Linux 3.7-trunk-kirkwood
 linux-headers-3.7-trunk-loongson-2f - Header files for Linux 3.7-trunk-loongson-2f
 linux-headers-3.7-trunk-mac - Header files for Linux 3.7-trunk-mac
 linux-headers-3.7-trunk-mckinley - Header files for Linux 3.7-trunk-mckinley
 linux-headers-3.7-trunk-mv78xx0 - Header files for Linux 3.7-trunk-mv78xx0
 linux-headers-3.7-trunk-mvme147 - Header files for Linux 3.7-trunk-mvme147
 linux-headers-3.7-trunk-mvme16x - Header files for Linux 3.7-trunk-mvme16x
 linux-headers-3.7-trunk-mx5 - Header files for Linux 3.7-trunk-mx5
 linux-headers-3.7-trunk-octeon - Header files for Linux 3.7-trunk-octeon
 linux-headers-3.7-trunk-omap - Header files for Linux 3.7-trunk-omap
 linux-headers-3.7-trunk-orion5x - Header files for Linux 3.7-trunk-orion5x
 linux-headers-3.7-trunk-parisc64 - Header files for Linux 3.7-trunk-parisc64
 linux-headers-3.7-trunk-parisc64-smp - Header files for Linux 3.7-trunk-parisc64-smp
 linux-headers-3.7-trunk-parisc - Header files for Linux 3.7-trunk-parisc
 linux-headers-3.7-trunk-parisc-smp - Header files for Linux 3.7-trunk-parisc-smp
 linux-headers-3.7-trunk-powerpc64 - Header files for Linux 3.7-trunk-powerpc64
 linux-headers-3.7-trunk-powerpc - Header files for Linux 3.7-trunk-powerpc
 linux-headers-3.7-trunk-powerpc-smp - Header files for Linux 3.7-trunk-powerpc-smp
 linux-headers-3.7-trunk-r4k-ip22 - Header files for Linux 3.7-trunk-r4k-ip22
 linux-headers-3.7-trunk-r5k-cobalt - Header files for Linux 3.7-trunk-r5k-cobalt
 linux-headers-3.7-trunk-r5k-ip32 - Header files for Linux 3.7-trunk-r5k-ip32
 linux-headers-3.7-trunk-s390x - Header files for Linux 3.7-trunk-s390x
 linux-headers-3.7-trunk-sb1a-bcm91480b - Header files for Linux 3.7-trunk-sb1a-bcm91480b
 linux-headers-3.7-trunk-sb1-bcm91250a - Header files for Linux 3.7-trunk-sb1-bcm91250a
 linux-headers-3.7-trunk-sh7751r - Header files for Linux 3.7-trunk-sh7751r
 linux-headers-3.7-trunk-sh7785lcr - Header files for Linux 3.7-trunk-sh7785lcr
 linux-headers-3.7-trunk-sparc64 - Header files for Linux 3.7-trunk-sparc64
 linux-headers-3.7-trunk-sparc64-smp - Header files for Linux 3.7-trunk-sparc64-smp
 linux-headers-3.7-trunk-versatile - Header files for Linux 3.7-trunk-versatile
 linux-headers-3.7-trunk-vexpress - Header files for Linux 3.7-trunk-vexpress
 linux-image-3.7-trunk-486 - Linux 3.7 for older PCs
 linux-image-3.7-trunk-4kc-malta - Linux 3.7 for MIPS Malta
 linux-image-3.7-trunk-5kc-malta - Linux 3.7 for MIPS Malta (64-bit)
 linux-image-3.7-trunk-686-pae-dbg - Debugging symbols for Linux 3.7-trunk-686-pae
 linux-image-3.7-trunk-686-pae - Linux 3.7 for modern PCs
 linux-image-3.7-trunk-alpha-generic - Linux 3.7 for Alpha
 linux-image-3.7-trunk-alpha-legacy - Linux 3.7 for Alpha Legacy
 linux-image-3.7-trunk-alpha-smp - Linux 3.7 for Alpha SMP
 linux-image-3.7-trunk-amd64-dbg - Debugging symbols for Linux 3.7-trunk-amd64
 linux-image-3.7-trunk-amd64 - Linux 3.7 for 64-bit PCs
 linux-image-3.7-trunk-amiga - Linux 3.7 for Amiga
 linux-image-3.7-trunk-atari - Linux 3.7 for Atari
 linux-image-3.7-trunk-bvme6000 - Linux 3.7 for BVM BVME4000 and BVME6000
 linux-image-3.7-trunk-iop32x - Linux 3.7 for IOP32x
 linux-image-3.7-trunk-itanium - Linux 3.7 for Itanium
 linux-image-3.7-trunk-ixp4xx - Linux 3.7 for IXP4xx
 linux-image-3.7-trunk-kirkwood - Linux 3.7 for Marvell Kirkwood
 linux-image-3.7-trunk-loongson-2f - Linux 3.7 for Loongson 2F
 linux-image-3.7-trunk-mac - Linux 3.7 for Macintosh
 linux-image-3.7-trunk-mckinley - Linux 3.7 for Itanium II
 linux-image-3.7-trunk-mv78xx0 - Linux 3.7 for Marvell 78xx0
 linux-image-3.7-trunk-mvme147 - Linux 3.7 for Motorola MVME147
 linux-image-3.7-trunk-mvme16x - Linux 3.7 for Motorola MVME162/6/7, MVME172/7
 linux-image-3.7-trunk-mx5 - Linux 3.7 for Freescale i.MX51
 linux-image-3.7-trunk-octeon - Linux 3.7 for Octeon
 linux-image-3.7-trunk-omap - Linux 3.7 for TI OMAP3+
 linux-image-3.7-trunk-orion5x - Linux 3.7 for Marvell Orion
 linux-image-3.7-trunk-parisc64 - Linux 3.7 for 64-bit PA-RISC
 linux-image-3.7-trunk-parisc64-smp - Linux 3.7 for multiprocessor 64-bit PA-RISC
 linux-image-3.7-trunk-parisc - Linux 3.7 for 32-bit PA-RISC
 linux-image-3.7-trunk-parisc-smp - Linux 3.7 for multiprocessor 32-bit PA-RISC
 linux-image-3.7-trunk-powerpc64 - Linux 3.7 for 64-bit PowerPC
 linux-image-3.7-trunk-powerpc - Linux 3.7 for uniprocessor 32-bit PowerPC
 linux-image-3.7-trunk-powerpc-smp - Linux 3.7 for multiprocessor 32-bit PowerPC
 linux-image-3.7-trunk-r4k-ip22 - Linux 3.7 for SGI IP22
 linux-image-3.7-trunk-r5k-cobalt - Linux 3.7 for Cobalt
 linux-image-3.7-trunk-r5k-ip32 - Linux 3.7 for SGI IP32
 linux-image-3.7-trunk-s390x-dbg - Debugging symbols for Linux 3.7-trunk-s390x
 linux-image-3.7-trunk-s390x - Linux 3.7 for IBM zSeries
 linux-image-3.7-trunk-sb1a-bcm91480b - Linux 3.7 for BCM91480B
 linux-image-3.7-trunk-sb1-bcm91250a - Linux 3.7 for BCM91250A
 linux-image-3.7-trunk-sh7751r - Linux 3.7 for sh7751r
 linux-image-3.7-trunk-sh7785lcr - Linux 3.7 for sh7785lcr
 linux-image-3.7-trunk-sparc64 - Linux 3.7 for uniprocessor 64-bit UltraSPARC
 linux-image-3.7-trunk-sparc64-smp - Linux 3.7 for multiprocessor 64-bit UltraSPARC
 linux-image-3.7-trunk-versatile - Linux 3.7 for Versatile
 linux-image-3.7-trunk-vexpress - Linux 3.7 for ARM Ltd. Versatile Express
 linux-libc-dev - Linux support headers for userspace development
 linux-manual-3.7 - Linux kernel API manual pages for version 3.7
 linux-source-3.7 - Linux kernel source for version 3.7 with Debian patches
 linux-support-3.7-trunk - Support files for Linux 3.7
 loop-modules-3.7-trunk-486-di - Loopback filesystem support (udeb)
 loop-modules-3.7-trunk-4kc-malta-di - Loopback filesystem support (udeb)
 loop-modules-3.7-trunk-686-pae-di - Loopback filesystem support (udeb)
 loop-modules-3.7-trunk-amd64-di - Loopback filesystem support (udeb)
 loop-modules-3.7-trunk-iop32x-di - Loopback filesystem support (udeb)
 loop-modules-3.7-trunk-itanium-di - Loopback filesystem support (udeb)
 loop-modules-3.7-trunk-kirkwood-di - Loopback filesystem support (udeb)
 loop-modules-3.7-trunk-loongson-2f-di - Loopback filesystem support (udeb)
 loop-modules-3.7-trunk-mx5-di - Loopback filesystem support (udeb)
 loop-modules-3.7-trunk-orion5x-di - Loopback filesystem support (udeb)
 loop-modules-3.7-trunk-parisc64-di - Loopback filesystem support (udeb)
 loop-modules-3.7-trunk-parisc-di - Loopback filesystem support (udeb)
 loop-modules-3.7-trunk-powerpc64-di - Loopback filesystem support (udeb)
 loop-modules-3.7-trunk-powerpc-di - Loopback filesystem support (udeb)
 loop-modules-3.7-trunk-r4k-ip22-di - Loopback filesystem support (udeb)
 loop-modules-3.7-trunk-r5k-cobalt-di - Loopback filesystem support (udeb)
 loop-modules-3.7-trunk-r5k-ip32-di - Loopback filesystem support (udeb)
 loop-modules-3.7-trunk-sb1-bcm91250a-di - Loopback filesystem support (udeb)
 loop-modules-3.7-trunk-sh7751r-di - Loopback filesystem support (udeb)
 loop-modules-3.7-trunk-sh7785lcr-di - Loopback filesystem support (udeb)
 loop-modules-3.7-trunk-versatile-di - Loopback filesystem support (udeb)
 md-modules-3.7-trunk-486-di - RAID and LVM support (udeb)
 md-modules-3.7-trunk-4kc-malta-di - RAID and LVM support (udeb)
 md-modules-3.7-trunk-686-pae-di - RAID and LVM support (udeb)
 md-modules-3.7-trunk-amd64-di - RAID and LVM support (udeb)
 md-modules-3.7-trunk-amiga-di - RAID and LVM support (udeb)
 md-modules-3.7-trunk-atari-di - RAID and LVM support (udeb)
 md-modules-3.7-trunk-iop32x-di - RAID and LVM support (udeb)
 md-modules-3.7-trunk-itanium-di - RAID and LVM support (udeb)
 md-modules-3.7-trunk-kirkwood-di - RAID and LVM support (udeb)
 md-modules-3.7-trunk-loongson-2f-di - RAID and LVM support (udeb)
 md-modules-3.7-trunk-mac-di - RAID and LVM support (udeb)
 md-modules-3.7-trunk-mx5-di - RAID and LVM support (udeb)
 md-modules-3.7-trunk-orion5x-di - RAID and LVM support (udeb)
 md-modules-3.7-trunk-parisc64-di - RAID and LVM support (udeb)
 md-modules-3.7-trunk-parisc-di - RAID and LVM support (udeb)
 md-modules-3.7-trunk-powerpc64-di - RAID and LVM support (udeb)
 md-modules-3.7-trunk-powerpc-di - RAID and LVM support (udeb)
 md-modules-3.7-trunk-r4k-ip22-di - RAID and LVM support (udeb)
 md-modules-3.7-trunk-r5k-cobalt-di - RAID and LVM support (udeb)
 md-modules-3.7-trunk-r5k-ip32-di - RAID and LVM support (udeb)
 md-modules-3.7-trunk-s390x-di - RAID and LVM support (udeb)
 md-modules-3.7-trunk-sb1-bcm91250a-di - RAID and LVM support (udeb)
 md-modules-3.7-trunk-sh7751r-di - RAID and LVM support (udeb)
 md-modules-3.7-trunk-sh7785lcr-di - RAID and LVM support (udeb)
 md-modules-3.7-trunk-sparc64-di - RAID and LVM support (udeb)
 md-modules-3.7-trunk-versatile-di - RAID and LVM support (udeb)
 minix-modules-3.7-trunk-kirkwood-di - Minix filesystem support (udeb)
 minix-modules-3.7-trunk-mx5-di - Minix filesystem support (udeb)
 minix-modules-3.7-trunk-orion5x-di - Minix filesystem support (udeb)
 minix-modules-3.7-trunk-sh7751r-di - Minix filesystem support (udeb)
 minix-modules-3.7-trunk-sh7785lcr-di - Minix filesystem support (udeb)
 mmc-core-modules-3.7-trunk-486-di - MMC/SD/SDIO core modules (udeb)
 mmc-core-modules-3.7-trunk-686-pae-di - MMC/SD/SDIO core modules (udeb)
 mmc-core-modules-3.7-trunk-amd64-di - MMC/SD/SDIO core modules (udeb)
 mmc-modules-3.7-trunk-486-di - MMC/SD card modules (udeb)
 mmc-modules-3.7-trunk-686-pae-di - MMC/SD card modules (udeb)
 mmc-modules-3.7-trunk-amd64-di - MMC/SD card modules (udeb)
 mmc-modules-3.7-trunk-kirkwood-di - MMC/SD card modules (udeb)
 mmc-modules-3.7-trunk-mx5-di - MMC/SD card modules (udeb)
 mouse-modules-3.7-trunk-486-di - Mouse support (udeb)
 mouse-modules-3.7-trunk-686-pae-di - Mouse support (udeb)
 mouse-modules-3.7-trunk-amd64-di - Mouse support (udeb)
 mouse-modules-3.7-trunk-itanium-di - Mouse support (udeb)
 mouse-modules-3.7-trunk-kirkwood-di - Mouse support (udeb)
 mouse-modules-3.7-trunk-powerpc64-di - Mouse support (udeb)
 mouse-modules-3.7-trunk-powerpc-di - Mouse support (udeb)
 multipath-modules-3.7-trunk-486-di - Multipath support (udeb)
 multipath-modules-3.7-trunk-4kc-malta-di - Multipath support (udeb)
 multipath-modules-3.7-trunk-686-pae-di - Multipath support (udeb)
 multipath-modules-3.7-trunk-amd64-di - Multipath support (udeb)
 multipath-modules-3.7-trunk-iop32x-di - Multipath support (udeb)
 multipath-modules-3.7-trunk-itanium-di - Multipath support (udeb)
 multipath-modules-3.7-trunk-kirkwood-di - Multipath support (udeb)
 multipath-modules-3.7-trunk-loongson-2f-di - Multipath support (udeb)
 multipath-modules-3.7-trunk-mx5-di - Multipath support (udeb)
 multipath-modules-3.7-trunk-orion5x-di - Multipath support (udeb)
 multipath-modules-3.7-trunk-parisc64-di - Multipath support (udeb)
 multipath-modules-3.7-trunk-parisc-di - Multipath support (udeb)
 multipath-modules-3.7-trunk-powerpc64-di - Multipath support (udeb)
 multipath-modules-3.7-trunk-powerpc-di - Multipath support (udeb)
 multipath-modules-3.7-trunk-r4k-ip22-di - Multipath support (udeb)
 multipath-modules-3.7-trunk-r5k-cobalt-di - Multipath support (udeb)
 multipath-modules-3.7-trunk-r5k-ip32-di - Multipath support (udeb)
 multipath-modules-3.7-trunk-s390x-di - Multipath support (udeb)
 multipath-modules-3.7-trunk-sb1-bcm91250a-di - Multipath support (udeb)
 multipath-modules-3.7-trunk-sh7751r-di - Multipath support (udeb)
 multipath-modules-3.7-trunk-sh7785lcr-di - Multipath support (udeb)
 multipath-modules-3.7-trunk-sparc64-di - Multipath support (udeb)
 multipath-modules-3.7-trunk-versatile-di - Multipath support (udeb)
 nbd-modules-3.7-trunk-486-di - Network Block Device modules (udeb)
 nbd-modules-3.7-trunk-4kc-malta-di - Network Block Device modules (udeb)
 nbd-modules-3.7-trunk-686-pae-di - Network Block Device modules (udeb)
 nbd-modules-3.7-trunk-amd64-di - Network Block Device modules (udeb)
 nbd-modules-3.7-trunk-amiga-di - Network Block Device modules (udeb)
 nbd-modules-3.7-trunk-atari-di - Network Block Device modules (udeb)
 nbd-modules-3.7-trunk-iop32x-di - Network Block Device modules (udeb)
 nbd-modules-3.7-trunk-itanium-di - Network Block Device modules (udeb)
 nbd-modules-3.7-trunk-kirkwood-di - Network Block Device modules (udeb)
 nbd-modules-3.7-trunk-loongson-2f-di - Network Block Device modules (udeb)
 nbd-modules-3.7-trunk-mac-di - Network Block Device modules (udeb)
 nbd-modules-3.7-trunk-mx5-di - Network Block Device modules (udeb)
 nbd-modules-3.7-trunk-orion5x-di - Network Block Device modules (udeb)
 nbd-modules-3.7-trunk-parisc64-di - Network Block Device modules (udeb)
 nbd-modules-3.7-trunk-parisc-di - Network Block Device modules (udeb)
 nbd-modules-3.7-trunk-powerpc64-di - Network Block Device modules (udeb)
 nbd-modules-3.7-trunk-powerpc-di - Network Block Device modules (udeb)
 nbd-modules-3.7-trunk-r4k-ip22-di - Network Block Device modules (udeb)
 nbd-modules-3.7-trunk-r5k-cobalt-di - Network Block Device modules (udeb)
 nbd-modules-3.7-trunk-r5k-ip32-di - Network Block Device modules (udeb)
 nbd-modules-3.7-trunk-s390x-di - Network Block Device modules (udeb)
 nbd-modules-3.7-trunk-sb1-bcm91250a-di - Network Block Device modules (udeb)
 nbd-modules-3.7-trunk-sh7751r-di - Network Block Device modules (udeb)
 nbd-modules-3.7-trunk-sh7785lcr-di - Network Block Device modules (udeb)
 nbd-modules-3.7-trunk-sparc64-di - Network Block Device modules (udeb)
 nbd-modules-3.7-trunk-versatile-di - Network Block Device modules (udeb)
 nfs-modules-3.7-trunk-r5k-cobalt-di - NFS filesystem support (udeb)
 nic-extra-modules-3.7-trunk-486-di - Rare NIC drivers (udeb)
 nic-extra-modules-3.7-trunk-686-pae-di - Rare NIC drivers (udeb)
 nic-extra-modules-3.7-trunk-amd64-di - Rare NIC drivers (udeb)
 nic-extra-modules-3.7-trunk-powerpc64-di - Rare NIC drivers (udeb)
 nic-extra-modules-3.7-trunk-powerpc-di - Rare NIC drivers (udeb)
 nic-modules-3.7-trunk-486-di - Common NIC drivers (udeb)
 nic-modules-3.7-trunk-686-pae-di - Common NIC drivers (udeb)
 nic-modules-3.7-trunk-amd64-di - Common NIC drivers (udeb)
 nic-modules-3.7-trunk-iop32x-di - Common NIC drivers (udeb)
 nic-modules-3.7-trunk-itanium-di - Common NIC drivers (udeb)
 nic-modules-3.7-trunk-kirkwood-di - Common NIC drivers (udeb)
 nic-modules-3.7-trunk-loongson-2f-di - Common NIC drivers (udeb)
 nic-modules-3.7-trunk-mx5-di - Common NIC drivers (udeb)
 nic-modules-3.7-trunk-orion5x-di - Common NIC drivers (udeb)
 nic-modules-3.7-trunk-parisc64-di - Common NIC drivers (udeb)
 nic-modules-3.7-trunk-parisc-di - Common NIC drivers (udeb)
 nic-modules-3.7-trunk-powerpc64-di - Common NIC drivers (udeb)
 nic-modules-3.7-trunk-powerpc-di - Common NIC drivers (udeb)
 nic-modules-3.7-trunk-s390x-di - Common NIC drivers (udeb)
 nic-modules-3.7-trunk-sh7751r-di - Common NIC drivers (udeb)
 nic-modules-3.7-trunk-sh7785lcr-di - Common NIC drivers (udeb)
 nic-modules-3.7-trunk-sparc64-di - Network card modules for Sparc kernels (udeb)
 nic-modules-3.7-trunk-versatile-di - Common NIC drivers (udeb)
 nic-pcmcia-modules-3.7-trunk-486-di - Common PCMCIA NIC drivers (udeb)
 nic-pcmcia-modules-3.7-trunk-686-pae-di - Common PCMCIA NIC drivers (udeb)
 nic-pcmcia-modules-3.7-trunk-amd64-di - Common PCMCIA NIC drivers (udeb)
 nic-pcmcia-modules-3.7-trunk-powerpc64-di - Common PCMCIA NIC drivers (udeb)
 nic-pcmcia-modules-3.7-trunk-powerpc-di - Common PCMCIA NIC drivers (udeb)
 nic-shared-modules-3.7-trunk-486-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.7-trunk-686-pae-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.7-trunk-amd64-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.7-trunk-amiga-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.7-trunk-atari-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.7-trunk-iop32x-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.7-trunk-itanium-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.7-trunk-kirkwood-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.7-trunk-loongson-2f-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.7-trunk-mac-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.7-trunk-mx5-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.7-trunk-orion5x-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.7-trunk-powerpc64-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.7-trunk-powerpc-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.7-trunk-r4k-ip22-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.7-trunk-r5k-cobalt-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.7-trunk-r5k-ip32-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.7-trunk-sb1-bcm91250a-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.7-trunk-versatile-di - Shared NIC drivers (udeb)
 nic-usb-modules-3.7-trunk-486-di - USB NIC drivers (udeb)
 nic-usb-modules-3.7-trunk-686-pae-di - USB NIC drivers (udeb)
 nic-usb-modules-3.7-trunk-amd64-di - USB NIC drivers (udeb)
 nic-usb-modules-3.7-trunk-iop32x-di - USB NIC drivers (udeb)
 nic-usb-modules-3.7-trunk-itanium-di - USB NIC drivers (udeb)
 nic-usb-modules-3.7-trunk-kirkwood-di - USB NIC drivers (udeb)
 nic-usb-modules-3.7-trunk-loongson-2f-di - USB NIC drivers (udeb)
 nic-usb-modules-3.7-trunk-mx5-di - USB NIC drivers (udeb)
 nic-usb-modules-3.7-trunk-orion5x-di - USB NIC drivers (udeb)
 nic-usb-modules-3.7-trunk-sh7751r-di - USB NIC drivers (udeb)
 nic-usb-modules-3.7-trunk-sh7785lcr-di - USB NIC drivers (udeb)
 nic-usb-modules-3.7-trunk-versatile-di - USB NIC drivers (udeb)
 nic-wireless-modules-3.7-trunk-486-di - Wireless NIC drivers (udeb)
 nic-wireless-modules-3.7-trunk-686-pae-di - Wireless NIC drivers (udeb)
 nic-wireless-modules-3.7-trunk-amd64-di - Wireless NIC drivers (udeb)
 ntfs-modules-3.7-trunk-486-di - NTFS filesystem support (udeb)
 ntfs-modules-3.7-trunk-686-pae-di - NTFS filesystem support (udeb)
 ntfs-modules-3.7-trunk-amd64-di - NTFS filesystem support (udeb)
 ntfs-modules-3.7-trunk-itanium-di - NTFS filesystem support (udeb)
 parport-modules-3.7-trunk-486-di - Parallel port support (udeb)
 parport-modules-3.7-trunk-686-pae-di - Parallel port support (udeb)
 parport-modules-3.7-trunk-amd64-di - Parallel port support (udeb)
 parport-modules-3.7-trunk-itanium-di - Parallel port support (udeb)
 parport-modules-3.7-trunk-sh7751r-di - Parallel port support (udeb)
 parport-modules-3.7-trunk-sh7785lcr-di - Parallel port support (udeb)
 pata-modules-3.7-trunk-486-di - PATA drivers (udeb)
 pata-modules-3.7-trunk-686-pae-di - PATA drivers (udeb)
 pata-modules-3.7-trunk-amd64-di - PATA drivers (udeb)
 pata-modules-3.7-trunk-iop32x-di - PATA drivers (udeb)
 pata-modules-3.7-trunk-itanium-di - PATA drivers (udeb)
 pata-modules-3.7-trunk-parisc64-di - PATA drivers (udeb)
 pata-modules-3.7-trunk-parisc-di - PATA drivers (udeb)
 pata-modules-3.7-trunk-powerpc64-di - PATA drivers (udeb)
 pata-modules-3.7-trunk-powerpc-di - PATA drivers (udeb)
 pata-modules-3.7-trunk-sh7751r-di - PATA drivers (udeb)
 pata-modules-3.7-trunk-sh7785lcr-di - PATA drivers (udeb)
 pata-modules-3.7-trunk-sparc64-di - PATA drivers (udeb)
 pcmcia-modules-3.7-trunk-486-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.7-trunk-686-pae-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.7-trunk-amd64-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.7-trunk-itanium-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.7-trunk-powerpc64-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.7-trunk-powerpc-di - Common PCMCIA drivers (udeb)
 pcmcia-storage-modules-3.7-trunk-486-di - PCMCIA storage drivers (udeb)
 pcmcia-storage-modules-3.7-trunk-686-pae-di - PCMCIA storage drivers (udeb)
 pcmcia-storage-modules-3.7-trunk-amd64-di - PCMCIA storage drivers (udeb)
 pcmcia-storage-modules-3.7-trunk-powerpc64-di - PCMCIA storage drivers (udeb)
 pcmcia-storage-modules-3.7-trunk-powerpc-di - PCMCIA storage drivers (udeb)
 plip-modules-3.7-trunk-486-di - PLIP drivers (udeb)
 plip-modules-3.7-trunk-686-pae-di - PLIP drivers (udeb)
 plip-modules-3.7-trunk-amd64-di - PLIP drivers (udeb)
 plip-modules-3.7-trunk-itanium-di - PLIP drivers (udeb)
 plip-modules-3.7-trunk-sparc64-di - PLIP drivers (udeb)
 ppp-modules-3.7-trunk-486-di - PPP drivers (udeb)
 ppp-modules-3.7-trunk-4kc-malta-di - PPP drivers (udeb)
 ppp-modules-3.7-trunk-686-pae-di - PPP drivers (udeb)
 ppp-modules-3.7-trunk-amd64-di - PPP drivers (udeb)
 ppp-modules-3.7-trunk-amiga-di - PPP drivers (udeb)
 ppp-modules-3.7-trunk-atari-di - PPP drivers (udeb)
 ppp-modules-3.7-trunk-iop32x-di - PPP drivers (udeb)
 ppp-modules-3.7-trunk-itanium-di - PPP drivers (udeb)
 ppp-modules-3.7-trunk-kirkwood-di - PPP drivers (udeb)
 ppp-modules-3.7-trunk-loongson-2f-di - PPP drivers (udeb)
 ppp-modules-3.7-trunk-mac-di - PPP drivers (udeb)
 ppp-modules-3.7-trunk-orion5x-di - PPP drivers (udeb)
 ppp-modules-3.7-trunk-parisc64-di - PPP drivers (udeb)
 ppp-modules-3.7-trunk-parisc-di - PPP drivers (udeb)
 ppp-modules-3.7-trunk-powerpc64-di - PPP drivers (udeb)
 ppp-modules-3.7-trunk-powerpc-di - PPP drivers (udeb)
 ppp-modules-3.7-trunk-r5k-cobalt-di - PPP drivers (udeb)
 ppp-modules-3.7-trunk-sb1-bcm91250a-di - PPP drivers (udeb)
 ppp-modules-3.7-trunk-sh7751r-di - PPP drivers (udeb)
 ppp-modules-3.7-trunk-sh7785lcr-di - PPP drivers (udeb)
 ppp-modules-3.7-trunk-sparc64-di - PPP drivers (udeb)
 ppp-modules-3.7-trunk-versatile-di - PPP drivers (udeb)
 qnx4-modules-3.7-trunk-486-di - QNX4 filesystem support (udeb)
 qnx4-modules-3.7-trunk-686-pae-di - QNX4 filesystem support (udeb)
 qnx4-modules-3.7-trunk-amd64-di - QNX4 filesystem support (udeb)
 reiserfs-modules-3.7-trunk-486-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.7-trunk-4kc-malta-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.7-trunk-686-pae-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.7-trunk-amd64-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.7-trunk-amiga-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.7-trunk-atari-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.7-trunk-iop32x-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.7-trunk-itanium-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.7-trunk-kirkwood-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.7-trunk-loongson-2f-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.7-trunk-mac-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.7-trunk-mx5-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.7-trunk-orion5x-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.7-trunk-powerpc64-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.7-trunk-powerpc-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.7-trunk-r4k-ip22-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.7-trunk-r5k-cobalt-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.7-trunk-r5k-ip32-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.7-trunk-sb1-bcm91250a-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.7-trunk-sh7751r-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.7-trunk-sh7785lcr-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.7-trunk-sparc64-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.7-trunk-versatile-di - Reiser filesystem support (udeb)
 rtc-modules-3.7-trunk-sb1-bcm91250a-di - RTC modules (udeb)
 sata-modules-3.7-trunk-486-di - SATA drivers (udeb)
 sata-modules-3.7-trunk-4kc-malta-di - SATA drivers (udeb)
 sata-modules-3.7-trunk-686-pae-di - SATA drivers (udeb)
 sata-modules-3.7-trunk-amd64-di - SATA drivers (udeb)
 sata-modules-3.7-trunk-iop32x-di - SATA drivers (udeb)
 sata-modules-3.7-trunk-itanium-di - SATA drivers (udeb)
 sata-modules-3.7-trunk-kirkwood-di - SATA drivers (udeb)
 sata-modules-3.7-trunk-loongson-2f-di - SATA drivers (udeb)
 sata-modules-3.7-trunk-orion5x-di - SATA drivers (udeb)
 sata-modules-3.7-trunk-powerpc64-di - SATA drivers (udeb)
 sata-modules-3.7-trunk-powerpc-di - SATA drivers (udeb)
 sata-modules-3.7-trunk-sb1-bcm91250a-di - SATA drivers (udeb)
 sata-modules-3.7-trunk-sh7751r-di - SATA drivers (udeb)
 sata-modules-3.7-trunk-sh7785lcr-di - SATA drivers (udeb)
 sata-modules-3.7-trunk-sparc64-di - SATA drivers (udeb)
 sata-modules-3.7-trunk-versatile-di - SATA drivers (udeb)
 scsi-common-modules-3.7-trunk-486-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.7-trunk-686-pae-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.7-trunk-amd64-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.7-trunk-powerpc64-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.7-trunk-powerpc-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.7-trunk-sb1-bcm91250a-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.7-trunk-sparc64-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.7-trunk-versatile-di - Very common SCSI drivers (udeb)
 scsi-core-modules-3.7-trunk-486-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.7-trunk-686-pae-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.7-trunk-amd64-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.7-trunk-iop32x-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.7-trunk-itanium-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.7-trunk-kirkwood-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.7-trunk-mx5-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.7-trunk-orion5x-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.7-trunk-parisc64-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.7-trunk-parisc-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.7-trunk-powerpc64-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.7-trunk-powerpc-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.7-trunk-s390x-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.7-trunk-sb1-bcm91250a-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.7-trunk-sh7751r-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.7-trunk-sh7785lcr-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.7-trunk-sparc64-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.7-trunk-versatile-di - Core SCSI subsystem (udeb)
 scsi-extra-modules-3.7-trunk-486-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-3.7-trunk-686-pae-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-3.7-trunk-amd64-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-3.7-trunk-powerpc64-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-3.7-trunk-powerpc-di - Uncommon SCSI drivers (udeb)
 scsi-modules-3.7-trunk-486-di - SCSI drivers (udeb)
 scsi-modules-3.7-trunk-686-pae-di - SCSI drivers (udeb)
 scsi-modules-3.7-trunk-amd64-di - SCSI drivers (udeb)
 scsi-modules-3.7-trunk-amiga-di - SCSI drivers (udeb)
 scsi-modules-3.7-trunk-atari-di - SCSI drivers (udeb)
 scsi-modules-3.7-trunk-itanium-di - SCSI drivers (udeb)
 scsi-modules-3.7-trunk-mac-di - SCSI drivers (udeb)
 scsi-modules-3.7-trunk-parisc64-di - SCSI drivers (udeb)
 scsi-modules-3.7-trunk-parisc-di - SCSI drivers (udeb)
 scsi-modules-3.7-trunk-powerpc64-di - SCSI drivers (udeb)
 scsi-modules-3.7-trunk-powerpc-di - SCSI drivers (udeb)
 scsi-modules-3.7-trunk-s390x-di - SCSI drivers (udeb)
 scsi-modules-3.7-trunk-sb1-bcm91250a-di - SCSI drivers (udeb)
 scsi-modules-3.7-trunk-sparc64-di - SCSI drivers (udeb)
 serial-modules-3.7-trunk-486-di - Serial drivers (udeb)
 serial-modules-3.7-trunk-686-pae-di - Serial drivers (udeb)
 serial-modules-3.7-trunk-amd64-di - Serial drivers (udeb)
 serial-modules-3.7-trunk-itanium-di - Serial drivers (udeb)
 serial-modules-3.7-trunk-powerpc64-di - Serial drivers (udeb)
 serial-modules-3.7-trunk-powerpc-di - Serial drivers (udeb)
 sn-modules-3.7-trunk-itanium-di - SN modules (udeb)
 sound-modules-3.7-trunk-486-di - sound support (udeb)
 sound-modules-3.7-trunk-686-pae-di - sound support (udeb)
 sound-modules-3.7-trunk-amd64-di - sound support (udeb)
 sound-modules-3.7-trunk-sh7751r-di - sound support (udeb)
 sound-modules-3.7-trunk-sh7785lcr-di - sound support (udeb)
 speakup-modules-3.7-trunk-486-di - speakup modules (udeb)
 speakup-modules-3.7-trunk-686-pae-di - speakup modules (udeb)
 speakup-modules-3.7-trunk-amd64-di - speakup modules (udeb)
 speakup-modules-3.7-trunk-sh7751r-di - speakup modules (udeb)
 speakup-modules-3.7-trunk-sh7785lcr-di - speakup modules (udeb)
 squashfs-modules-3.7-trunk-486-di - squashfs modules (udeb)
 squashfs-modules-3.7-trunk-4kc-malta-di - squashfs modules (udeb)
 squashfs-modules-3.7-trunk-686-pae-di - squashfs modules (udeb)
 squashfs-modules-3.7-trunk-amd64-di - squashfs modules (udeb)
 squashfs-modules-3.7-trunk-amiga-di - squashfs modules (udeb)
 squashfs-modules-3.7-trunk-atari-di - squashfs modules (udeb)
 squashfs-modules-3.7-trunk-iop32x-di - squashfs modules (udeb)
 squashfs-modules-3.7-trunk-itanium-di - squashfs modules (udeb)
 squashfs-modules-3.7-trunk-kirkwood-di - squashfs modules (udeb)
 squashfs-modules-3.7-trunk-loongson-2f-di - squashfs modules (udeb)
 squashfs-modules-3.7-trunk-mac-di - squashfs modules (udeb)
 squashfs-modules-3.7-trunk-mx5-di - squashfs modules (udeb)
 squashfs-modules-3.7-trunk-orion5x-di - squashfs modules (udeb)
 squashfs-modules-3.7-trunk-powerpc64-di - squashfs modules (udeb)
 squashfs-modules-3.7-trunk-powerpc-di - squashfs modules (udeb)
 squashfs-modules-3.7-trunk-r4k-ip22-di - squashfs modules (udeb)
 squashfs-modules-3.7-trunk-r5k-cobalt-di - squashfs modules (udeb)
 squashfs-modules-3.7-trunk-r5k-ip32-di - squashfs modules (udeb)
 squashfs-modules-3.7-trunk-sb1-bcm91250a-di - squashfs modules (udeb)
 squashfs-modules-3.7-trunk-sh7751r-di - squashfs modules (udeb)
 squashfs-modules-3.7-trunk-sh7785lcr-di - squashfs modules (udeb)
 squashfs-modules-3.7-trunk-sparc64-di - squashfs modules (udeb)
 squashfs-modules-3.7-trunk-versatile-di - squashfs modules (udeb)
 udf-modules-3.7-trunk-486-di - UDF modules (udeb)
 udf-modules-3.7-trunk-4kc-malta-di - UDF modules (udeb)
 udf-modules-3.7-trunk-686-pae-di - UDF modules (udeb)
 udf-modules-3.7-trunk-amd64-di - UDF modules (udeb)
 udf-modules-3.7-trunk-amiga-di - UDF modules (udeb)
 udf-modules-3.7-trunk-atari-di - UDF modules (udeb)
 udf-modules-3.7-trunk-iop32x-di - UDF modules (udeb)
 udf-modules-3.7-trunk-itanium-di - UDF modules (udeb)
 udf-modules-3.7-trunk-kirkwood-di - UDF modules (udeb)
 udf-modules-3.7-trunk-loongson-2f-di - UDF modules (udeb)
 udf-modules-3.7-trunk-mac-di - UDF modules (udeb)
 udf-modules-3.7-trunk-mx5-di - UDF modules (udeb)
 udf-modules-3.7-trunk-orion5x-di - UDF modules (udeb)
 udf-modules-3.7-trunk-powerpc64-di - UDF modules (udeb)
 udf-modules-3.7-trunk-powerpc-di - UDF modules (udeb)
 udf-modules-3.7-trunk-r4k-ip22-di - UDF modules (udeb)
 udf-modules-3.7-trunk-r5k-ip32-di - UDF modules (udeb)
 udf-modules-3.7-trunk-sb1-bcm91250a-di - UDF modules (udeb)
 udf-modules-3.7-trunk-sh7751r-di - UDF modules (udeb)
 udf-modules-3.7-trunk-sh7785lcr-di - UDF modules (udeb)
 udf-modules-3.7-trunk-sparc64-di - UDF modules (udeb)
 udf-modules-3.7-trunk-versatile-di - UDF modules (udeb)
 ufs-modules-3.7-trunk-486-di - UFS filesystem support (udeb)
 ufs-modules-3.7-trunk-686-pae-di - UFS filesystem support (udeb)
 ufs-modules-3.7-trunk-amd64-di - UFS filesystem support (udeb)
 ufs-modules-3.7-trunk-itanium-di - UFS filesystem support (udeb)
 ufs-modules-3.7-trunk-powerpc64-di - UFS filesystem support (udeb)
 ufs-modules-3.7-trunk-powerpc-di - UFS filesystem support (udeb)
 ufs-modules-3.7-trunk-sh7751r-di - UFS filesystem support (udeb)
 ufs-modules-3.7-trunk-sh7785lcr-di - UFS filesystem support (udeb)
 uinput-modules-3.7-trunk-486-di - uinput support (udeb)
 uinput-modules-3.7-trunk-686-pae-di - uinput support (udeb)
 uinput-modules-3.7-trunk-amd64-di - uinput support (udeb)
 uinput-modules-3.7-trunk-itanium-di - uinput support (udeb)
 uinput-modules-3.7-trunk-kirkwood-di - uinput support (udeb)
 uinput-modules-3.7-trunk-mx5-di - uinput support (udeb)
 uinput-modules-3.7-trunk-powerpc64-di - uinput support (udeb)
 uinput-modules-3.7-trunk-powerpc-di - uinput support (udeb)
 usb-modules-3.7-trunk-486-di - USB support (udeb)
 usb-modules-3.7-trunk-4kc-malta-di - USB support (udeb)
 usb-modules-3.7-trunk-686-pae-di - USB support (udeb)
 usb-modules-3.7-trunk-amd64-di - USB support (udeb)
 usb-modules-3.7-trunk-iop32x-di - USB support (udeb)
 usb-modules-3.7-trunk-itanium-di - USB support (udeb)
 usb-modules-3.7-trunk-kirkwood-di - USB support (udeb)
 usb-modules-3.7-trunk-loongson-2f-di - USB support (udeb)
 usb-modules-3.7-trunk-orion5x-di - USB support (udeb)
 usb-modules-3.7-trunk-parisc64-di - USB support (udeb)
 usb-modules-3.7-trunk-parisc-di - USB support (udeb)
 usb-modules-3.7-trunk-powerpc64-di - USB support (udeb)
 usb-modules-3.7-trunk-powerpc-di - USB support (udeb)
 usb-modules-3.7-trunk-sb1-bcm91250a-di - USB support (udeb)
 usb-modules-3.7-trunk-sparc64-di - USB support (udeb)
 usb-modules-3.7-trunk-versatile-di - USB support (udeb)
 usb-serial-modules-3.7-trunk-486-di - USB serial drivers (udeb)
 usb-serial-modules-3.7-trunk-686-pae-di - USB serial drivers (udeb)
 usb-serial-modules-3.7-trunk-amd64-di - USB serial drivers (udeb)
 usb-serial-modules-3.7-trunk-iop32x-di - USB serial drivers (udeb)
 usb-serial-modules-3.7-trunk-kirkwood-di - USB serial drivers (udeb)
 usb-serial-modules-3.7-trunk-orion5x-di - USB serial drivers (udeb)
 usb-serial-modules-3.7-trunk-powerpc64-di - USB serial drivers (udeb)
 usb-serial-modules-3.7-trunk-powerpc-di - USB serial drivers (udeb)
 usb-serial-modules-3.7-trunk-sh7751r-di - USB serial drivers (udeb)
 usb-serial-modules-3.7-trunk-sh7785lcr-di - USB serial drivers (udeb)
 usb-serial-modules-3.7-trunk-versatile-di - USB serial drivers (udeb)
 usb-storage-modules-3.7-trunk-486-di - USB storage support (udeb)
 usb-storage-modules-3.7-trunk-4kc-malta-di - USB storage support (udeb)
 usb-storage-modules-3.7-trunk-686-pae-di - USB storage support (udeb)
 usb-storage-modules-3.7-trunk-amd64-di - USB storage support (udeb)
 usb-storage-modules-3.7-trunk-iop32x-di - USB storage support (udeb)
 usb-storage-modules-3.7-trunk-itanium-di - USB storage support (udeb)
 usb-storage-modules-3.7-trunk-kirkwood-di - USB storage support (udeb)
 usb-storage-modules-3.7-trunk-loongson-2f-di - USB storage support (udeb)
 usb-storage-modules-3.7-trunk-mx5-di - USB storage support (udeb)
 usb-storage-modules-3.7-trunk-orion5x-di - USB storage support (udeb)
 usb-storage-modules-3.7-trunk-parisc64-di - USB storage support (udeb)
 usb-storage-modules-3.7-trunk-parisc-di - USB storage support (udeb)
 usb-storage-modules-3.7-trunk-powerpc64-di - USB storage support (udeb)
 usb-storage-modules-3.7-trunk-powerpc-di - USB storage support (udeb)
 usb-storage-modules-3.7-trunk-sb1-bcm91250a-di - USB storage support (udeb)
 usb-storage-modules-3.7-trunk-sh7751r-di - USB storage support (udeb)
 usb-storage-modules-3.7-trunk-sparc64-di - USB storage support (udeb)
 usb-storage-modules-3.7-trunk-versatile-di - USB storage support (udeb)
 virtio-modules-3.7-trunk-486-di - virtio modules (udeb)
 virtio-modules-3.7-trunk-4kc-malta-di - virtio modules (udeb)
 virtio-modules-3.7-trunk-686-pae-di - virtio modules (udeb)
 virtio-modules-3.7-trunk-amd64-di - virtio modules (udeb)
 virtio-modules-3.7-trunk-loongson-2f-di - virtio modules (udeb)
 virtio-modules-3.7-trunk-powerpc64-di - virtio modules (udeb)
 virtio-modules-3.7-trunk-powerpc-di - virtio modules (udeb)
 virtio-modules-3.7-trunk-s390x-di - virtio modules (udeb)
 virtio-modules-3.7-trunk-sh7751r-di - virtio modules (udeb)
 virtio-modules-3.7-trunk-sparc64-di - virtio modules (udeb)
 virtio-modules-3.7-trunk-versatile-di - virtio modules (udeb)
 xen-linux-system-3.7-trunk-686-pae - Xen system with Linux 3.7 on modern PCs (meta-package)
 xen-linux-system-3.7-trunk-amd64 - Xen system with Linux 3.7 on 64-bit PCs (meta-package)
 xfs-modules-3.7-trunk-486-di - XFS filesystem support (udeb)
 xfs-modules-3.7-trunk-4kc-malta-di - XFS filesystem support (udeb)
 xfs-modules-3.7-trunk-686-pae-di - XFS filesystem support (udeb)
 xfs-modules-3.7-trunk-amd64-di - XFS filesystem support (udeb)
 xfs-modules-3.7-trunk-itanium-di - XFS filesystem support (udeb)
 xfs-modules-3.7-trunk-loongson-2f-di - XFS filesystem support (udeb)
 xfs-modules-3.7-trunk-powerpc64-di - XFS filesystem support (udeb)
 xfs-modules-3.7-trunk-powerpc-di - XFS filesystem support (udeb)
 xfs-modules-3.7-trunk-r4k-ip22-di - XFS filesystem support (udeb)
 xfs-modules-3.7-trunk-r5k-cobalt-di - XFS filesystem support (udeb)
 xfs-modules-3.7-trunk-r5k-ip32-di - XFS filesystem support (udeb)
 xfs-modules-3.7-trunk-s390x-di - XFS filesystem support (udeb)
 xfs-modules-3.7-trunk-sb1-bcm91250a-di - XFS filesystem support (udeb)
 xfs-modules-3.7-trunk-sh7751r-di - XFS filesystem support (udeb)
 xfs-modules-3.7-trunk-sh7785lcr-di - XFS filesystem support (udeb)
 xfs-modules-3.7-trunk-sparc64-di - XFS filesystem support (udeb)
 zlib-modules-3.7-trunk-486-di - zlib modules (udeb)
 zlib-modules-3.7-trunk-4kc-malta-di - zlib modules (udeb)
 zlib-modules-3.7-trunk-686-pae-di - zlib modules (udeb)
 zlib-modules-3.7-trunk-amd64-di - zlib modules (udeb)
 zlib-modules-3.7-trunk-amiga-di - zlib modules (udeb)
 zlib-modules-3.7-trunk-atari-di - zlib modules (udeb)
 zlib-modules-3.7-trunk-iop32x-di - zlib modules (udeb)
 zlib-modules-3.7-trunk-itanium-di - zlib modules (udeb)
 zlib-modules-3.7-trunk-loongson-2f-di - zlib modules (udeb)
 zlib-modules-3.7-trunk-mac-di - zlib modules (udeb)
 zlib-modules-3.7-trunk-orion5x-di - zlib modules (udeb)
 zlib-modules-3.7-trunk-parisc64-di - zlib modules (udeb)
 zlib-modules-3.7-trunk-parisc-di - zlib modules (udeb)
 zlib-modules-3.7-trunk-powerpc-di - zlib modules (udeb)
 zlib-modules-3.7-trunk-r4k-ip22-di - zlib modules (udeb)
 zlib-modules-3.7-trunk-r5k-cobalt-di - zlib modules (udeb)
 zlib-modules-3.7-trunk-r5k-ip32-di - zlib modules (udeb)
 zlib-modules-3.7-trunk-sb1-bcm91250a-di - zlib modules (udeb)
 zlib-modules-3.7-trunk-sh7751r-di - zlib modules (udeb)
 zlib-modules-3.7-trunk-sh7785lcr-di - zlib modules (udeb)
 zlib-modules-3.7-trunk-sparc64-di - zlib modules (udeb)
 zlib-modules-3.7-trunk-versatile-di - zlib modules (udeb)
Changes: 
 linux (3.7.3-1~experimental.1) experimental; urgency=low
 .
   * New upstream stable update:
     http://www.kernel.org/pub/linux/kernel/v3.x/ChangeLog-3.7.2
     http://www.kernel.org/pub/linux/kernel/v3.x/ChangeLog-3.7.3
 .
   [ Ben Hutchings ]
   * [ia64] nouveau: Disable another bit of ACPI support (fixes FTBFS)
   * [armhf/omap] Make OMAP_DMA built-in (fixes FTBFS)
   * ath6kl: Do not use virt_addr_valid() (fixes FTBFS on mips,mipsel)
   * [armel/iop32x,armel/ixp4xx,armel/orion5x] Make IPV6 a module again due
     to kernel size limit (fixes FTBFS)
   * ALSA: usb-audio: Avoid autopm calls after disconnection; Fix missing
     autopm for MIDI input (Closes: #664068)
   * [!x86] Disable ZRAM, ZSMALLOC as modules (Reopens: #676779), as they
     really aren't portable yet.
   * udeb: Remove ipv6-modules on all architectures/flavours where it's
     now built-in (fixes FTBFS)
 .
   [ Ian Campbell ]
   * [x86/xen] Update microcode driver to use new API.
Checksums-Sha1: 
 e829ab4b30e6cee989ca5208d79a620de14b69b7 101491 linux_3.7.3-1~experimental.1.dsc
 b0e47028ce659bba9150eb3e09c95aec4fd8dfe5 70712832 linux_3.7.3.orig.tar.xz
 30169ee053bdda898971884adc07ae192603914e 672572 linux_3.7.3-1~experimental.1.debian.tar.xz
 ba4e642079eddbeec0ac2bf39de62993a7a75d04 208626 linux-support-3.7-trunk_3.7.3-1~experimental.1_all.deb
 c55c70dc0bb54646c59435031273f4739e99b745 6920398 linux-doc-3.7_3.7.3-1~experimental.1_all.deb
 54cd4cc63aae15c2700d1411f8d11a06b979eefa 3014986 linux-manual-3.7_3.7.3-1~experimental.1_all.deb
 2c54a440c0e2a76b0a17719f2fd73018120c269e 82382942 linux-source-3.7_3.7.3-1~experimental.1_all.deb
Checksums-Sha256: 
 7d8cc5ac53fb1f72affb10db5f2262c3210c1957e0a9944a78f0ff8beba9a9d7 101491 linux_3.7.3-1~experimental.1.dsc
 ce7edf4c13751e8386b5afdea0befbdf237429772c0df8d43938fc741ce07e83 70712832 linux_3.7.3.orig.tar.xz
 e65f2619c84476f113823ddee17c6f6e5d4d1e398a293d0ed1a22ffe056a3b4e 672572 linux_3.7.3-1~experimental.1.debian.tar.xz
 683c516f650b927ac7d2a939a82ab44c69263eb396da8511cd81d643fc519a71 208626 linux-support-3.7-trunk_3.7.3-1~experimental.1_all.deb
 5dd8dc4a5c289cfabbd30af9f700093962e74304039b969b38cf6c3e14132bb5 6920398 linux-doc-3.7_3.7.3-1~experimental.1_all.deb
 12aa758dae3c9fced6467f2c32e03575d4adedd7dc19bbe4d2db050683cfd4b2 3014986 linux-manual-3.7_3.7.3-1~experimental.1_all.deb
 9ab4f7973e54388a514b85d44c80eda1c7e18c965738d664f04603fa6fa25aba 82382942 linux-source-3.7_3.7.3-1~experimental.1_all.deb
Files: 
 022c826dbff849584992e9b05dfbd4e9 101491 kernel optional linux_3.7.3-1~experimental.1.dsc
 d8e82d86bbd92c0b5fa8b216acb1ee52 70712832 kernel optional linux_3.7.3.orig.tar.xz
 b9561e67a671f076a23ddf177d5617a2 672572 kernel optional linux_3.7.3-1~experimental.1.debian.tar.xz
 1c54387d97b796246360f8cd39de61e4 208626 devel optional linux-support-3.7-trunk_3.7.3-1~experimental.1_all.deb
 373e042dec67b3d6607db8b4459623db 6920398 doc optional linux-doc-3.7_3.7.3-1~experimental.1_all.deb
 0574ba55660f7695c2b3401d40395ca6 3014986 doc optional linux-manual-3.7_3.7.3-1~experimental.1_all.deb
 ab58417aa86fd8cc1a57a595e0d3d43c 82382942 kernel optional linux-source-3.7_3.7.3-1~experimental.1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIVAwUBUPjNmue/yOyVhhEJAQqZRA//USlIYr8N/oZlmaYByvJZA/t2EaRCyl+p
AFujQC7OGV+iND2sAaDixRHn69e6x6vHZzB1a3pGgWWxhqVPhWLbtkfrluCAtdE4
WYKE7mt7uUNfHJDwKeFC4N0dZvCuz5bZZozXYOBCYXxqb5hgz3ZWfKvJ4vUELsSv
j/udjz7wEGYMgS4CZ8B3srftq9XUyme9ndfOM/N60qR58sM/7EvL6Uxmz8Dobp1I
pePlmR631lJSfHGvJiLJ2XviB/GTrHN3K5BEXiKgR4qVVuupOOKRuE0jQEXn8227
l7c7BIo3eG7lV447AxP3TZiJd+xKtReor0n47/bxjHAGbMEdDGEgCuvuaSq38xB4
k+yLzZ29ZC2/Bwfdw6gqrPH3s4LaUGuxvst6MMD+UrzY+AbGrPt/ib/dxyn0LIzR
+PJvh4IwpAuvOuDT54+keRAH4/V6wfv/zNfCDGrk22RIhU/5id9CUJkWz84PEji8
tPbibs3pcXr9+kBFLUmROVPfgjMxbw/6DDRWPCODwZ5YjHt8h6LkPLK6qG5P/sh6
OAxG4S2weOzrUgrSoPRu/FCPWpPQhW0wojaMgQcpEllPjQ9pB7gG6HOXdQ7aDExj
oF1Zw71eKULcySbOazEM65o2zf8OvzwqondorMw2mSjaHQDUsR00tP5+hQhzU/og
PD+a9corGBU=
=25qA
-----END PGP SIGNATURE-----




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 18 Jan 2013 19:06:02 GMT) Full text and rfc822 format available.

Reply sent to Ben Hutchings <ben@decadent.org.uk>:
You have taken responsibility. (Mon, 25 Feb 2013 05:09:06 GMT) Full text and rfc822 format available.

Notification sent to David Banks <amoebae@gmail.com>:
Bug acknowledged by developer. (Mon, 25 Feb 2013 05:09:06 GMT) Full text and rfc822 format available.

Message #116 received at 664068-close@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: 664068-close@bugs.debian.org
Subject: Bug#664068: fixed in linux 3.2.39-1
Date: Mon, 25 Feb 2013 05:04:55 +0000
Source: linux
Source-Version: 3.2.39-1

We believe that the bug you reported is fixed in the latest version of
linux, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 664068@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ben Hutchings <ben@decadent.org.uk> (supplier of updated linux package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Mon, 25 Feb 2013 00:36:51 +0000
Source: linux
Binary: linux-source-3.2 linux-doc-3.2 linux-manual-3.2 linux-support-3.2.0-4 linux-libc-dev linux-headers-3.2.0-4-all linux-headers-3.2.0-4-all-alpha linux-headers-3.2.0-4-common linux-image-3.2.0-4-alpha-generic linux-headers-3.2.0-4-alpha-generic linux-image-3.2.0-4-alpha-smp linux-headers-3.2.0-4-alpha-smp linux-image-3.2.0-4-alpha-legacy linux-headers-3.2.0-4-alpha-legacy linux-headers-3.2.0-4-all-amd64 kernel-image-3.2.0-4-amd64-di nic-modules-3.2.0-4-amd64-di nic-extra-modules-3.2.0-4-amd64-di nic-wireless-modules-3.2.0-4-amd64-di nic-shared-modules-3.2.0-4-amd64-di serial-modules-3.2.0-4-amd64-di usb-serial-modules-3.2.0-4-amd64-di ppp-modules-3.2.0-4-amd64-di pata-modules-3.2.0-4-amd64-di cdrom-core-modules-3.2.0-4-amd64-di firewire-core-modules-3.2.0-4-amd64-di scsi-core-modules-3.2.0-4-amd64-di scsi-modules-3.2.0-4-amd64-di scsi-common-modules-3.2.0-4-amd64-di scsi-extra-modules-3.2.0-4-amd64-di plip-modules-3.2.0-4-amd64-di floppy-modules-3.2.0-4-amd64-di
 loop-modules-3.2.0-4-amd64-di btrfs-modules-3.2.0-4-amd64-di ext2-modules-3.2.0-4-amd64-di ext3-modules-3.2.0-4-amd64-di ext4-modules-3.2.0-4-amd64-di isofs-modules-3.2.0-4-amd64-di jfs-modules-3.2.0-4-amd64-di ntfs-modules-3.2.0-4-amd64-di reiserfs-modules-3.2.0-4-amd64-di xfs-modules-3.2.0-4-amd64-di fat-modules-3.2.0-4-amd64-di ufs-modules-3.2.0-4-amd64-di qnx4-modules-3.2.0-4-amd64-di md-modules-3.2.0-4-amd64-di multipath-modules-3.2.0-4-amd64-di usb-modules-3.2.0-4-amd64-di usb-storage-modules-3.2.0-4-amd64-di pcmcia-storage-modules-3.2.0-4-amd64-di fb-modules-3.2.0-4-amd64-di input-modules-3.2.0-4-amd64-di event-modules-3.2.0-4-amd64-di mouse-modules-3.2.0-4-amd64-di irda-modules-3.2.0-4-amd64-di parport-modules-3.2.0-4-amd64-di nic-pcmcia-modules-3.2.0-4-amd64-di pcmcia-modules-3.2.0-4-amd64-di nic-usb-modules-3.2.0-4-amd64-di sata-modules-3.2.0-4-amd64-di core-modules-3.2.0-4-amd64-di acpi-modules-3.2.0-4-amd64-di i2c-modules-3.2.0-4-amd64-di
 crc-modules-3.2.0-4-amd64-di crypto-modules-3.2.0-4-amd64-di crypto-dm-modules-3.2.0-4-amd64-di efi-modules-3.2.0-4-amd64-di ata-modules-3.2.0-4-amd64-di mmc-core-modules-3.2.0-4-amd64-di mmc-modules-3.2.0-4-amd64-di nbd-modules-3.2.0-4-amd64-di squashfs-modules-3.2.0-4-amd64-di speakup-modules-3.2.0-4-amd64-di virtio-modules-3.2.0-4-amd64-di uinput-modules-3.2.0-4-amd64-di sound-modules-3.2.0-4-amd64-di zlib-modules-3.2.0-4-amd64-di hyperv-modules-3.2.0-4-amd64-di udf-modules-3.2.0-4-amd64-di fuse-modules-3.2.0-4-amd64-di linux-image-3.2.0-4-amd64 linux-headers-3.2.0-4-amd64 linux-image-3.2.0-4-amd64-dbg xen-linux-system-3.2.0-4-amd64 linux-headers-3.2.0-4-common-rt linux-image-3.2.0-4-rt-amd64 linux-headers-3.2.0-4-rt-amd64 linux-image-3.2.0-4-rt-amd64-dbg linux-headers-3.2.0-4-all-armel kernel-image-3.2.0-4-iop32x-di nic-modules-3.2.0-4-iop32x-di nic-shared-modules-3.2.0-4-iop32x-di usb-serial-modules-3.2.0-4-iop32x-di ppp-modules-3.2.0-4-iop32x-di
 pata-modules-3.2.0-4-iop32x-di cdrom-core-modules-3.2.0-4-iop32x-di scsi-core-modules-3.2.0-4-iop32x-di loop-modules-3.2.0-4-iop32x-di ipv6-modules-3.2.0-4-iop32x-di btrfs-modules-3.2.0-4-iop32x-di ext2-modules-3.2.0-4-iop32x-di ext3-modules-3.2.0-4-iop32x-di ext4-modules-3.2.0-4-iop32x-di isofs-modules-3.2.0-4-iop32x-di jffs2-modules-3.2.0-4-iop32x-di jfs-modules-3.2.0-4-iop32x-di reiserfs-modules-3.2.0-4-iop32x-di fat-modules-3.2.0-4-iop32x-di md-modules-3.2.0-4-iop32x-di multipath-modules-3.2.0-4-iop32x-di usb-modules-3.2.0-4-iop32x-di usb-storage-modules-3.2.0-4-iop32x-di event-modules-3.2.0-4-iop32x-di nic-usb-modules-3.2.0-4-iop32x-di sata-modules-3.2.0-4-iop32x-di core-modules-3.2.0-4-iop32x-di crc-modules-3.2.0-4-iop32x-di crypto-modules-3.2.0-4-iop32x-di crypto-dm-modules-3.2.0-4-iop32x-di ata-modules-3.2.0-4-iop32x-di nbd-modules-3.2.0-4-iop32x-di squashfs-modules-3.2.0-4-iop32x-di zlib-modules-3.2.0-4-iop32x-di udf-modules-3.2.0-4-iop32x-di
 fuse-modules-3.2.0-4-iop32x-di kernel-image-3.2.0-4-kirkwood-di nic-modules-3.2.0-4-kirkwood-di nic-shared-modules-3.2.0-4-kirkwood-di usb-serial-modules-3.2.0-4-kirkwood-di ppp-modules-3.2.0-4-kirkwood-di cdrom-core-modules-3.2.0-4-kirkwood-di scsi-core-modules-3.2.0-4-kirkwood-di loop-modules-3.2.0-4-kirkwood-di ipv6-modules-3.2.0-4-kirkwood-di btrfs-modules-3.2.0-4-kirkwood-di ext2-modules-3.2.0-4-kirkwood-di ext3-modules-3.2.0-4-kirkwood-di ext4-modules-3.2.0-4-kirkwood-di isofs-modules-3.2.0-4-kirkwood-di jfs-modules-3.2.0-4-kirkwood-di reiserfs-modules-3.2.0-4-kirkwood-di fat-modules-3.2.0-4-kirkwood-di minix-modules-3.2.0-4-kirkwood-di md-modules-3.2.0-4-kirkwood-di multipath-modules-3.2.0-4-kirkwood-di usb-modules-3.2.0-4-kirkwood-di usb-storage-modules-3.2.0-4-kirkwood-di fb-modules-3.2.0-4-kirkwood-di input-modules-3.2.0-4-kirkwood-di event-modules-3.2.0-4-kirkwood-di mouse-modules-3.2.0-4-kirkwood-di nic-usb-modules-3.2.0-4-kirkwood-di
 sata-modules-3.2.0-4-kirkwood-di core-modules-3.2.0-4-kirkwood-di crc-modules-3.2.0-4-kirkwood-di crypto-modules-3.2.0-4-kirkwood-di crypto-dm-modules-3.2.0-4-kirkwood-di mmc-modules-3.2.0-4-kirkwood-di nbd-modules-3.2.0-4-kirkwood-di squashfs-modules-3.2.0-4-kirkwood-di uinput-modules-3.2.0-4-kirkwood-di leds-modules-3.2.0-4-kirkwood-di udf-modules-3.2.0-4-kirkwood-di fuse-modules-3.2.0-4-kirkwood-di kernel-image-3.2.0-4-orion5x-di nic-modules-3.2.0-4-orion5x-di nic-shared-modules-3.2.0-4-orion5x-di usb-serial-modules-3.2.0-4-orion5x-di ppp-modules-3.2.0-4-orion5x-di cdrom-core-modules-3.2.0-4-orion5x-di scsi-core-modules-3.2.0-4-orion5x-di loop-modules-3.2.0-4-orion5x-di ipv6-modules-3.2.0-4-orion5x-di btrfs-modules-3.2.0-4-orion5x-di ext2-modules-3.2.0-4-orion5x-di ext3-modules-3.2.0-4-orion5x-di ext4-modules-3.2.0-4-orion5x-di isofs-modules-3.2.0-4-orion5x-di jffs2-modules-3.2.0-4-orion5x-di jfs-modules-3.2.0-4-orion5x-di reiserfs-modules-3.2.0-4-orion5x-di
 fat-modules-3.2.0-4-orion5x-di minix-modules-3.2.0-4-orion5x-di md-modules-3.2.0-4-orion5x-di multipath-modules-3.2.0-4-orion5x-di usb-modules-3.2.0-4-orion5x-di usb-storage-modules-3.2.0-4-orion5x-di event-modules-3.2.0-4-orion5x-di nic-usb-modules-3.2.0-4-orion5x-di sata-modules-3.2.0-4-orion5x-di core-modules-3.2.0-4-orion5x-di crc-modules-3.2.0-4-orion5x-di crypto-modules-3.2.0-4-orion5x-di crypto-dm-modules-3.2.0-4-orion5x-di nbd-modules-3.2.0-4-orion5x-di squashfs-modules-3.2.0-4-orion5x-di zlib-modules-3.2.0-4-orion5x-di udf-modules-3.2.0-4-orion5x-di fuse-modules-3.2.0-4-orion5x-di kernel-image-3.2.0-4-versatile-di nic-modules-3.2.0-4-versatile-di nic-shared-modules-3.2.0-4-versatile-di usb-serial-modules-3.2.0-4-versatile-di ppp-modules-3.2.0-4-versatile-di cdrom-core-modules-3.2.0-4-versatile-di scsi-core-modules-3.2.0-4-versatile-di scsi-common-modules-3.2.0-4-versatile-di loop-modules-3.2.0-4-versatile-di ipv6-modules-3.2.0-4-versatile-di
 btrfs-modules-3.2.0-4-versatile-di ext2-modules-3.2.0-4-versatile-di ext3-modules-3.2.0-4-versatile-di ext4-modules-3.2.0-4-versatile-di isofs-modules-3.2.0-4-versatile-di reiserfs-modules-3.2.0-4-versatile-di fat-modules-3.2.0-4-versatile-di md-modules-3.2.0-4-versatile-di multipath-modules-3.2.0-4-versatile-di usb-modules-3.2.0-4-versatile-di usb-storage-modules-3.2.0-4-versatile-di nic-usb-modules-3.2.0-4-versatile-di sata-modules-3.2.0-4-versatile-di core-modules-3.2.0-4-versatile-di crc-modules-3.2.0-4-versatile-di crypto-modules-3.2.0-4-versatile-di crypto-dm-modules-3.2.0-4-versatile-di nbd-modules-3.2.0-4-versatile-di squashfs-modules-3.2.0-4-versatile-di virtio-modules-3.2.0-4-versatile-di zlib-modules-3.2.0-4-versatile-di udf-modules-3.2.0-4-versatile-di fuse-modules-3.2.0-4-versatile-di linux-image-3.2.0-4-iop32x linux-headers-3.2.0-4-iop32x linux-image-3.2.0-4-ixp4xx linux-headers-3.2.0-4-ixp4xx linux-image-3.2.0-4-kirkwood linux-headers-3.2.0-4-kirkwood
 linux-image-3.2.0-4-mv78xx0 linux-headers-3.2.0-4-mv78xx0 linux-image-3.2.0-4-orion5x linux-headers-3.2.0-4-orion5x linux-image-3.2.0-4-versatile linux-headers-3.2.0-4-versatile linux-headers-3.2.0-4-all-armhf kernel-image-3.2.0-4-mx5-di nic-wireless-modules-3.2.0-4-mx5-di nic-shared-modules-3.2.0-4-mx5-di pata-modules-3.2.0-4-mx5-di scsi-core-modules-3.2.0-4-mx5-di loop-modules-3.2.0-4-mx5-di ipv6-modules-3.2.0-4-mx5-di btrfs-modules-3.2.0-4-mx5-di ext2-modules-3.2.0-4-mx5-di ext3-modules-3.2.0-4-mx5-di ext4-modules-3.2.0-4-mx5-di isofs-modules-3.2.0-4-mx5-di jfs-modules-3.2.0-4-mx5-di reiserfs-modules-3.2.0-4-mx5-di fat-modules-3.2.0-4-mx5-di minix-modules-3.2.0-4-mx5-di md-modules-3.2.0-4-mx5-di multipath-modules-3.2.0-4-mx5-di usb-storage-modules-3.2.0-4-mx5-di input-modules-3.2.0-4-mx5-di nic-usb-modules-3.2.0-4-mx5-di sata-modules-3.2.0-4-mx5-di core-modules-3.2.0-4-mx5-di crc-modules-3.2.0-4-mx5-di crypto-modules-3.2.0-4-mx5-di
 crypto-dm-modules-3.2.0-4-mx5-di ata-modules-3.2.0-4-mx5-di mmc-modules-3.2.0-4-mx5-di nbd-modules-3.2.0-4-mx5-di squashfs-modules-3.2.0-4-mx5-di uinput-modules-3.2.0-4-mx5-di udf-modules-3.2.0-4-mx5-di fuse-modules-3.2.0-4-mx5-di mtd-modules-3.2.0-4-mx5-di kernel-image-3.2.0-4-vexpress-di nic-modules-3.2.0-4-vexpress-di nic-wireless-modules-3.2.0-4-vexpress-di nic-shared-modules-3.2.0-4-vexpress-di scsi-core-modules-3.2.0-4-vexpress-di loop-modules-3.2.0-4-vexpress-di ipv6-modules-3.2.0-4-vexpress-di btrfs-modules-3.2.0-4-vexpress-di ext2-modules-3.2.0-4-vexpress-di ext3-modules-3.2.0-4-vexpress-di ext4-modules-3.2.0-4-vexpress-di isofs-modules-3.2.0-4-vexpress-di jfs-modules-3.2.0-4-vexpress-di fat-modules-3.2.0-4-vexpress-di md-modules-3.2.0-4-vexpress-di multipath-modules-3.2.0-4-vexpress-di usb-modules-3.2.0-4-vexpress-di usb-storage-modules-3.2.0-4-vexpress-di input-modules-3.2.0-4-vexpress-di nic-usb-modules-3.2.0-4-vexpress-di
 core-modules-3.2.0-4-vexpress-di crc-modules-3.2.0-4-vexpress-di crypto-modules-3.2.0-4-vexpress-di crypto-dm-modules-3.2.0-4-vexpress-di mmc-modules-3.2.0-4-vexpress-di nbd-modules-3.2.0-4-vexpress-di squashfs-modules-3.2.0-4-vexpress-di uinput-modules-3.2.0-4-vexpress-di udf-modules-3.2.0-4-vexpress-di fuse-modules-3.2.0-4-vexpress-di linux-image-3.2.0-4-mx5 linux-headers-3.2.0-4-mx5 linux-image-3.2.0-4-omap linux-headers-3.2.0-4-omap linux-image-3.2.0-4-vexpress linux-headers-3.2.0-4-vexpress linux-headers-3.2.0-4-all-hppa kernel-image-3.2.0-4-parisc-di nic-modules-3.2.0-4-parisc-di ppp-modules-3.2.0-4-parisc-di pata-modules-3.2.0-4-parisc-di cdrom-core-modules-3.2.0-4-parisc-di scsi-core-modules-3.2.0-4-parisc-di scsi-modules-3.2.0-4-parisc-di loop-modules-3.2.0-4-parisc-di ipv6-modules-3.2.0-4-parisc-di btrfs-modules-3.2.0-4-parisc-di ext3-modules-3.2.0-4-parisc-di ext4-modules-3.2.0-4-parisc-di fat-modules-3.2.0-4-parisc-di md-modules-3.2.0-4-parisc-di
 multipath-modules-3.2.0-4-parisc-di usb-modules-3.2.0-4-parisc-di usb-storage-modules-3.2.0-4-parisc-di input-modules-3.2.0-4-parisc-di crypto-modules-3.2.0-4-parisc-di crypto-dm-modules-3.2.0-4-parisc-di nbd-modules-3.2.0-4-parisc-di zlib-modules-3.2.0-4-parisc-di fuse-modules-3.2.0-4-parisc-di kernel-image-3.2.0-4-parisc64-di nic-modules-3.2.0-4-parisc64-di ppp-modules-3.2.0-4-parisc64-di pata-modules-3.2.0-4-parisc64-di cdrom-core-modules-3.2.0-4-parisc64-di scsi-core-modules-3.2.0-4-parisc64-di scsi-modules-3.2.0-4-parisc64-di loop-modules-3.2.0-4-parisc64-di ipv6-modules-3.2.0-4-parisc64-di btrfs-modules-3.2.0-4-parisc64-di ext3-modules-3.2.0-4-parisc64-di ext4-modules-3.2.0-4-parisc64-di fat-modules-3.2.0-4-parisc64-di md-modules-3.2.0-4-parisc64-di multipath-modules-3.2.0-4-parisc64-di usb-modules-3.2.0-4-parisc64-di usb-storage-modules-3.2.0-4-parisc64-di input-modules-3.2.0-4-parisc64-di crypto-modules-3.2.0-4-parisc64-di
 crypto-dm-modules-3.2.0-4-parisc64-di nbd-modules-3.2.0-4-parisc64-di zlib-modules-3.2.0-4-parisc64-di fuse-modules-3.2.0-4-parisc64-di linux-image-3.2.0-4-parisc linux-headers-3.2.0-4-parisc linux-image-3.2.0-4-parisc-smp linux-headers-3.2.0-4-parisc-smp linux-image-3.2.0-4-parisc64 linux-headers-3.2.0-4-parisc64 linux-image-3.2.0-4-parisc64-smp linux-headers-3.2.0-4-parisc64-smp linux-headers-3.2.0-4-all-i386 kernel-image-3.2.0-4-486-di nic-modules-3.2.0-4-486-di nic-extra-modules-3.2.0-4-486-di nic-wireless-modules-3.2.0-4-486-di nic-shared-modules-3.2.0-4-486-di serial-modules-3.2.0-4-486-di usb-serial-modules-3.2.0-4-486-di ppp-modules-3.2.0-4-486-di pata-modules-3.2.0-4-486-di cdrom-core-modules-3.2.0-4-486-di firewire-core-modules-3.2.0-4-486-di scsi-core-modules-3.2.0-4-486-di scsi-modules-3.2.0-4-486-di scsi-common-modules-3.2.0-4-486-di scsi-extra-modules-3.2.0-4-486-di plip-modules-3.2.0-4-486-di floppy-modules-3.2.0-4-486-di loop-modules-3.2.0-4-486-di
 btrfs-modules-3.2.0-4-486-di ext2-modules-3.2.0-4-486-di ext3-modules-3.2.0-4-486-di ext4-modules-3.2.0-4-486-di isofs-modules-3.2.0-4-486-di jfs-modules-3.2.0-4-486-di ntfs-modules-3.2.0-4-486-di reiserfs-modules-3.2.0-4-486-di xfs-modules-3.2.0-4-486-di fat-modules-3.2.0-4-486-di ufs-modules-3.2.0-4-486-di qnx4-modules-3.2.0-4-486-di md-modules-3.2.0-4-486-di multipath-modules-3.2.0-4-486-di usb-modules-3.2.0-4-486-di usb-storage-modules-3.2.0-4-486-di pcmcia-storage-modules-3.2.0-4-486-di fb-modules-3.2.0-4-486-di input-modules-3.2.0-4-486-di event-modules-3.2.0-4-486-di mouse-modules-3.2.0-4-486-di irda-modules-3.2.0-4-486-di parport-modules-3.2.0-4-486-di nic-pcmcia-modules-3.2.0-4-486-di pcmcia-modules-3.2.0-4-486-di nic-usb-modules-3.2.0-4-486-di sata-modules-3.2.0-4-486-di core-modules-3.2.0-4-486-di acpi-modules-3.2.0-4-486-di i2c-modules-3.2.0-4-486-di crc-modules-3.2.0-4-486-di crypto-modules-3.2.0-4-486-di crypto-dm-modules-3.2.0-4-486-di
 efi-modules-3.2.0-4-486-di ata-modules-3.2.0-4-486-di mmc-core-modules-3.2.0-4-486-di mmc-modules-3.2.0-4-486-di nbd-modules-3.2.0-4-486-di squashfs-modules-3.2.0-4-486-di speakup-modules-3.2.0-4-486-di virtio-modules-3.2.0-4-486-di uinput-modules-3.2.0-4-486-di sound-modules-3.2.0-4-486-di zlib-modules-3.2.0-4-486-di hyperv-modules-3.2.0-4-486-di udf-modules-3.2.0-4-486-di fuse-modules-3.2.0-4-486-di kernel-image-3.2.0-4-686-pae-di nic-modules-3.2.0-4-686-pae-di nic-extra-modules-3.2.0-4-686-pae-di nic-wireless-modules-3.2.0-4-686-pae-di nic-shared-modules-3.2.0-4-686-pae-di serial-modules-3.2.0-4-686-pae-di usb-serial-modules-3.2.0-4-686-pae-di ppp-modules-3.2.0-4-686-pae-di pata-modules-3.2.0-4-686-pae-di cdrom-core-modules-3.2.0-4-686-pae-di firewire-core-modules-3.2.0-4-686-pae-di scsi-core-modules-3.2.0-4-686-pae-di scsi-modules-3.2.0-4-686-pae-di scsi-common-modules-3.2.0-4-686-pae-di scsi-extra-modules-3.2.0-4-686-pae-di plip-modules-3.2.0-4-686-pae-di
 floppy-modules-3.2.0-4-686-pae-di loop-modules-3.2.0-4-686-pae-di btrfs-modules-3.2.0-4-686-pae-di ext2-modules-3.2.0-4-686-pae-di ext3-modules-3.2.0-4-686-pae-di ext4-modules-3.2.0-4-686-pae-di isofs-modules-3.2.0-4-686-pae-di jfs-modules-3.2.0-4-686-pae-di ntfs-modules-3.2.0-4-686-pae-di reiserfs-modules-3.2.0-4-686-pae-di xfs-modules-3.2.0-4-686-pae-di fat-modules-3.2.0-4-686-pae-di ufs-modules-3.2.0-4-686-pae-di qnx4-modules-3.2.0-4-686-pae-di md-modules-3.2.0-4-686-pae-di multipath-modules-3.2.0-4-686-pae-di usb-modules-3.2.0-4-686-pae-di usb-storage-modules-3.2.0-4-686-pae-di pcmcia-storage-modules-3.2.0-4-686-pae-di fb-modules-3.2.0-4-686-pae-di input-modules-3.2.0-4-686-pae-di event-modules-3.2.0-4-686-pae-di mouse-modules-3.2.0-4-686-pae-di irda-modules-3.2.0-4-686-pae-di parport-modules-3.2.0-4-686-pae-di nic-pcmcia-modules-3.2.0-4-686-pae-di pcmcia-modules-3.2.0-4-686-pae-di nic-usb-modules-3.2.0-4-686-pae-di sata-modules-3.2.0-4-686-pae-di
 core-modules-3.2.0-4-686-pae-di acpi-modules-3.2.0-4-686-pae-di i2c-modules-3.2.0-4-686-pae-di crc-modules-3.2.0-4-686-pae-di crypto-modules-3.2.0-4-686-pae-di crypto-dm-modules-3.2.0-4-686-pae-di efi-modules-3.2.0-4-686-pae-di ata-modules-3.2.0-4-686-pae-di mmc-core-modules-3.2.0-4-686-pae-di mmc-modules-3.2.0-4-686-pae-di nbd-modules-3.2.0-4-686-pae-di squashfs-modules-3.2.0-4-686-pae-di speakup-modules-3.2.0-4-686-pae-di virtio-modules-3.2.0-4-686-pae-di uinput-modules-3.2.0-4-686-pae-di sound-modules-3.2.0-4-686-pae-di zlib-modules-3.2.0-4-686-pae-di hyperv-modules-3.2.0-4-686-pae-di udf-modules-3.2.0-4-686-pae-di fuse-modules-3.2.0-4-686-pae-di linux-image-3.2.0-4-486 linux-headers-3.2.0-4-486 linux-image-3.2.0-4-686-pae linux-headers-3.2.0-4-686-pae linux-image-3.2.0-4-686-pae-dbg xen-linux-system-3.2.0-4-686-pae linux-image-3.2.0-4-rt-686-pae linux-headers-3.2.0-4-rt-686-pae linux-image-3.2.0-4-rt-686-pae-dbg linux-headers-3.2.0-4-all-ia64
 kernel-image-3.2.0-4-itanium-di nic-modules-3.2.0-4-itanium-di nic-shared-modules-3.2.0-4-itanium-di serial-modules-3.2.0-4-itanium-di ppp-modules-3.2.0-4-itanium-di ide-modules-3.2.0-4-itanium-di pata-modules-3.2.0-4-itanium-di ide-core-modules-3.2.0-4-itanium-di cdrom-core-modules-3.2.0-4-itanium-di firewire-core-modules-3.2.0-4-itanium-di scsi-core-modules-3.2.0-4-itanium-di scsi-modules-3.2.0-4-itanium-di plip-modules-3.2.0-4-itanium-di loop-modules-3.2.0-4-itanium-di btrfs-modules-3.2.0-4-itanium-di ext2-modules-3.2.0-4-itanium-di ext3-modules-3.2.0-4-itanium-di ext4-modules-3.2.0-4-itanium-di isofs-modules-3.2.0-4-itanium-di jfs-modules-3.2.0-4-itanium-di ntfs-modules-3.2.0-4-itanium-di reiserfs-modules-3.2.0-4-itanium-di xfs-modules-3.2.0-4-itanium-di fat-modules-3.2.0-4-itanium-di ufs-modules-3.2.0-4-itanium-di md-modules-3.2.0-4-itanium-di multipath-modules-3.2.0-4-itanium-di usb-modules-3.2.0-4-itanium-di usb-storage-modules-3.2.0-4-itanium-di
 fb-modules-3.2.0-4-itanium-di input-modules-3.2.0-4-itanium-di event-modules-3.2.0-4-itanium-di mouse-modules-3.2.0-4-itanium-di irda-modules-3.2.0-4-itanium-di parport-modules-3.2.0-4-itanium-di pcmcia-modules-3.2.0-4-itanium-di nic-usb-modules-3.2.0-4-itanium-di sata-modules-3.2.0-4-itanium-di core-modules-3.2.0-4-itanium-di crc-modules-3.2.0-4-itanium-di crypto-modules-3.2.0-4-itanium-di crypto-dm-modules-3.2.0-4-itanium-di efi-modules-3.2.0-4-itanium-di ata-modules-3.2.0-4-itanium-di nbd-modules-3.2.0-4-itanium-di squashfs-modules-3.2.0-4-itanium-di uinput-modules-3.2.0-4-itanium-di zlib-modules-3.2.0-4-itanium-di udf-modules-3.2.0-4-itanium-di fuse-modules-3.2.0-4-itanium-di sn-modules-3.2.0-4-itanium-di linux-image-3.2.0-4-itanium linux-headers-3.2.0-4-itanium linux-image-3.2.0-4-mckinley linux-headers-3.2.0-4-mckinley linux-headers-3.2.0-4-all-m68k kernel-image-3.2.0-4-amiga-di nic-shared-modules-3.2.0-4-amiga-di ppp-modules-3.2.0-4-amiga-di
 cdrom-core-modules-3.2.0-4-amiga-di scsi-modules-3.2.0-4-amiga-di ipv6-modules-3.2.0-4-amiga-di btrfs-modules-3.2.0-4-amiga-di isofs-modules-3.2.0-4-amiga-di jfs-modules-3.2.0-4-amiga-di reiserfs-modules-3.2.0-4-amiga-di fat-modules-3.2.0-4-amiga-di md-modules-3.2.0-4-amiga-di crypto-modules-3.2.0-4-amiga-di nbd-modules-3.2.0-4-amiga-di squashfs-modules-3.2.0-4-amiga-di zlib-modules-3.2.0-4-amiga-di udf-modules-3.2.0-4-amiga-di fuse-modules-3.2.0-4-amiga-di kernel-image-3.2.0-4-atari-di nic-shared-modules-3.2.0-4-atari-di ppp-modules-3.2.0-4-atari-di cdrom-core-modules-3.2.0-4-atari-di scsi-modules-3.2.0-4-atari-di ipv6-modules-3.2.0-4-atari-di btrfs-modules-3.2.0-4-atari-di isofs-modules-3.2.0-4-atari-di jfs-modules-3.2.0-4-atari-di reiserfs-modules-3.2.0-4-atari-di fat-modules-3.2.0-4-atari-di md-modules-3.2.0-4-atari-di crypto-modules-3.2.0-4-atari-di nbd-modules-3.2.0-4-atari-di squashfs-modules-3.2.0-4-atari-di zlib-modules-3.2.0-4-atari-di
 udf-modules-3.2.0-4-atari-di fuse-modules-3.2.0-4-atari-di kernel-image-3.2.0-4-mac-di nic-shared-modules-3.2.0-4-mac-di ppp-modules-3.2.0-4-mac-di cdrom-core-modules-3.2.0-4-mac-di scsi-modules-3.2.0-4-mac-di ipv6-modules-3.2.0-4-mac-di btrfs-modules-3.2.0-4-mac-di isofs-modules-3.2.0-4-mac-di jfs-modules-3.2.0-4-mac-di reiserfs-modules-3.2.0-4-mac-di fat-modules-3.2.0-4-mac-di md-modules-3.2.0-4-mac-di crypto-modules-3.2.0-4-mac-di nbd-modules-3.2.0-4-mac-di squashfs-modules-3.2.0-4-mac-di zlib-modules-3.2.0-4-mac-di udf-modules-3.2.0-4-mac-di fuse-modules-3.2.0-4-mac-di linux-image-3.2.0-4-amiga linux-headers-3.2.0-4-amiga linux-image-3.2.0-4-atari linux-headers-3.2.0-4-atari linux-image-3.2.0-4-bvme6000 linux-headers-3.2.0-4-bvme6000 linux-image-3.2.0-4-mac linux-headers-3.2.0-4-mac linux-image-3.2.0-4-mvme147 linux-headers-3.2.0-4-mvme147 linux-image-3.2.0-4-mvme16x linux-headers-3.2.0-4-mvme16x linux-headers-3.2.0-4-all-mips
 kernel-image-3.2.0-4-sb1-bcm91250a-di nic-shared-modules-3.2.0-4-sb1-bcm91250a-di ppp-modules-3.2.0-4-sb1-bcm91250a-di cdrom-core-modules-3.2.0-4-sb1-bcm91250a-di scsi-core-modules-3.2.0-4-sb1-bcm91250a-di scsi-modules-3.2.0-4-sb1-bcm91250a-di scsi-common-modules-3.2.0-4-sb1-bcm91250a-di loop-modules-3.2.0-4-sb1-bcm91250a-di ipv6-modules-3.2.0-4-sb1-bcm91250a-di btrfs-modules-3.2.0-4-sb1-bcm91250a-di isofs-modules-3.2.0-4-sb1-bcm91250a-di jfs-modules-3.2.0-4-sb1-bcm91250a-di reiserfs-modules-3.2.0-4-sb1-bcm91250a-di xfs-modules-3.2.0-4-sb1-bcm91250a-di fat-modules-3.2.0-4-sb1-bcm91250a-di md-modules-3.2.0-4-sb1-bcm91250a-di multipath-modules-3.2.0-4-sb1-bcm91250a-di usb-modules-3.2.0-4-sb1-bcm91250a-di usb-storage-modules-3.2.0-4-sb1-bcm91250a-di fb-modules-3.2.0-4-sb1-bcm91250a-di input-modules-3.2.0-4-sb1-bcm91250a-di sata-modules-3.2.0-4-sb1-bcm91250a-di crypto-modules-3.2.0-4-sb1-bcm91250a-di crypto-dm-modules-3.2.0-4-sb1-bcm91250a-di
 nbd-modules-3.2.0-4-sb1-bcm91250a-di squashfs-modules-3.2.0-4-sb1-bcm91250a-di rtc-modules-3.2.0-4-sb1-bcm91250a-di zlib-modules-3.2.0-4-sb1-bcm91250a-di udf-modules-3.2.0-4-sb1-bcm91250a-di fuse-modules-3.2.0-4-sb1-bcm91250a-di kernel-image-3.2.0-4-r4k-ip22-di nic-shared-modules-3.2.0-4-r4k-ip22-di loop-modules-3.2.0-4-r4k-ip22-di ipv6-modules-3.2.0-4-r4k-ip22-di btrfs-modules-3.2.0-4-r4k-ip22-di isofs-modules-3.2.0-4-r4k-ip22-di jfs-modules-3.2.0-4-r4k-ip22-di reiserfs-modules-3.2.0-4-r4k-ip22-di xfs-modules-3.2.0-4-r4k-ip22-di md-modules-3.2.0-4-r4k-ip22-di multipath-modules-3.2.0-4-r4k-ip22-di crypto-modules-3.2.0-4-r4k-ip22-di crypto-dm-modules-3.2.0-4-r4k-ip22-di nbd-modules-3.2.0-4-r4k-ip22-di squashfs-modules-3.2.0-4-r4k-ip22-di zlib-modules-3.2.0-4-r4k-ip22-di udf-modules-3.2.0-4-r4k-ip22-di fuse-modules-3.2.0-4-r4k-ip22-di kernel-image-3.2.0-4-r5k-ip32-di nic-shared-modules-3.2.0-4-r5k-ip32-di loop-modules-3.2.0-4-r5k-ip32-di
 ipv6-modules-3.2.0-4-r5k-ip32-di btrfs-modules-3.2.0-4-r5k-ip32-di isofs-modules-3.2.0-4-r5k-ip32-di jfs-modules-3.2.0-4-r5k-ip32-di reiserfs-modules-3.2.0-4-r5k-ip32-di xfs-modules-3.2.0-4-r5k-ip32-di md-modules-3.2.0-4-r5k-ip32-di multipath-modules-3.2.0-4-r5k-ip32-di crypto-modules-3.2.0-4-r5k-ip32-di crypto-dm-modules-3.2.0-4-r5k-ip32-di nbd-modules-3.2.0-4-r5k-ip32-di squashfs-modules-3.2.0-4-r5k-ip32-di zlib-modules-3.2.0-4-r5k-ip32-di udf-modules-3.2.0-4-r5k-ip32-di fuse-modules-3.2.0-4-r5k-ip32-di kernel-image-3.2.0-4-4kc-malta-di ppp-modules-3.2.0-4-4kc-malta-di cdrom-core-modules-3.2.0-4-4kc-malta-di loop-modules-3.2.0-4-4kc-malta-di ipv6-modules-3.2.0-4-4kc-malta-di btrfs-modules-3.2.0-4-4kc-malta-di isofs-modules-3.2.0-4-4kc-malta-di jfs-modules-3.2.0-4-4kc-malta-di reiserfs-modules-3.2.0-4-4kc-malta-di xfs-modules-3.2.0-4-4kc-malta-di fat-modules-3.2.0-4-4kc-malta-di md-modules-3.2.0-4-4kc-malta-di multipath-modules-3.2.0-4-4kc-malta-di
 usb-modules-3.2.0-4-4kc-malta-di usb-storage-modules-3.2.0-4-4kc-malta-di input-modules-3.2.0-4-4kc-malta-di sata-modules-3.2.0-4-4kc-malta-di crypto-modules-3.2.0-4-4kc-malta-di crypto-dm-modules-3.2.0-4-4kc-malta-di nbd-modules-3.2.0-4-4kc-malta-di squashfs-modules-3.2.0-4-4kc-malta-di virtio-modules-3.2.0-4-4kc-malta-di zlib-modules-3.2.0-4-4kc-malta-di udf-modules-3.2.0-4-4kc-malta-di fuse-modules-3.2.0-4-4kc-malta-di linux-image-3.2.0-4-r4k-ip22 linux-headers-3.2.0-4-r4k-ip22 linux-image-3.2.0-4-r5k-ip32 linux-headers-3.2.0-4-r5k-ip32 linux-image-3.2.0-4-sb1-bcm91250a linux-headers-3.2.0-4-sb1-bcm91250a linux-image-3.2.0-4-sb1a-bcm91480b linux-headers-3.2.0-4-sb1a-bcm91480b linux-image-3.2.0-4-4kc-malta linux-headers-3.2.0-4-4kc-malta linux-image-3.2.0-4-5kc-malta linux-headers-3.2.0-4-5kc-malta linux-image-3.2.0-4-octeon linux-headers-3.2.0-4-octeon linux-headers-3.2.0-4-all-mipsel kernel-image-3.2.0-4-r5k-cobalt-di nic-shared-modules-3.2.0-4-r5k-cobalt-di
 ppp-modules-3.2.0-4-r5k-cobalt-di loop-modules-3.2.0-4-r5k-cobalt-di ipv6-modules-3.2.0-4-r5k-cobalt-di btrfs-modules-3.2.0-4-r5k-cobalt-di jfs-modules-3.2.0-4-r5k-cobalt-di reiserfs-modules-3.2.0-4-r5k-cobalt-di xfs-modules-3.2.0-4-r5k-cobalt-di fat-modules-3.2.0-4-r5k-cobalt-di nfs-modules-3.2.0-4-r5k-cobalt-di md-modules-3.2.0-4-r5k-cobalt-di multipath-modules-3.2.0-4-r5k-cobalt-di crypto-modules-3.2.0-4-r5k-cobalt-di crypto-dm-modules-3.2.0-4-r5k-cobalt-di nbd-modules-3.2.0-4-r5k-cobalt-di squashfs-modules-3.2.0-4-r5k-cobalt-di zlib-modules-3.2.0-4-r5k-cobalt-di fuse-modules-3.2.0-4-r5k-cobalt-di kernel-image-3.2.0-4-loongson-2f-di nic-modules-3.2.0-4-loongson-2f-di nic-shared-modules-3.2.0-4-loongson-2f-di ppp-modules-3.2.0-4-loongson-2f-di cdrom-core-modules-3.2.0-4-loongson-2f-di loop-modules-3.2.0-4-loongson-2f-di ipv6-modules-3.2.0-4-loongson-2f-di btrfs-modules-3.2.0-4-loongson-2f-di isofs-modules-3.2.0-4-loongson-2f-di jfs-modules-3.2.0-4-loongson-2f-di
 reiserfs-modules-3.2.0-4-loongson-2f-di xfs-modules-3.2.0-4-loongson-2f-di fat-modules-3.2.0-4-loongson-2f-di md-modules-3.2.0-4-loongson-2f-di multipath-modules-3.2.0-4-loongson-2f-di usb-modules-3.2.0-4-loongson-2f-di usb-storage-modules-3.2.0-4-loongson-2f-di input-modules-3.2.0-4-loongson-2f-di nic-usb-modules-3.2.0-4-loongson-2f-di sata-modules-3.2.0-4-loongson-2f-di crypto-modules-3.2.0-4-loongson-2f-di crypto-dm-modules-3.2.0-4-loongson-2f-di nbd-modules-3.2.0-4-loongson-2f-di squashfs-modules-3.2.0-4-loongson-2f-di virtio-modules-3.2.0-4-loongson-2f-di zlib-modules-3.2.0-4-loongson-2f-di udf-modules-3.2.0-4-loongson-2f-di fuse-modules-3.2.0-4-loongson-2f-di linux-image-3.2.0-4-r5k-cobalt linux-headers-3.2.0-4-r5k-cobalt linux-image-3.2.0-4-loongson-2f linux-headers-3.2.0-4-loongson-2f linux-headers-3.2.0-4-all-powerpc kernel-image-3.2.0-4-powerpc-di nic-modules-3.2.0-4-powerpc-di nic-extra-modules-3.2.0-4-powerpc-di nic-shared-modules-3.2.0-4-powerpc-di
 serial-modules-3.2.0-4-powerpc-di usb-serial-modules-3.2.0-4-powerpc-di ppp-modules-3.2.0-4-powerpc-di pata-modules-3.2.0-4-powerpc-di cdrom-core-modules-3.2.0-4-powerpc-di firewire-core-modules-3.2.0-4-powerpc-di scsi-core-modules-3.2.0-4-powerpc-di scsi-modules-3.2.0-4-powerpc-di scsi-common-modules-3.2.0-4-powerpc-di scsi-extra-modules-3.2.0-4-powerpc-di floppy-modules-3.2.0-4-powerpc-di loop-modules-3.2.0-4-powerpc-di btrfs-modules-3.2.0-4-powerpc-di ext2-modules-3.2.0-4-powerpc-di ext3-modules-3.2.0-4-powerpc-di ext4-modules-3.2.0-4-powerpc-di isofs-modules-3.2.0-4-powerpc-di jfs-modules-3.2.0-4-powerpc-di reiserfs-modules-3.2.0-4-powerpc-di xfs-modules-3.2.0-4-powerpc-di fat-modules-3.2.0-4-powerpc-di hfs-modules-3.2.0-4-powerpc-di affs-modules-3.2.0-4-powerpc-di ufs-modules-3.2.0-4-powerpc-di md-modules-3.2.0-4-powerpc-di multipath-modules-3.2.0-4-powerpc-di usb-modules-3.2.0-4-powerpc-di usb-storage-modules-3.2.0-4-powerpc-di
 pcmcia-storage-modules-3.2.0-4-powerpc-di input-modules-3.2.0-4-powerpc-di event-modules-3.2.0-4-powerpc-di mouse-modules-3.2.0-4-powerpc-di irda-modules-3.2.0-4-powerpc-di nic-pcmcia-modules-3.2.0-4-powerpc-di pcmcia-modules-3.2.0-4-powerpc-di sata-modules-3.2.0-4-powerpc-di core-modules-3.2.0-4-powerpc-di crc-modules-3.2.0-4-powerpc-di crypto-modules-3.2.0-4-powerpc-di crypto-dm-modules-3.2.0-4-powerpc-di ata-modules-3.2.0-4-powerpc-di nbd-modules-3.2.0-4-powerpc-di squashfs-modules-3.2.0-4-powerpc-di virtio-modules-3.2.0-4-powerpc-di uinput-modules-3.2.0-4-powerpc-di zlib-modules-3.2.0-4-powerpc-di udf-modules-3.2.0-4-powerpc-di fuse-modules-3.2.0-4-powerpc-di kernel-image-3.2.0-4-powerpc64-di nic-modules-3.2.0-4-powerpc64-di nic-extra-modules-3.2.0-4-powerpc64-di nic-shared-modules-3.2.0-4-powerpc64-di serial-modules-3.2.0-4-powerpc64-di usb-serial-modules-3.2.0-4-powerpc64-di ppp-modules-3.2.0-4-powerpc64-di pata-modules-3.2.0-4-powerpc64-di
 cdrom-core-modules-3.2.0-4-powerpc64-di firewire-core-modules-3.2.0-4-powerpc64-di scsi-core-modules-3.2.0-4-powerpc64-di scsi-modules-3.2.0-4-powerpc64-di scsi-common-modules-3.2.0-4-powerpc64-di scsi-extra-modules-3.2.0-4-powerpc64-di floppy-modules-3.2.0-4-powerpc64-di loop-modules-3.2.0-4-powerpc64-di btrfs-modules-3.2.0-4-powerpc64-di ext2-modules-3.2.0-4-powerpc64-di ext3-modules-3.2.0-4-powerpc64-di ext4-modules-3.2.0-4-powerpc64-di isofs-modules-3.2.0-4-powerpc64-di jfs-modules-3.2.0-4-powerpc64-di reiserfs-modules-3.2.0-4-powerpc64-di xfs-modules-3.2.0-4-powerpc64-di fat-modules-3.2.0-4-powerpc64-di hfs-modules-3.2.0-4-powerpc64-di affs-modules-3.2.0-4-powerpc64-di ufs-modules-3.2.0-4-powerpc64-di md-modules-3.2.0-4-powerpc64-di multipath-modules-3.2.0-4-powerpc64-di usb-modules-3.2.0-4-powerpc64-di usb-storage-modules-3.2.0-4-powerpc64-di pcmcia-storage-modules-3.2.0-4-powerpc64-di input-modules-3.2.0-4-powerpc64-di event-modules-3.2.0-4-powerpc64-di
 mouse-modules-3.2.0-4-powerpc64-di irda-modules-3.2.0-4-powerpc64-di nic-pcmcia-modules-3.2.0-4-powerpc64-di pcmcia-modules-3.2.0-4-powerpc64-di sata-modules-3.2.0-4-powerpc64-di core-modules-3.2.0-4-powerpc64-di crc-modules-3.2.0-4-powerpc64-di crypto-modules-3.2.0-4-powerpc64-di crypto-dm-modules-3.2.0-4-powerpc64-di ata-modules-3.2.0-4-powerpc64-di nbd-modules-3.2.0-4-powerpc64-di squashfs-modules-3.2.0-4-powerpc64-di virtio-modules-3.2.0-4-powerpc64-di uinput-modules-3.2.0-4-powerpc64-di udf-modules-3.2.0-4-powerpc64-di fuse-modules-3.2.0-4-powerpc64-di hypervisor-modules-3.2.0-4-powerpc64-di fancontrol-modules-3.2.0-4-powerpc64-di linux-image-3.2.0-4-powerpc linux-headers-3.2.0-4-powerpc linux-image-3.2.0-4-powerpc-smp linux-headers-3.2.0-4-powerpc-smp linux-image-3.2.0-4-powerpc64 linux-headers-3.2.0-4-powerpc64 linux-headers-3.2.0-4-all-ppc64 linux-headers-3.2.0-4-all-s390 kernel-image-3.2.0-4-s390x-di nic-modules-3.2.0-4-s390x-di
 scsi-core-modules-3.2.0-4-s390x-di scsi-modules-3.2.0-4-s390x-di ext2-modules-3.2.0-4-s390x-di ext3-modules-3.2.0-4-s390x-di ext4-modules-3.2.0-4-s390x-di xfs-modules-3.2.0-4-s390x-di fat-modules-3.2.0-4-s390x-di md-modules-3.2.0-4-s390x-di multipath-modules-3.2.0-4-s390x-di core-modules-3.2.0-4-s390x-di crypto-modules-3.2.0-4-s390x-di crypto-dm-modules-3.2.0-4-s390x-di nbd-modules-3.2.0-4-s390x-di virtio-modules-3.2.0-4-s390x-di fuse-modules-3.2.0-4-s390x-di dasd-modules-3.2.0-4-s390x-di dasd-extra-modules-3.2.0-4-s390x-di kernel-image-3.2.0-4-s390x-tape-di linux-image-3.2.0-4-s390x linux-headers-3.2.0-4-s390x linux-image-3.2.0-4-s390x-dbg linux-image-3.2.0-4-s390x-tape linux-headers-3.2.0-4-all-s390x linux-headers-3.2.0-4-all-sh4 kernel-image-3.2.0-4-sh7751r-di nic-modules-3.2.0-4-sh7751r-di usb-serial-modules-3.2.0-4-sh7751r-di ppp-modules-3.2.0-4-sh7751r-di pata-modules-3.2.0-4-sh7751r-di cdrom-core-modules-3.2.0-4-sh7751r-di
 firewire-core-modules-3.2.0-4-sh7751r-di scsi-core-modules-3.2.0-4-sh7751r-di loop-modules-3.2.0-4-sh7751r-di ipv6-modules-3.2.0-4-sh7751r-di btrfs-modules-3.2.0-4-sh7751r-di ext2-modules-3.2.0-4-sh7751r-di ext4-modules-3.2.0-4-sh7751r-di isofs-modules-3.2.0-4-sh7751r-di jfs-modules-3.2.0-4-sh7751r-di reiserfs-modules-3.2.0-4-sh7751r-di xfs-modules-3.2.0-4-sh7751r-di fat-modules-3.2.0-4-sh7751r-di ufs-modules-3.2.0-4-sh7751r-di minix-modules-3.2.0-4-sh7751r-di md-modules-3.2.0-4-sh7751r-di multipath-modules-3.2.0-4-sh7751r-di usb-storage-modules-3.2.0-4-sh7751r-di parport-modules-3.2.0-4-sh7751r-di nic-usb-modules-3.2.0-4-sh7751r-di sata-modules-3.2.0-4-sh7751r-di i2c-modules-3.2.0-4-sh7751r-di crc-modules-3.2.0-4-sh7751r-di crypto-modules-3.2.0-4-sh7751r-di crypto-dm-modules-3.2.0-4-sh7751r-di nbd-modules-3.2.0-4-sh7751r-di squashfs-modules-3.2.0-4-sh7751r-di speakup-modules-3.2.0-4-sh7751r-di virtio-modules-3.2.0-4-sh7751r-di sound-modules-3.2.0-4-sh7751r-di
 zlib-modules-3.2.0-4-sh7751r-di udf-modules-3.2.0-4-sh7751r-di fuse-modules-3.2.0-4-sh7751r-di kernel-image-3.2.0-4-sh7785lcr-di nic-modules-3.2.0-4-sh7785lcr-di usb-serial-modules-3.2.0-4-sh7785lcr-di ppp-modules-3.2.0-4-sh7785lcr-di pata-modules-3.2.0-4-sh7785lcr-di cdrom-core-modules-3.2.0-4-sh7785lcr-di firewire-core-modules-3.2.0-4-sh7785lcr-di scsi-core-modules-3.2.0-4-sh7785lcr-di loop-modules-3.2.0-4-sh7785lcr-di ipv6-modules-3.2.0-4-sh7785lcr-di btrfs-modules-3.2.0-4-sh7785lcr-di ext2-modules-3.2.0-4-sh7785lcr-di ext4-modules-3.2.0-4-sh7785lcr-di isofs-modules-3.2.0-4-sh7785lcr-di jfs-modules-3.2.0-4-sh7785lcr-di reiserfs-modules-3.2.0-4-sh7785lcr-di xfs-modules-3.2.0-4-sh7785lcr-di fat-modules-3.2.0-4-sh7785lcr-di ufs-modules-3.2.0-4-sh7785lcr-di minix-modules-3.2.0-4-sh7785lcr-di md-modules-3.2.0-4-sh7785lcr-di multipath-modules-3.2.0-4-sh7785lcr-di parport-modules-3.2.0-4-sh7785lcr-di nic-usb-modules-3.2.0-4-sh7785lcr-di sata-modules-3.2.0-4-sh7785lcr-di
 crc-modules-3.2.0-4-sh7785lcr-di crypto-modules-3.2.0-4-sh7785lcr-di crypto-dm-modules-3.2.0-4-sh7785lcr-di nbd-modules-3.2.0-4-sh7785lcr-di squashfs-modules-3.2.0-4-sh7785lcr-di speakup-modules-3.2.0-4-sh7785lcr-di sound-modules-3.2.0-4-sh7785lcr-di zlib-modules-3.2.0-4-sh7785lcr-di udf-modules-3.2.0-4-sh7785lcr-di fuse-modules-3.2.0-4-sh7785lcr-di linux-image-3.2.0-4-sh7751r linux-headers-3.2.0-4-sh7751r linux-image-3.2.0-4-sh7785lcr linux-headers-3.2.0-4-sh7785lcr linux-headers-3.2.0-4-all-sparc kernel-image-3.2.0-4-sparc64-di nic-modules-3.2.0-4-sparc64-di ppp-modules-3.2.0-4-sparc64-di pata-modules-3.2.0-4-sparc64-di cdrom-core-modules-3.2.0-4-sparc64-di scsi-core-modules-3.2.0-4-sparc64-di scsi-modules-3.2.0-4-sparc64-di scsi-common-modules-3.2.0-4-sparc64-di plip-modules-3.2.0-4-sparc64-di btrfs-modules-3.2.0-4-sparc64-di ext2-modules-3.2.0-4-sparc64-di ext3-modules-3.2.0-4-sparc64-di ext4-modules-3.2.0-4-sparc64-di isofs-modules-3.2.0-4-sparc64-di
 jfs-modules-3.2.0-4-sparc64-di reiserfs-modules-3.2.0-4-sparc64-di xfs-modules-3.2.0-4-sparc64-di fat-modules-3.2.0-4-sparc64-di md-modules-3.2.0-4-sparc64-di multipath-modules-3.2.0-4-sparc64-di usb-modules-3.2.0-4-sparc64-di usb-storage-modules-3.2.0-4-sparc64-di input-modules-3.2.0-4-sparc64-di sata-modules-3.2.0-4-sparc64-di core-modules-3.2.0-4-sparc64-di crypto-modules-3.2.0-4-sparc64-di crypto-dm-modules-3.2.0-4-sparc64-di ata-modules-3.2.0-4-sparc64-di nbd-modules-3.2.0-4-sparc64-di squashfs-modules-3.2.0-4-sparc64-di virtio-modules-3.2.0-4-sparc64-di zlib-modules-3.2.0-4-sparc64-di udf-modules-3.2.0-4-sparc64-di fuse-modules-3.2.0-4-sparc64-di linux-image-3.2.0-4-sparc64 linux-headers-3.2.0-4-sparc64 linux-image-3.2.0-4-sparc64-smp linux-headers-3.2.0-4-sparc64-smp
 linux-headers-3.2.0-4-all-sparc64
Architecture: all source
Version: 3.2.39-1
Distribution: unstable
Urgency: high
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Changed-By: Ben Hutchings <ben@decadent.org.uk>
Closes: 627372 664068 680737 684767 685726 686636 687442 689268 690284 693997 696182 696321 696592 696650 696925 697035 697077 697128 697229 697479 697740 697903 698376 698382 699129 699283 699913 700211 700418 700550
Description: 
 acpi-modules-3.2.0-4-486-di - ACPI support modules (udeb)
 acpi-modules-3.2.0-4-686-pae-di - ACPI support modules (udeb)
 acpi-modules-3.2.0-4-amd64-di - ACPI support modules (udeb)
 affs-modules-3.2.0-4-powerpc64-di - Amiga filesystem support (udeb)
 affs-modules-3.2.0-4-powerpc-di - Amiga filesystem support (udeb)
 ata-modules-3.2.0-4-486-di - ATA disk modules (udeb)
 ata-modules-3.2.0-4-686-pae-di - ATA disk modules (udeb)
 ata-modules-3.2.0-4-amd64-di - ATA disk modules (udeb)
 ata-modules-3.2.0-4-iop32x-di - ATA disk modules (udeb)
 ata-modules-3.2.0-4-itanium-di - ATA disk modules (udeb)
 ata-modules-3.2.0-4-mx5-di - ATA disk modules (udeb)
 ata-modules-3.2.0-4-powerpc64-di - ATA disk modules (udeb)
 ata-modules-3.2.0-4-powerpc-di - ATA disk modules (udeb)
 ata-modules-3.2.0-4-sparc64-di - ATA disk modules (udeb)
 btrfs-modules-3.2.0-4-486-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-4kc-malta-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-686-pae-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-amd64-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-amiga-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-atari-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-iop32x-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-itanium-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-kirkwood-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-loongson-2f-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-mac-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-mx5-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-orion5x-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-parisc64-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-parisc-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-powerpc64-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-powerpc-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-r4k-ip22-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-r5k-cobalt-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-r5k-ip32-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-sb1-bcm91250a-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-sh7751r-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-sh7785lcr-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-sparc64-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-versatile-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-vexpress-di - BTRFS filesystem support (udeb)
 cdrom-core-modules-3.2.0-4-486-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-4-4kc-malta-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-4-686-pae-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-4-amd64-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-4-amiga-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-4-atari-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-4-iop32x-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-4-itanium-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-4-kirkwood-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-4-loongson-2f-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-4-mac-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-4-orion5x-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-4-parisc64-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-4-parisc-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-4-powerpc64-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-4-powerpc-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-4-sb1-bcm91250a-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-4-sh7751r-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-4-sh7785lcr-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-4-sparc64-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-4-versatile-di - CDROM support (udeb)
 core-modules-3.2.0-4-486-di - Core modules (udeb)
 core-modules-3.2.0-4-686-pae-di - Core modules (udeb)
 core-modules-3.2.0-4-amd64-di - Core modules (udeb)
 core-modules-3.2.0-4-iop32x-di - Core modules (udeb)
 core-modules-3.2.0-4-itanium-di - Core modules (udeb)
 core-modules-3.2.0-4-kirkwood-di - Core modules (udeb)
 core-modules-3.2.0-4-mx5-di - Core modules (udeb)
 core-modules-3.2.0-4-orion5x-di - Core modules (udeb)
 core-modules-3.2.0-4-powerpc64-di - Core modules (udeb)
 core-modules-3.2.0-4-powerpc-di - Core modules (udeb)
 core-modules-3.2.0-4-s390x-di - Core modules (udeb)
 core-modules-3.2.0-4-sparc64-di - Core modules (udeb)
 core-modules-3.2.0-4-versatile-di - Core modules (udeb)
 core-modules-3.2.0-4-vexpress-di - Core modules (udeb)
 crc-modules-3.2.0-4-486-di - CRC modules (udeb)
 crc-modules-3.2.0-4-686-pae-di - CRC modules (udeb)
 crc-modules-3.2.0-4-amd64-di - CRC modules (udeb)
 crc-modules-3.2.0-4-iop32x-di - CRC modules (udeb)
 crc-modules-3.2.0-4-itanium-di - CRC modules (udeb)
 crc-modules-3.2.0-4-kirkwood-di - CRC modules (udeb)
 crc-modules-3.2.0-4-mx5-di - CRC modules (udeb)
 crc-modules-3.2.0-4-orion5x-di - CRC modules (udeb)
 crc-modules-3.2.0-4-powerpc64-di - CRC modules (udeb)
 crc-modules-3.2.0-4-powerpc-di - CRC modules (udeb)
 crc-modules-3.2.0-4-sh7751r-di - CRC modules (udeb)
 crc-modules-3.2.0-4-sh7785lcr-di - CRC modules (udeb)
 crc-modules-3.2.0-4-versatile-di - CRC modules (udeb)
 crc-modules-3.2.0-4-vexpress-di - CRC modules (udeb)
 crypto-dm-modules-3.2.0-4-486-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-4kc-malta-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-686-pae-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-amd64-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-iop32x-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-itanium-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-kirkwood-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-loongson-2f-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-mx5-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-orion5x-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-parisc64-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-parisc-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-powerpc64-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-powerpc-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-r4k-ip22-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-r5k-cobalt-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-r5k-ip32-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-s390x-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-sb1-bcm91250a-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-sh7751r-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-sh7785lcr-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-sparc64-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-versatile-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-vexpress-di - devicemapper crypto module (udeb)
 crypto-modules-3.2.0-4-486-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-4kc-malta-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-686-pae-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-amd64-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-amiga-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-atari-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-iop32x-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-itanium-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-kirkwood-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-loongson-2f-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-mac-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-mx5-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-orion5x-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-parisc64-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-parisc-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-powerpc64-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-powerpc-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-r4k-ip22-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-r5k-cobalt-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-r5k-ip32-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-s390x-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-sb1-bcm91250a-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-sh7751r-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-sh7785lcr-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-sparc64-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-versatile-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-vexpress-di - crypto modules (udeb)
 dasd-extra-modules-3.2.0-4-s390x-di - optional dasd DIAG support (udeb)
 dasd-modules-3.2.0-4-s390x-di - dasd modules (udeb)
 efi-modules-3.2.0-4-486-di - EFI modules (udeb)
 efi-modules-3.2.0-4-686-pae-di - EFI modules (udeb)
 efi-modules-3.2.0-4-amd64-di - EFI modules (udeb)
 efi-modules-3.2.0-4-itanium-di - EFI modules (udeb)
 event-modules-3.2.0-4-486-di - Event support (udeb)
 event-modules-3.2.0-4-686-pae-di - Event support (udeb)
 event-modules-3.2.0-4-amd64-di - Event support (udeb)
 event-modules-3.2.0-4-iop32x-di - Event support (udeb)
 event-modules-3.2.0-4-itanium-di - Event support (udeb)
 event-modules-3.2.0-4-kirkwood-di - Event support (udeb)
 event-modules-3.2.0-4-orion5x-di - Event support (udeb)
 event-modules-3.2.0-4-powerpc64-di - Event support (udeb)
 event-modules-3.2.0-4-powerpc-di - Event support (udeb)
 ext2-modules-3.2.0-4-486-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-4-686-pae-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-4-amd64-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-4-iop32x-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-4-itanium-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-4-kirkwood-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-4-mx5-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-4-orion5x-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-4-powerpc64-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-4-powerpc-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-4-s390x-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-4-sh7751r-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-4-sh7785lcr-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-4-sparc64-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-4-versatile-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-4-vexpress-di - EXT2 filesystem support (udeb)
 ext3-modules-3.2.0-4-486-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-4-686-pae-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-4-amd64-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-4-iop32x-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-4-itanium-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-4-kirkwood-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-4-mx5-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-4-orion5x-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-4-parisc64-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-4-parisc-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-4-powerpc64-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-4-powerpc-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-4-s390x-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-4-sparc64-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-4-versatile-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-4-vexpress-di - EXT3 filesystem support (udeb)
 ext4-modules-3.2.0-4-486-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-4-686-pae-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-4-amd64-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-4-iop32x-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-4-itanium-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-4-kirkwood-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-4-mx5-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-4-orion5x-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-4-parisc64-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-4-parisc-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-4-powerpc64-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-4-powerpc-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-4-s390x-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-4-sh7751r-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-4-sh7785lcr-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-4-sparc64-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-4-versatile-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-4-vexpress-di - EXT4 filesystem support (udeb)
 fancontrol-modules-3.2.0-4-powerpc64-di - Apple powermac fancontrol modules (udeb)
 fat-modules-3.2.0-4-486-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-4kc-malta-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-686-pae-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-amd64-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-amiga-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-atari-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-iop32x-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-itanium-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-kirkwood-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-loongson-2f-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-mac-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-mx5-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-orion5x-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-parisc64-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-parisc-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-powerpc64-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-powerpc-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-r5k-cobalt-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-s390x-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-sb1-bcm91250a-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-sh7751r-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-sh7785lcr-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-sparc64-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-versatile-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-vexpress-di - FAT filesystem support (udeb)
 fb-modules-3.2.0-4-486-di - Frame buffer support (udeb)
 fb-modules-3.2.0-4-686-pae-di - Frame buffer support (udeb)
 fb-modules-3.2.0-4-amd64-di - Frame buffer support (udeb)
 fb-modules-3.2.0-4-itanium-di - Frame buffer support (udeb)
 fb-modules-3.2.0-4-kirkwood-di - Frame buffer support (udeb)
 fb-modules-3.2.0-4-sb1-bcm91250a-di - Frame buffer support (udeb)
 firewire-core-modules-3.2.0-4-486-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.2.0-4-686-pae-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.2.0-4-amd64-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.2.0-4-itanium-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.2.0-4-powerpc64-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.2.0-4-powerpc-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.2.0-4-sh7751r-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.2.0-4-sh7785lcr-di - Core FireWire drivers (udeb)
 floppy-modules-3.2.0-4-486-di - Floppy driver (udeb)
 floppy-modules-3.2.0-4-686-pae-di - Floppy driver (udeb)
 floppy-modules-3.2.0-4-amd64-di - Floppy driver (udeb)
 floppy-modules-3.2.0-4-powerpc64-di - Floppy driver (udeb)
 floppy-modules-3.2.0-4-powerpc-di - Floppy driver (udeb)
 fuse-modules-3.2.0-4-486-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-4kc-malta-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-686-pae-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-amd64-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-amiga-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-atari-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-iop32x-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-itanium-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-kirkwood-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-loongson-2f-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-mac-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-mx5-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-orion5x-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-parisc64-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-parisc-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-powerpc64-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-powerpc-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-r4k-ip22-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-r5k-cobalt-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-r5k-ip32-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-s390x-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-sb1-bcm91250a-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-sh7751r-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-sh7785lcr-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-sparc64-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-versatile-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-vexpress-di - FUSE modules (udeb)
 hfs-modules-3.2.0-4-powerpc64-di - HFS filesystem support (udeb)
 hfs-modules-3.2.0-4-powerpc-di - HFS filesystem support (udeb)
 hypervisor-modules-3.2.0-4-powerpc64-di - IBM 64bit hypervisor console modules (udeb)
 hyperv-modules-3.2.0-4-486-di - Hyper-V modules (udeb)
 hyperv-modules-3.2.0-4-686-pae-di - Hyper-V modules (udeb)
 hyperv-modules-3.2.0-4-amd64-di - Hyper-V modules (udeb)
 i2c-modules-3.2.0-4-486-di - i2c support modules (udeb)
 i2c-modules-3.2.0-4-686-pae-di - i2c support modules (udeb)
 i2c-modules-3.2.0-4-amd64-di - i2c support modules (udeb)
 i2c-modules-3.2.0-4-sh7751r-di - i2c support modules (udeb)
 ide-core-modules-3.2.0-4-itanium-di - IDE support (udeb)
 ide-modules-3.2.0-4-itanium-di - IDE drivers (udeb)
 input-modules-3.2.0-4-486-di - Input devices support (udeb)
 input-modules-3.2.0-4-4kc-malta-di - Input devices support (udeb)
 input-modules-3.2.0-4-686-pae-di - Input devices support (udeb)
 input-modules-3.2.0-4-amd64-di - Input devices support (udeb)
 input-modules-3.2.0-4-itanium-di - Input devices support (udeb)
 input-modules-3.2.0-4-kirkwood-di - Input devices support (udeb)
 input-modules-3.2.0-4-loongson-2f-di - Input devices support (udeb)
 input-modules-3.2.0-4-mx5-di - Input devices support (udeb)
 input-modules-3.2.0-4-parisc64-di - Input devices support (udeb)
 input-modules-3.2.0-4-parisc-di - Input devices support (udeb)
 input-modules-3.2.0-4-powerpc64-di - Input devices support (udeb)
 input-modules-3.2.0-4-powerpc-di - Input devices support (udeb)
 input-modules-3.2.0-4-sb1-bcm91250a-di - Input devices support (udeb)
 input-modules-3.2.0-4-sparc64-di - Input devices support (udeb)
 input-modules-3.2.0-4-vexpress-di - Input devices support (udeb)
 ipv6-modules-3.2.0-4-4kc-malta-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-4-amiga-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-4-atari-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-4-iop32x-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-4-kirkwood-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-4-loongson-2f-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-4-mac-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-4-mx5-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-4-orion5x-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-4-parisc64-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-4-parisc-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-4-r4k-ip22-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-4-r5k-cobalt-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-4-r5k-ip32-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-4-sb1-bcm91250a-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-4-sh7751r-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-4-sh7785lcr-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-4-versatile-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-4-vexpress-di - IPv6 driver (udeb)
 irda-modules-3.2.0-4-486-di - Infrared devices support (udeb)
 irda-modules-3.2.0-4-686-pae-di - Infrared devices support (udeb)
 irda-modules-3.2.0-4-amd64-di - Infrared devices support (udeb)
 irda-modules-3.2.0-4-itanium-di - Infrared devices support (udeb)
 irda-modules-3.2.0-4-powerpc64-di - Infrared devices support (udeb)
 irda-modules-3.2.0-4-powerpc-di - Infrared devices support (udeb)
 isofs-modules-3.2.0-4-486-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-4-4kc-malta-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-4-686-pae-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-4-amd64-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-4-amiga-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-4-atari-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-4-iop32x-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-4-itanium-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-4-kirkwood-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-4-loongson-2f-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-4-mac-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-4-mx5-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-4-orion5x-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-4-powerpc64-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-4-powerpc-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-4-r4k-ip22-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-4-r5k-ip32-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-4-sb1-bcm91250a-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-4-sh7751r-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-4-sh7785lcr-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-4-sparc64-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-4-versatile-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-4-vexpress-di - ISOFS filesystem support (udeb)
 jffs2-modules-3.2.0-4-iop32x-di - JFFS2 filesystem support (udeb)
 jffs2-modules-3.2.0-4-orion5x-di - JFFS2 filesystem support (udeb)
 jfs-modules-3.2.0-4-486-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-4-4kc-malta-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-4-686-pae-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-4-amd64-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-4-amiga-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-4-atari-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-4-iop32x-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-4-itanium-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-4-kirkwood-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-4-loongson-2f-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-4-mac-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-4-mx5-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-4-orion5x-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-4-powerpc64-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-4-powerpc-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-4-r4k-ip22-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-4-r5k-cobalt-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-4-r5k-ip32-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-4-sb1-bcm91250a-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-4-sh7751r-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-4-sh7785lcr-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-4-sparc64-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-4-vexpress-di - JFS filesystem support (udeb)
 kernel-image-3.2.0-4-486-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-4kc-malta-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-686-pae-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-amd64-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-amiga-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-atari-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-iop32x-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-itanium-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-kirkwood-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-loongson-2f-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-mac-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-mx5-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-orion5x-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-parisc64-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-parisc-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-powerpc64-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-powerpc-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-r4k-ip22-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-r5k-cobalt-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-r5k-ip32-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-s390x-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-s390x-tape-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-sb1-bcm91250a-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-sh7751r-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-sh7785lcr-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-sparc64-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-versatile-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-vexpress-di - Linux kernel binary image for the Debian installer (udeb)
 leds-modules-3.2.0-4-kirkwood-di - LED modules (udeb)
 linux-doc-3.2 - Linux kernel specific documentation for version 3.2
 linux-headers-3.2.0-4-486 - Header files for Linux 3.2.0-4-486
 linux-headers-3.2.0-4-4kc-malta - Header files for Linux 3.2.0-4-4kc-malta
 linux-headers-3.2.0-4-5kc-malta - Header files for Linux 3.2.0-4-5kc-malta
 linux-headers-3.2.0-4-686-pae - Header files for Linux 3.2.0-4-686-pae
 linux-headers-3.2.0-4-all - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-4-all-alpha - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-4-all-amd64 - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-4-all-armel - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-4-all-armhf - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-4-all-hppa - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-4-all-i386 - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-4-all-ia64 - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-4-all-m68k - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-4-all-mips - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-4-all-mipsel - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-4-all-powerpc - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-4-all-ppc64 - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-4-all-s390 - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-4-all-s390x - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-4-all-sh4 - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-4-all-sparc64 - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-4-all-sparc - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-4-alpha-generic - Header files for Linux 3.2.0-4-alpha-generic
 linux-headers-3.2.0-4-alpha-legacy - Header files for Linux 3.2.0-4-alpha-legacy
 linux-headers-3.2.0-4-alpha-smp - Header files for Linux 3.2.0-4-alpha-smp
 linux-headers-3.2.0-4-amd64 - Header files for Linux 3.2.0-4-amd64
 linux-headers-3.2.0-4-amiga - Header files for Linux 3.2.0-4-amiga
 linux-headers-3.2.0-4-atari - Header files for Linux 3.2.0-4-atari
 linux-headers-3.2.0-4-bvme6000 - Header files for Linux 3.2.0-4-bvme6000
 linux-headers-3.2.0-4-common - Common header files for Linux 3.2.0-4
 linux-headers-3.2.0-4-common-rt - Common header files for Linux 3.2.0-4-rt
 linux-headers-3.2.0-4-iop32x - Header files for Linux 3.2.0-4-iop32x
 linux-headers-3.2.0-4-itanium - Header files for Linux 3.2.0-4-itanium
 linux-headers-3.2.0-4-ixp4xx - Header files for Linux 3.2.0-4-ixp4xx
 linux-headers-3.2.0-4-kirkwood - Header files for Linux 3.2.0-4-kirkwood
 linux-headers-3.2.0-4-loongson-2f - Header files for Linux 3.2.0-4-loongson-2f
 linux-headers-3.2.0-4-mac - Header files for Linux 3.2.0-4-mac
 linux-headers-3.2.0-4-mckinley - Header files for Linux 3.2.0-4-mckinley
 linux-headers-3.2.0-4-mv78xx0 - Header files for Linux 3.2.0-4-mv78xx0
 linux-headers-3.2.0-4-mvme147 - Header files for Linux 3.2.0-4-mvme147
 linux-headers-3.2.0-4-mvme16x - Header files for Linux 3.2.0-4-mvme16x
 linux-headers-3.2.0-4-mx5 - Header files for Linux 3.2.0-4-mx5
 linux-headers-3.2.0-4-octeon - Header files for Linux 3.2.0-4-octeon
 linux-headers-3.2.0-4-omap - Header files for Linux 3.2.0-4-omap
 linux-headers-3.2.0-4-orion5x - Header files for Linux 3.2.0-4-orion5x
 linux-headers-3.2.0-4-parisc64 - Header files for Linux 3.2.0-4-parisc64
 linux-headers-3.2.0-4-parisc64-smp - Header files for Linux 3.2.0-4-parisc64-smp
 linux-headers-3.2.0-4-parisc - Header files for Linux 3.2.0-4-parisc
 linux-headers-3.2.0-4-parisc-smp - Header files for Linux 3.2.0-4-parisc-smp
 linux-headers-3.2.0-4-powerpc64 - Header files for Linux 3.2.0-4-powerpc64
 linux-headers-3.2.0-4-powerpc - Header files for Linux 3.2.0-4-powerpc
 linux-headers-3.2.0-4-powerpc-smp - Header files for Linux 3.2.0-4-powerpc-smp
 linux-headers-3.2.0-4-r4k-ip22 - Header files for Linux 3.2.0-4-r4k-ip22
 linux-headers-3.2.0-4-r5k-cobalt - Header files for Linux 3.2.0-4-r5k-cobalt
 linux-headers-3.2.0-4-r5k-ip32 - Header files for Linux 3.2.0-4-r5k-ip32
 linux-headers-3.2.0-4-rt-686-pae - Header files for Linux 3.2.0-4-rt-686-pae
 linux-headers-3.2.0-4-rt-amd64 - Header files for Linux 3.2.0-4-rt-amd64
 linux-headers-3.2.0-4-s390x - Header files for Linux 3.2.0-4-s390x
 linux-headers-3.2.0-4-sb1a-bcm91480b - Header files for Linux 3.2.0-4-sb1a-bcm91480b
 linux-headers-3.2.0-4-sb1-bcm91250a - Header files for Linux 3.2.0-4-sb1-bcm91250a
 linux-headers-3.2.0-4-sh7751r - Header files for Linux 3.2.0-4-sh7751r
 linux-headers-3.2.0-4-sh7785lcr - Header files for Linux 3.2.0-4-sh7785lcr
 linux-headers-3.2.0-4-sparc64 - Header files for Linux 3.2.0-4-sparc64
 linux-headers-3.2.0-4-sparc64-smp - Header files for Linux 3.2.0-4-sparc64-smp
 linux-headers-3.2.0-4-versatile - Header files for Linux 3.2.0-4-versatile
 linux-headers-3.2.0-4-vexpress - Header files for Linux 3.2.0-4-vexpress
 linux-image-3.2.0-4-486 - Linux 3.2 for older PCs
 linux-image-3.2.0-4-4kc-malta - Linux 3.2 for MIPS Malta
 linux-image-3.2.0-4-5kc-malta - Linux 3.2 for MIPS Malta (64-bit)
 linux-image-3.2.0-4-686-pae-dbg - Debugging symbols for Linux 3.2.0-4-686-pae
 linux-image-3.2.0-4-686-pae - Linux 3.2 for modern PCs
 linux-image-3.2.0-4-alpha-generic - Linux 3.2 for Alpha
 linux-image-3.2.0-4-alpha-legacy - Linux 3.2 for Alpha Legacy
 linux-image-3.2.0-4-alpha-smp - Linux 3.2 for Alpha SMP
 linux-image-3.2.0-4-amd64-dbg - Debugging symbols for Linux 3.2.0-4-amd64
 linux-image-3.2.0-4-amd64 - Linux 3.2 for 64-bit PCs
 linux-image-3.2.0-4-amiga - Linux 3.2 for Amiga
 linux-image-3.2.0-4-atari - Linux 3.2 for Atari
 linux-image-3.2.0-4-bvme6000 - Linux 3.2 for BVM BVME4000 and BVME6000
 linux-image-3.2.0-4-iop32x - Linux 3.2 for IOP32x
 linux-image-3.2.0-4-itanium - Linux 3.2 for Itanium
 linux-image-3.2.0-4-ixp4xx - Linux 3.2 for IXP4xx
 linux-image-3.2.0-4-kirkwood - Linux 3.2 for Marvell Kirkwood
 linux-image-3.2.0-4-loongson-2f - Linux 3.2 for Loongson 2F
 linux-image-3.2.0-4-mac - Linux 3.2 for Macintosh
 linux-image-3.2.0-4-mckinley - Linux 3.2 for Itanium II
 linux-image-3.2.0-4-mv78xx0 - Linux 3.2 for Marvell 78xx0
 linux-image-3.2.0-4-mvme147 - Linux 3.2 for Motorola MVME147
 linux-image-3.2.0-4-mvme16x - Linux 3.2 for Motorola MVME162/6/7, MVME172/7
 linux-image-3.2.0-4-mx5 - Linux 3.2 for Freescale i.MX51/53
 linux-image-3.2.0-4-octeon - Linux 3.2 for Octeon
 linux-image-3.2.0-4-omap - Linux 3.2 for TI OMAP3+
 linux-image-3.2.0-4-orion5x - Linux 3.2 for Marvell Orion
 linux-image-3.2.0-4-parisc64 - Linux 3.2 for 64-bit PA-RISC
 linux-image-3.2.0-4-parisc64-smp - Linux 3.2 for multiprocessor 64-bit PA-RISC
 linux-image-3.2.0-4-parisc - Linux 3.2 for 32-bit PA-RISC
 linux-image-3.2.0-4-parisc-smp - Linux 3.2 for multiprocessor 32-bit PA-RISC
 linux-image-3.2.0-4-powerpc64 - Linux 3.2 for 64-bit PowerPC
 linux-image-3.2.0-4-powerpc - Linux 3.2 for uniprocessor 32-bit PowerPC
 linux-image-3.2.0-4-powerpc-smp - Linux 3.2 for multiprocessor 32-bit PowerPC
 linux-image-3.2.0-4-r4k-ip22 - Linux 3.2 for SGI IP22
 linux-image-3.2.0-4-r5k-cobalt - Linux 3.2 for Cobalt
 linux-image-3.2.0-4-r5k-ip32 - Linux 3.2 for SGI IP32
 linux-image-3.2.0-4-rt-686-pae-dbg - Debugging symbols for Linux 3.2.0-4-rt-686-pae
 linux-image-3.2.0-4-rt-686-pae - Linux 3.2 for modern PCs, PREEMPT_RT
 linux-image-3.2.0-4-rt-amd64-dbg - Debugging symbols for Linux 3.2.0-4-rt-amd64
 linux-image-3.2.0-4-rt-amd64 - Linux 3.2 for 64-bit PCs, PREEMPT_RT
 linux-image-3.2.0-4-s390x-dbg - Debugging symbols for Linux 3.2.0-4-s390x
 linux-image-3.2.0-4-s390x - Linux 3.2 for IBM zSeries
 linux-image-3.2.0-4-s390x-tape - Linux 3.2 for IBM zSeries, IPL from tape
 linux-image-3.2.0-4-sb1a-bcm91480b - Linux 3.2 for BCM91480B
 linux-image-3.2.0-4-sb1-bcm91250a - Linux 3.2 for BCM91250A
 linux-image-3.2.0-4-sh7751r - Linux 3.2 for sh7751r
 linux-image-3.2.0-4-sh7785lcr - Linux 3.2 for sh7785lcr
 linux-image-3.2.0-4-sparc64 - Linux 3.2 for uniprocessor 64-bit UltraSPARC
 linux-image-3.2.0-4-sparc64-smp - Linux 3.2 for multiprocessor 64-bit UltraSPARC
 linux-image-3.2.0-4-versatile - Linux 3.2 for Versatile
 linux-image-3.2.0-4-vexpress - Linux 3.2 for ARM Ltd. Versatile Express
 linux-libc-dev - Linux support headers for userspace development
 linux-manual-3.2 - Linux kernel API manual pages for version 3.2
 linux-source-3.2 - Linux kernel source for version 3.2 with Debian patches
 linux-support-3.2.0-4 - Support files for Linux 3.2
 loop-modules-3.2.0-4-486-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-4-4kc-malta-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-4-686-pae-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-4-amd64-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-4-iop32x-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-4-itanium-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-4-kirkwood-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-4-loongson-2f-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-4-mx5-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-4-orion5x-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-4-parisc64-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-4-parisc-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-4-powerpc64-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-4-powerpc-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-4-r4k-ip22-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-4-r5k-cobalt-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-4-r5k-ip32-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-4-sb1-bcm91250a-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-4-sh7751r-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-4-sh7785lcr-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-4-versatile-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-4-vexpress-di - Loopback filesystem support (udeb)
 md-modules-3.2.0-4-486-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-4kc-malta-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-686-pae-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-amd64-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-amiga-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-atari-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-iop32x-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-itanium-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-kirkwood-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-loongson-2f-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-mac-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-mx5-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-orion5x-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-parisc64-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-parisc-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-powerpc64-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-powerpc-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-r4k-ip22-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-r5k-cobalt-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-r5k-ip32-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-s390x-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-sb1-bcm91250a-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-sh7751r-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-sh7785lcr-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-sparc64-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-versatile-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-vexpress-di - RAID and LVM support (udeb)
 minix-modules-3.2.0-4-kirkwood-di - Minix filesystem support (udeb)
 minix-modules-3.2.0-4-mx5-di - Minix filesystem support (udeb)
 minix-modules-3.2.0-4-orion5x-di - Minix filesystem support (udeb)
 minix-modules-3.2.0-4-sh7751r-di - Minix filesystem support (udeb)
 minix-modules-3.2.0-4-sh7785lcr-di - Minix filesystem support (udeb)
 mmc-core-modules-3.2.0-4-486-di - MMC/SD/SDIO core modules (udeb)
 mmc-core-modules-3.2.0-4-686-pae-di - MMC/SD/SDIO core modules (udeb)
 mmc-core-modules-3.2.0-4-amd64-di - MMC/SD/SDIO core modules (udeb)
 mmc-modules-3.2.0-4-486-di - MMC/SD card modules (udeb)
 mmc-modules-3.2.0-4-686-pae-di - MMC/SD card modules (udeb)
 mmc-modules-3.2.0-4-amd64-di - MMC/SD card modules (udeb)
 mmc-modules-3.2.0-4-kirkwood-di - MMC/SD card modules (udeb)
 mmc-modules-3.2.0-4-mx5-di - MMC/SD card modules (udeb)
 mmc-modules-3.2.0-4-vexpress-di - MMC/SD card modules (udeb)
 mouse-modules-3.2.0-4-486-di - Mouse support (udeb)
 mouse-modules-3.2.0-4-686-pae-di - Mouse support (udeb)
 mouse-modules-3.2.0-4-amd64-di - Mouse support (udeb)
 mouse-modules-3.2.0-4-itanium-di - Mouse support (udeb)
 mouse-modules-3.2.0-4-kirkwood-di - Mouse support (udeb)
 mouse-modules-3.2.0-4-powerpc64-di - Mouse support (udeb)
 mouse-modules-3.2.0-4-powerpc-di - Mouse support (udeb)
 mtd-modules-3.2.0-4-mx5-di - MTD modules (udeb)
 multipath-modules-3.2.0-4-486-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-4kc-malta-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-686-pae-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-amd64-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-iop32x-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-itanium-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-kirkwood-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-loongson-2f-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-mx5-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-orion5x-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-parisc64-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-parisc-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-powerpc64-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-powerpc-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-r4k-ip22-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-r5k-cobalt-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-r5k-ip32-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-s390x-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-sb1-bcm91250a-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-sh7751r-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-sh7785lcr-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-sparc64-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-versatile-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-vexpress-di - Multipath support (udeb)
 nbd-modules-3.2.0-4-486-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-4kc-malta-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-686-pae-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-amd64-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-amiga-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-atari-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-iop32x-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-itanium-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-kirkwood-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-loongson-2f-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-mac-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-mx5-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-orion5x-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-parisc64-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-parisc-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-powerpc64-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-powerpc-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-r4k-ip22-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-r5k-cobalt-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-r5k-ip32-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-s390x-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-sb1-bcm91250a-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-sh7751r-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-sh7785lcr-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-sparc64-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-versatile-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-vexpress-di - Network Block Device modules (udeb)
 nfs-modules-3.2.0-4-r5k-cobalt-di - NFS filesystem support (udeb)
 nic-extra-modules-3.2.0-4-486-di - Rare NIC drivers (udeb)
 nic-extra-modules-3.2.0-4-686-pae-di - Rare NIC drivers (udeb)
 nic-extra-modules-3.2.0-4-amd64-di - Rare NIC drivers (udeb)
 nic-extra-modules-3.2.0-4-powerpc64-di - Rare NIC drivers (udeb)
 nic-extra-modules-3.2.0-4-powerpc-di - Rare NIC drivers (udeb)
 nic-modules-3.2.0-4-486-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-4-686-pae-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-4-amd64-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-4-iop32x-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-4-itanium-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-4-kirkwood-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-4-loongson-2f-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-4-orion5x-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-4-parisc64-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-4-parisc-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-4-powerpc64-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-4-powerpc-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-4-s390x-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-4-sh7751r-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-4-sh7785lcr-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-4-sparc64-di - Network card modules for Sparc kernels (udeb)
 nic-modules-3.2.0-4-versatile-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-4-vexpress-di - Common NIC drivers (udeb)
 nic-pcmcia-modules-3.2.0-4-486-di - Common PCMCIA NIC drivers (udeb)
 nic-pcmcia-modules-3.2.0-4-686-pae-di - Common PCMCIA NIC drivers (udeb)
 nic-pcmcia-modules-3.2.0-4-amd64-di - Common PCMCIA NIC drivers (udeb)
 nic-pcmcia-modules-3.2.0-4-powerpc64-di - Common PCMCIA NIC drivers (udeb)
 nic-pcmcia-modules-3.2.0-4-powerpc-di - Common PCMCIA NIC drivers (udeb)
 nic-shared-modules-3.2.0-4-486-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-4-686-pae-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-4-amd64-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-4-amiga-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-4-atari-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-4-iop32x-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-4-itanium-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-4-kirkwood-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-4-loongson-2f-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-4-mac-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-4-mx5-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-4-orion5x-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-4-powerpc64-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-4-powerpc-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-4-r4k-ip22-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-4-r5k-cobalt-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-4-r5k-ip32-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-4-sb1-bcm91250a-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-4-versatile-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-4-vexpress-di - Shared NIC drivers (udeb)
 nic-usb-modules-3.2.0-4-486-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-4-686-pae-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-4-amd64-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-4-iop32x-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-4-itanium-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-4-kirkwood-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-4-loongson-2f-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-4-mx5-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-4-orion5x-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-4-sh7751r-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-4-sh7785lcr-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-4-versatile-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-4-vexpress-di - USB NIC drivers (udeb)
 nic-wireless-modules-3.2.0-4-486-di - Wireless NIC drivers (udeb)
 nic-wireless-modules-3.2.0-4-686-pae-di - Wireless NIC drivers (udeb)
 nic-wireless-modules-3.2.0-4-amd64-di - Wireless NIC drivers (udeb)
 nic-wireless-modules-3.2.0-4-mx5-di - Wireless NIC drivers (udeb)
 nic-wireless-modules-3.2.0-4-vexpress-di - Wireless NIC drivers (udeb)
 ntfs-modules-3.2.0-4-486-di - NTFS filesystem support (udeb)
 ntfs-modules-3.2.0-4-686-pae-di - NTFS filesystem support (udeb)
 ntfs-modules-3.2.0-4-amd64-di - NTFS filesystem support (udeb)
 ntfs-modules-3.2.0-4-itanium-di - NTFS filesystem support (udeb)
 parport-modules-3.2.0-4-486-di - Parallel port support (udeb)
 parport-modules-3.2.0-4-686-pae-di - Parallel port support (udeb)
 parport-modules-3.2.0-4-amd64-di - Parallel port support (udeb)
 parport-modules-3.2.0-4-itanium-di - Parallel port support (udeb)
 parport-modules-3.2.0-4-sh7751r-di - Parallel port support (udeb)
 parport-modules-3.2.0-4-sh7785lcr-di - Parallel port support (udeb)
 pata-modules-3.2.0-4-486-di - PATA drivers (udeb)
 pata-modules-3.2.0-4-686-pae-di - PATA drivers (udeb)
 pata-modules-3.2.0-4-amd64-di - PATA drivers (udeb)
 pata-modules-3.2.0-4-iop32x-di - PATA drivers (udeb)
 pata-modules-3.2.0-4-itanium-di - PATA drivers (udeb)
 pata-modules-3.2.0-4-mx5-di - PATA drivers (udeb)
 pata-modules-3.2.0-4-parisc64-di - PATA drivers (udeb)
 pata-modules-3.2.0-4-parisc-di - PATA drivers (udeb)
 pata-modules-3.2.0-4-powerpc64-di - PATA drivers (udeb)
 pata-modules-3.2.0-4-powerpc-di - PATA drivers (udeb)
 pata-modules-3.2.0-4-sh7751r-di - PATA drivers (udeb)
 pata-modules-3.2.0-4-sh7785lcr-di - PATA drivers (udeb)
 pata-modules-3.2.0-4-sparc64-di - PATA drivers (udeb)
 pcmcia-modules-3.2.0-4-486-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.2.0-4-686-pae-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.2.0-4-amd64-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.2.0-4-itanium-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.2.0-4-powerpc64-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.2.0-4-powerpc-di - Common PCMCIA drivers (udeb)
 pcmcia-storage-modules-3.2.0-4-486-di - PCMCIA storage drivers (udeb)
 pcmcia-storage-modules-3.2.0-4-686-pae-di - PCMCIA storage drivers (udeb)
 pcmcia-storage-modules-3.2.0-4-amd64-di - PCMCIA storage drivers (udeb)
 pcmcia-storage-modules-3.2.0-4-powerpc64-di - PCMCIA storage drivers (udeb)
 pcmcia-storage-modules-3.2.0-4-powerpc-di - PCMCIA storage drivers (udeb)
 plip-modules-3.2.0-4-486-di - PLIP drivers (udeb)
 plip-modules-3.2.0-4-686-pae-di - PLIP drivers (udeb)
 plip-modules-3.2.0-4-amd64-di - PLIP drivers (udeb)
 plip-modules-3.2.0-4-itanium-di - PLIP drivers (udeb)
 plip-modules-3.2.0-4-sparc64-di - PLIP drivers (udeb)
 ppp-modules-3.2.0-4-486-di - PPP drivers (udeb)
 ppp-modules-3.2.0-4-4kc-malta-di - PPP drivers (udeb)
 ppp-modules-3.2.0-4-686-pae-di - PPP drivers (udeb)
 ppp-modules-3.2.0-4-amd64-di - PPP drivers (udeb)
 ppp-modules-3.2.0-4-amiga-di - PPP drivers (udeb)
 ppp-modules-3.2.0-4-atari-di - PPP drivers (udeb)
 ppp-modules-3.2.0-4-iop32x-di - PPP drivers (udeb)
 ppp-modules-3.2.0-4-itanium-di - PPP drivers (udeb)
 ppp-modules-3.2.0-4-kirkwood-di - PPP drivers (udeb)
 ppp-modules-3.2.0-4-loongson-2f-di - PPP drivers (udeb)
 ppp-modules-3.2.0-4-mac-di - PPP drivers (udeb)
 ppp-modules-3.2.0-4-orion5x-di - PPP drivers (udeb)
 ppp-modules-3.2.0-4-parisc64-di - PPP drivers (udeb)
 ppp-modules-3.2.0-4-parisc-di - PPP drivers (udeb)
 ppp-modules-3.2.0-4-powerpc64-di - PPP drivers (udeb)
 ppp-modules-3.2.0-4-powerpc-di - PPP drivers (udeb)
 ppp-modules-3.2.0-4-r5k-cobalt-di - PPP drivers (udeb)
 ppp-modules-3.2.0-4-sb1-bcm91250a-di - PPP drivers (udeb)
 ppp-modules-3.2.0-4-sh7751r-di - PPP drivers (udeb)
 ppp-modules-3.2.0-4-sh7785lcr-di - PPP drivers (udeb)
 ppp-modules-3.2.0-4-sparc64-di - PPP drivers (udeb)
 ppp-modules-3.2.0-4-versatile-di - PPP drivers (udeb)
 qnx4-modules-3.2.0-4-486-di - QNX4 filesystem support (udeb)
 qnx4-modules-3.2.0-4-686-pae-di - QNX4 filesystem support (udeb)
 qnx4-modules-3.2.0-4-amd64-di - QNX4 filesystem support (udeb)
 reiserfs-modules-3.2.0-4-486-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-4-4kc-malta-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-4-686-pae-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-4-amd64-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-4-amiga-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-4-atari-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-4-iop32x-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-4-itanium-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-4-kirkwood-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-4-loongson-2f-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-4-mac-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-4-mx5-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-4-orion5x-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-4-powerpc64-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-4-powerpc-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-4-r4k-ip22-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-4-r5k-cobalt-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-4-r5k-ip32-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-4-sb1-bcm91250a-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-4-sh7751r-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-4-sh7785lcr-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-4-sparc64-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-4-versatile-di - Reiser filesystem support (udeb)
 rtc-modules-3.2.0-4-sb1-bcm91250a-di - RTC modules (udeb)
 sata-modules-3.2.0-4-486-di - SATA drivers (udeb)
 sata-modules-3.2.0-4-4kc-malta-di - SATA drivers (udeb)
 sata-modules-3.2.0-4-686-pae-di - SATA drivers (udeb)
 sata-modules-3.2.0-4-amd64-di - SATA drivers (udeb)
 sata-modules-3.2.0-4-iop32x-di - SATA drivers (udeb)
 sata-modules-3.2.0-4-itanium-di - SATA drivers (udeb)
 sata-modules-3.2.0-4-kirkwood-di - SATA drivers (udeb)
 sata-modules-3.2.0-4-loongson-2f-di - SATA drivers (udeb)
 sata-modules-3.2.0-4-mx5-di - SATA drivers (udeb)
 sata-modules-3.2.0-4-orion5x-di - SATA drivers (udeb)
 sata-modules-3.2.0-4-powerpc64-di - SATA drivers (udeb)
 sata-modules-3.2.0-4-powerpc-di - SATA drivers (udeb)
 sata-modules-3.2.0-4-sb1-bcm91250a-di - SATA drivers (udeb)
 sata-modules-3.2.0-4-sh7751r-di - SATA drivers (udeb)
 sata-modules-3.2.0-4-sh7785lcr-di - SATA drivers (udeb)
 sata-modules-3.2.0-4-sparc64-di - SATA drivers (udeb)
 sata-modules-3.2.0-4-versatile-di - SATA drivers (udeb)
 scsi-common-modules-3.2.0-4-486-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.2.0-4-686-pae-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.2.0-4-amd64-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.2.0-4-powerpc64-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.2.0-4-powerpc-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.2.0-4-sb1-bcm91250a-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.2.0-4-sparc64-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.2.0-4-versatile-di - Very common SCSI drivers (udeb)
 scsi-core-modules-3.2.0-4-486-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-4-686-pae-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-4-amd64-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-4-iop32x-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-4-itanium-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-4-kirkwood-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-4-mx5-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-4-orion5x-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-4-parisc64-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-4-parisc-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-4-powerpc64-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-4-powerpc-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-4-s390x-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-4-sb1-bcm91250a-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-4-sh7751r-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-4-sh7785lcr-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-4-sparc64-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-4-versatile-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-4-vexpress-di - Core SCSI subsystem (udeb)
 scsi-extra-modules-3.2.0-4-486-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-3.2.0-4-686-pae-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-3.2.0-4-amd64-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-3.2.0-4-powerpc64-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-3.2.0-4-powerpc-di - Uncommon SCSI drivers (udeb)
 scsi-modules-3.2.0-4-486-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-4-686-pae-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-4-amd64-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-4-amiga-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-4-atari-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-4-itanium-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-4-mac-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-4-parisc64-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-4-parisc-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-4-powerpc64-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-4-powerpc-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-4-s390x-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-4-sb1-bcm91250a-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-4-sparc64-di - SCSI drivers (udeb)
 serial-modules-3.2.0-4-486-di - Serial drivers (udeb)
 serial-modules-3.2.0-4-686-pae-di - Serial drivers (udeb)
 serial-modules-3.2.0-4-amd64-di - Serial drivers (udeb)
 serial-modules-3.2.0-4-itanium-di - Serial drivers (udeb)
 serial-modules-3.2.0-4-powerpc64-di - Serial drivers (udeb)
 serial-modules-3.2.0-4-powerpc-di - Serial drivers (udeb)
 sn-modules-3.2.0-4-itanium-di - SN modules (udeb)
 sound-modules-3.2.0-4-486-di - sound support (udeb)
 sound-modules-3.2.0-4-686-pae-di - sound support (udeb)
 sound-modules-3.2.0-4-amd64-di - sound support (udeb)
 sound-modules-3.2.0-4-sh7751r-di - sound support (udeb)
 sound-modules-3.2.0-4-sh7785lcr-di - sound support (udeb)
 speakup-modules-3.2.0-4-486-di - speakup modules (udeb)
 speakup-modules-3.2.0-4-686-pae-di - speakup modules (udeb)
 speakup-modules-3.2.0-4-amd64-di - speakup modules (udeb)
 speakup-modules-3.2.0-4-sh7751r-di - speakup modules (udeb)
 speakup-modules-3.2.0-4-sh7785lcr-di - speakup modules (udeb)
 squashfs-modules-3.2.0-4-486-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-4kc-malta-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-686-pae-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-amd64-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-amiga-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-atari-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-iop32x-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-itanium-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-kirkwood-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-loongson-2f-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-mac-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-mx5-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-orion5x-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-powerpc64-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-powerpc-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-r4k-ip22-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-r5k-cobalt-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-r5k-ip32-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-sb1-bcm91250a-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-sh7751r-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-sh7785lcr-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-sparc64-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-versatile-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-vexpress-di - squashfs modules (udeb)
 udf-modules-3.2.0-4-486-di - UDF modules (udeb)
 udf-modules-3.2.0-4-4kc-malta-di - UDF modules (udeb)
 udf-modules-3.2.0-4-686-pae-di - UDF modules (udeb)
 udf-modules-3.2.0-4-amd64-di - UDF modules (udeb)
 udf-modules-3.2.0-4-amiga-di - UDF modules (udeb)
 udf-modules-3.2.0-4-atari-di - UDF modules (udeb)
 udf-modules-3.2.0-4-iop32x-di - UDF modules (udeb)
 udf-modules-3.2.0-4-itanium-di - UDF modules (udeb)
 udf-modules-3.2.0-4-kirkwood-di - UDF modules (udeb)
 udf-modules-3.2.0-4-loongson-2f-di - UDF modules (udeb)
 udf-modules-3.2.0-4-mac-di - UDF modules (udeb)
 udf-modules-3.2.0-4-mx5-di - UDF modules (udeb)
 udf-modules-3.2.0-4-orion5x-di - UDF modules (udeb)
 udf-modules-3.2.0-4-powerpc64-di - UDF modules (udeb)
 udf-modules-3.2.0-4-powerpc-di - UDF modules (udeb)
 udf-modules-3.2.0-4-r4k-ip22-di - UDF modules (udeb)
 udf-modules-3.2.0-4-r5k-ip32-di - UDF modules (udeb)
 udf-modules-3.2.0-4-sb1-bcm91250a-di - UDF modules (udeb)
 udf-modules-3.2.0-4-sh7751r-di - UDF modules (udeb)
 udf-modules-3.2.0-4-sh7785lcr-di - UDF modules (udeb)
 udf-modules-3.2.0-4-sparc64-di - UDF modules (udeb)
 udf-modules-3.2.0-4-versatile-di - UDF modules (udeb)
 udf-modules-3.2.0-4-vexpress-di - UDF modules (udeb)
 ufs-modules-3.2.0-4-486-di - UFS filesystem support (udeb)
 ufs-modules-3.2.0-4-686-pae-di - UFS filesystem support (udeb)
 ufs-modules-3.2.0-4-amd64-di - UFS filesystem support (udeb)
 ufs-modules-3.2.0-4-itanium-di - UFS filesystem support (udeb)
 ufs-modules-3.2.0-4-powerpc64-di - UFS filesystem support (udeb)
 ufs-modules-3.2.0-4-powerpc-di - UFS filesystem support (udeb)
 ufs-modules-3.2.0-4-sh7751r-di - UFS filesystem support (udeb)
 ufs-modules-3.2.0-4-sh7785lcr-di - UFS filesystem support (udeb)
 uinput-modules-3.2.0-4-486-di - uinput support (udeb)
 uinput-modules-3.2.0-4-686-pae-di - uinput support (udeb)
 uinput-modules-3.2.0-4-amd64-di - uinput support (udeb)
 uinput-modules-3.2.0-4-itanium-di - uinput support (udeb)
 uinput-modules-3.2.0-4-kirkwood-di - uinput support (udeb)
 uinput-modules-3.2.0-4-mx5-di - uinput support (udeb)
 uinput-modules-3.2.0-4-powerpc64-di - uinput support (udeb)
 uinput-modules-3.2.0-4-powerpc-di - uinput support (udeb)
 uinput-modules-3.2.0-4-vexpress-di - uinput support (udeb)
 usb-modules-3.2.0-4-486-di - USB support (udeb)
 usb-modules-3.2.0-4-4kc-malta-di - USB support (udeb)
 usb-modules-3.2.0-4-686-pae-di - USB support (udeb)
 usb-modules-3.2.0-4-amd64-di - USB support (udeb)
 usb-modules-3.2.0-4-iop32x-di - USB support (udeb)
 usb-modules-3.2.0-4-itanium-di - USB support (udeb)
 usb-modules-3.2.0-4-kirkwood-di - USB support (udeb)
 usb-modules-3.2.0-4-loongson-2f-di - USB support (udeb)
 usb-modules-3.2.0-4-orion5x-di - USB support (udeb)
 usb-modules-3.2.0-4-parisc64-di - USB support (udeb)
 usb-modules-3.2.0-4-parisc-di - USB support (udeb)
 usb-modules-3.2.0-4-powerpc64-di - USB support (udeb)
 usb-modules-3.2.0-4-powerpc-di - USB support (udeb)
 usb-modules-3.2.0-4-sb1-bcm91250a-di - USB support (udeb)
 usb-modules-3.2.0-4-sparc64-di - USB support (udeb)
 usb-modules-3.2.0-4-versatile-di - USB support (udeb)
 usb-modules-3.2.0-4-vexpress-di - USB support (udeb)
 usb-serial-modules-3.2.0-4-486-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-4-686-pae-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-4-amd64-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-4-iop32x-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-4-kirkwood-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-4-orion5x-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-4-powerpc64-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-4-powerpc-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-4-sh7751r-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-4-sh7785lcr-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-4-versatile-di - USB serial drivers (udeb)
 usb-storage-modules-3.2.0-4-486-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-4-4kc-malta-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-4-686-pae-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-4-amd64-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-4-iop32x-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-4-itanium-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-4-kirkwood-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-4-loongson-2f-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-4-mx5-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-4-orion5x-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-4-parisc64-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-4-parisc-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-4-powerpc64-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-4-powerpc-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-4-sb1-bcm91250a-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-4-sh7751r-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-4-sparc64-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-4-versatile-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-4-vexpress-di - USB storage support (udeb)
 virtio-modules-3.2.0-4-486-di - virtio modules (udeb)
 virtio-modules-3.2.0-4-4kc-malta-di - virtio modules (udeb)
 virtio-modules-3.2.0-4-686-pae-di - virtio modules (udeb)
 virtio-modules-3.2.0-4-amd64-di - virtio modules (udeb)
 virtio-modules-3.2.0-4-loongson-2f-di - virtio modules (udeb)
 virtio-modules-3.2.0-4-powerpc64-di - virtio modules (udeb)
 virtio-modules-3.2.0-4-powerpc-di - virtio modules (udeb)
 virtio-modules-3.2.0-4-s390x-di - virtio modules (udeb)
 virtio-modules-3.2.0-4-sh7751r-di - virtio modules (udeb)
 virtio-modules-3.2.0-4-sparc64-di - virtio modules (udeb)
 virtio-modules-3.2.0-4-versatile-di - virtio modules (udeb)
 xen-linux-system-3.2.0-4-686-pae - Xen system with Linux 3.2 on modern PCs (meta-package)
 xen-linux-system-3.2.0-4-amd64 - Xen system with Linux 3.2 on 64-bit PCs (meta-package)
 xfs-modules-3.2.0-4-486-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-4-4kc-malta-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-4-686-pae-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-4-amd64-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-4-itanium-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-4-loongson-2f-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-4-powerpc64-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-4-powerpc-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-4-r4k-ip22-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-4-r5k-cobalt-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-4-r5k-ip32-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-4-s390x-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-4-sb1-bcm91250a-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-4-sh7751r-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-4-sh7785lcr-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-4-sparc64-di - XFS filesystem support (udeb)
 zlib-modules-3.2.0-4-486-di - zlib modules (udeb)
 zlib-modules-3.2.0-4-4kc-malta-di - zlib modules (udeb)
 zlib-modules-3.2.0-4-686-pae-di - zlib modules (udeb)
 zlib-modules-3.2.0-4-amd64-di - zlib modules (udeb)
 zlib-modules-3.2.0-4-amiga-di - zlib modules (udeb)
 zlib-modules-3.2.0-4-atari-di - zlib modules (udeb)
 zlib-modules-3.2.0-4-iop32x-di - zlib modules (udeb)
 zlib-modules-3.2.0-4-itanium-di - zlib modules (udeb)
 zlib-modules-3.2.0-4-loongson-2f-di - zlib modules (udeb)
 zlib-modules-3.2.0-4-mac-di - zlib modules (udeb)
 zlib-modules-3.2.0-4-orion5x-di - zlib modules (udeb)
 zlib-modules-3.2.0-4-parisc64-di - zlib modules (udeb)
 zlib-modules-3.2.0-4-parisc-di - zlib modules (udeb)
 zlib-modules-3.2.0-4-powerpc-di - zlib modules (udeb)
 zlib-modules-3.2.0-4-r4k-ip22-di - zlib modules (udeb)
 zlib-modules-3.2.0-4-r5k-cobalt-di - zlib modules (udeb)
 zlib-modules-3.2.0-4-r5k-ip32-di - zlib modules (udeb)
 zlib-modules-3.2.0-4-sb1-bcm91250a-di - zlib modules (udeb)
 zlib-modules-3.2.0-4-sh7751r-di - zlib modules (udeb)
 zlib-modules-3.2.0-4-sh7785lcr-di - zlib modules (udeb)
 zlib-modules-3.2.0-4-sparc64-di - zlib modules (udeb)
 zlib-modules-3.2.0-4-versatile-di - zlib modules (udeb)
Changes: 
 linux (3.2.39-1) unstable; urgency=high
 .
   * New upstream stable update:
     http://www.kernel.org/pub/linux/kernel/v3.x/ChangeLog-3.2.36
     - freezer: PF_FREEZER_NOSIG should be cleared along with PF_NOFREEZE
       (Closes: #697077)
     - tmpfs: fix shared mempolicy leak
     - virtio: 9p: correctly pass physical address to userspace for high pages
     - virtio: force vring descriptors to be allocated from lowmem
     - USB: EHCI: bugfix: urb->hcpriv should not be NULL
     - rcu: Fix batch-limit size problem
     - Bluetooth: ath3k: Add support for VAIO VPCEH [0489:e027]
       (Closes: #700550)
     - mvsas: fix undefined bit shift
     - ALSA: usb-audio: Avoid autopm calls after disconnection; Fix missing
       autopm for MIDI input (Closes: #664068)
     - target/file: Fix 32-bit highmem breakage for SGL -> iovec mapping
     - SCSI: fix Null pointer dereference on disk error
     - proc: pid/status: show all supplementary groups
     - nfsd4: fix oops on unusual readlike compound
     - ARM: missing ->mmap_sem around find_vma() in swp_emulate.c
     - sctp: fix memory leak in sctp_datamsg_from_user() when copy from user
       space fails
     - ne2000: add the right platform device
     - irda: sir_dev: Fix copy/paste typo
     - ipv4: ip_check_defrag must not modify skb before unsharing
     - telephony: ijx: buffer overflow in ixj_write_cid()
     - udf: fix memory leak while allocating blocks during write
     http://www.kernel.org/pub/linux/kernel/v3.x/ChangeLog-3.2.37
     - ext4: fix extent tree corruption caused by hole punch
     - jbd2: fix assertion failure in jbd2_journal_flush()
     - tmpfs mempolicy: fix /proc/mounts corrupting memory
     - sparc: huge_ptep_set_* functions need to call set_huge_pte_at()
     - inet: Fix kmemleak in tcp_v4/6_syn_recv_sock and
       dccp_v4/6_request_recv_sock
     - net: sched: integer overflow fix
     - tcp: implement RFC 5961 3.2
     - tcp: implement RFC 5961 4.2
     - tcp: refine SYN handling in tcp_validate_incoming
     - tcp: tcp_replace_ts_recent() should not be called from
       tcp_validate_incoming()
     - tcp: RFC 5961 5.2 Blind Data Injection Attack Mitigation
     - RDMA/nes: Fix for crash when registering zero length MR for CQ
     - ACPI : do not use Lid and Sleep button for S5 wakeup
     http://www.kernel.org/pub/linux/kernel/v3.x/ChangeLog-3.2.38
     - staging: comedi: comedi_test: fix race when cancelling command
     - mm: use aligned zone start for pfn_to_bitidx calculation
     - [s390] s390/time: fix sched_clock() overflow (Closes: #698382)
     - [i386] xen: Fix stack corruption in xen_failsafe_callback for 32bit
       PVOPS guests. (CVE-2013-0190)
     - KVM: PPC: Emulate dcbf
     - evm: checking if removexattr is not a NULL
     - ath9k_htc: Fix memory leak
     - ath9k: do not link receive buffers during flush
     - ath9k: fix double-free bug on beacon generate failure
     - x86/msr: Add capabilities check
     - can: c_can: fix invalid error codes
     - can: ti_hecc: fix invalid error codes
     - can: pch_can: fix invalid error codes
     - smp: Fix SMP function call empty cpu mask race
     - xfs: Fix possible use-after-free with AIO
     - EDAC: Test correct variable in ->store function
     - samsung-laptop: Disable on EFI hardware, to avoid damaging it
     - NFS: Don't silently fail setattr() requests on mountpoints
     - intel-iommu: Prevent devices with RMRRs from being placed into SI Domain
     - ALSA: usb-audio: Fix regression by disconnection-race-fix patch
       (Closes: #696321)
     - printk: fix buffer overflow when calling log_prefix function from
       call_console_drivers
     http://www.kernel.org/pub/linux/kernel/v3.x/ChangeLog-3.2.39
     - USB: XHCI: fix memory leak of URB-private data
     - sched/rt: Use root_domain of rt_rq not current processor
     - mwifiex: fix incomplete scan in case of IE parsing error
     - x86-64: Replace left over sti/cli in ia32 audit exit code
     - Bluetooth: Fix handling of unexpected SMP PDUs
     - ptrace/x86: Partly fix set_task_blockstep()->update_debugctlmsr() logic
     - Fix race condition with PTRACE_SETREGS and fatal signal (CVE-2013-0871)
       + ptrace: introduce signal_wake_up_state() and ptrace_signal_wake_up()
       + ptrace: ensure arch_ptrace/ptrace_request can never race with SIGKILL
       + wake_up_process() should be never used to wakeup a TASK_STOPPED/TRACED
         task
     - net: prevent setting ttl=0 via IP_TTL
     - ipv6: fix header length calculation in ip6_append_data()
     - netxen: fix off by one bug in netxen_release_tx_buffer()
     - r8169: remove the obsolete and incorrect AMD workaround
     - net: loopback: fix a dst refcounting issue
     - packet: fix leakage of tx_ring memory
     - net: sctp: sctp_setsockopt_auth_key: use kzfree instead of kfree
     - net: sctp: sctp_endpoint_free: zero out secret key data
     - xen/netback: shutdown the ring if it contains garbage. (CVE-2013-0216)
     - xen/netback: don't leak pages on failure in xen_netbk_tx_check_gop.
     - xen/netback: free already allocated memory on failure in
       xen_netbk_get_requests
     - netback: correct netbk_tx_err to handle wrap around. (CVE-2013-0217)
     - tcp: frto should not set snd_cwnd to 0
     - tcp: fix for zero packets_in_flight was too broad
     - tcp: fix MSG_SENDPAGE_NOTLAST logic
     - bridge: Pull ip header into skb->data before looking into ip header.
       (Closes: #697903)
     - x86/xen: don't assume %ds is usable in xen_iret for 32-bit PVOPS.
       (CVE-2013-0228)
 .
   [ Aurelien Jarno ]
   * [armhf/vexpress] Add kernel udebs.
 .
   [ Julien Cristau ]
   * Backport drm and agp subsystems from Linux 3.4.29 (closes: #687442)
     - [x86] i915: Fixes freezes on Ivy Bridge (Closes: #689268)
     - nouveau: Support for newer nvidia chipsets (Closes: #690284)
     - radeon: Support for HD7000 'Southern Islands' chips
     - [x86] drm/i915: add Ivy Bridge GT2 Server entries (Closes: #684767)
     - [x86] drm/i915: Close race between processing unpin task and queueing
       the flip
 .
   [ Ben Hutchings ]
   * Input: wacom - fix touch support for Bamboo Fun CTH-461
   * media/rc: Add iguanair driver from Linux 3.7 (Closes: #696925)
   * rt2800: add chipset revision RT5390R support (Closes: #696592)
   * [armhf/mx5] mtd: Enable MTD_BLOCK as module
   * [armhf/mx5] udeb: Add missing storage drivers (Closes: #697128)
     - Add ata-modules including libata, pata-modules including pata_imx,
       sata-modules including ahci_platform
     - Add sdhci-esdhc-imx to mmc-modules
     - Add mtd-modules including mtd, mtdblock and m25p80
   * [armhf] udeb: Fix network driver selection
     - [armhf/mx5] Remove nic-modules
     - [armhf/vexpress] Add usb-modules
     - Add standard set of USB drivers to nic-usb-modules
     - Add nic-wireless-modules
   * be2net: Apply backported fixes requested by Emulex (Closes: #697479)
     - be2net: do not modify PCI MaxReadReq size
     - be2net: fix reporting number of actual rx queues
     - be2net: do not use SCRATCHPAD register
     - be2net: reduce gso_max_size setting to account for ethernet header.
     - be2net: Increase statistics structure size for skyhawk.
     - be2net: Explicitly clear the reserved field in the Tx Descriptor
     - be2net: Regression bug wherein VFs creation broken for multiple cards.
     - be2net: Fix to trim skb for padded vlan packets to workaround an ASIC Bug
     - be2net: Fix Endian
     - be2net: Enable RSS UDP hashing for Lancer and Skyhawk
     - be2net: dont pull too much data in skb linear part
     - be2net: Fix to parse RSS hash from Receive completions correctly.
     - be2net: Avoid disabling BH in be_poll()
   * udeb: Add specialised USB keyboard/mouse drivers to input-modules:
     hid-a4tech, hid-cypress, hid-ezkey (Closes: #697035), hid-kensington,
     hid-keytouch, hid-kye, hid-multitouch, hid-ortek, hid-primax,
     hid-quanta, hid-samsung, hid-speedlink
   * radeon: Firmware is required for DRM and KMS on R600 onward, but not
     for KMS on earlier chips (Closes: #697229)
   * [!powerpc] radeon: Reenable DRM_RADEON_KMS, as it apparently works on
     most non-PowerMac systems
   * fs: cachefiles: add support for large files in filesystem caching
     (Closes: #698376)
   * [rt] Update to 3.2.38-rt57:
     - sched: Adjust sched_reset_on_fork when nothing else changes
     - sched: Queue RT tasks to head when prio drops
     - sched: Consider pi boosting in setscheduler
     - sched: Init idle->on_rq in init_idle()
     - sched: Check for idle task in might_sleep()
     - mm: swap: Initialize local locks early
   * [armel/versatile,armhf/vexpress] i2c: Enable I2C, I2C_VERSATILE as modules
     (Closes: #696182)
   * ext4: Fix corruption by hole punch in large files (Closes: #685726)
     - rewrite punch hole to use ext4_ext_remove_space()
     - fix hole punch failure when depth is greater than 0
     - fix kernel BUG on large-scale rm -rf commands
   * md: protect against crash upon fsync on ro array (Closes: #696650)
   * net: Add alx driver for Atheros AR8161 and AR8162 (Closes: #699129)
     - Mark as staging, since it has not been accepted upstream
   * [armel/kirkwood] rtc-s35390a: add wakealarm support (Closes: #693997)
   * [x86] i915: Invert backlight brightness control for various models
     including Packard Bell NCL20 (Closes: #627372) and eMachines G725
     (Closes: #680737)
     - Also allow this behaviour to be enabled via module parameter
       invert_brightness=1
   * [amd64] edac: Enable EDAC_SBRIDGE as module (Closes: #699283)
   * SCSI: Add virtio_scsi driver (Closes: #686636)
   * [x86] sound: Enable LINE6_USB as module (Closes: #700211)
     - Apply upstream changes up to Linux 3.8-rc1
   * [armhf/mx5] Update description to mention i.MX53
   * mm: Try harder to allocate vmemmap blocks (Closes: #699913)
   * aufs: Update to aufs3.2-20130204:
     - support for syncfs(2)
     - possible bugfix, race in lookup
     - bugfix, half refreshed iinfo
     - possible bugfix, au_lkup_by_ino() returns ESTALE
   * [x86] efi: Clear EFI_RUNTIME_SERVICES rather than EFI_BOOT by "noefi" boot
     parameter
   * [x86] efi: Make "noefi" really disable EFI runtime serivces
   * drm, agp: Update to 3.4.32
     - drm/radeon: add WAIT_UNTIL to the non-VM safe regs list for cayman/TN
     - drm/radeon: prevent crash in the ring space allocation
   * linux-image-dbg: Add symlinks to vmlinux from the locations expected by
     kdump-tools (Closes: #700418), systemtap and others
   * mm: fix pageblock bitmap allocation (fixes regression in 3.2.38)
   * USB: usb-storage: unusual_devs update for Super TOP SATA bridge
 .
   [ Cyril Brulebois ]
   * Bump python build-dep, needed since the switch from local SortedDict
     to collections.OrderedDict (new in version 2.7). (Closes: #697740)
Checksums-Sha1: 
 b825a7790433d86564288fbf5a2c8408934d181f 103143 linux_3.2.39-1.dsc
 62b137cb2afa8abed1ed8d4f27ab4badddc5472c 65857136 linux_3.2.39.orig.tar.xz
 bf07bb2a274e7d239f27d8dc04a3db1899778820 3188844 linux_3.2.39-1.debian.tar.xz
 49f279e48592def704b6d69ed117bce99d7ee315 6369132 linux-doc-3.2_3.2.39-1_all.deb
 a613cc81d2275615a21fb3d87074d3b717b38e1a 208810 linux-support-3.2.0-4_3.2.39-1_all.deb
 e12aa9664dd6e3acdfbe11ebeaf00e6c4e551f9a 2922570 linux-manual-3.2_3.2.39-1_all.deb
 10965770bda0f571310dc5977329edc9de893ec3 77341558 linux-source-3.2_3.2.39-1_all.deb
Checksums-Sha256: 
 d3fadac85116c4501afa3b12abbebca21987c50fad56128faf0608f5be616035 103143 linux_3.2.39-1.dsc
 663eb090fc2d7d5a3d0dc613a662baf44c5e0057a9e99b404299ee25546e7a91 65857136 linux_3.2.39.orig.tar.xz
 5332b4729956b341230cbbaff06fda0c51347e68a054c791e35a10898143ff13 3188844 linux_3.2.39-1.debian.tar.xz
 50f88415629acb944507de5ff6313b90c0d62d8acf8c4c7d0774aaaca1dde870 6369132 linux-doc-3.2_3.2.39-1_all.deb
 ebb51c3fbf3d9007c82d3b8e83531c09dbe8764ace89f991385e58659a5bd637 208810 linux-support-3.2.0-4_3.2.39-1_all.deb
 3310bd30cfbc314ac36d631059261e77651cf72ae7bb620a2bfbc632fd7fe755 2922570 linux-manual-3.2_3.2.39-1_all.deb
 8d17323e0703c9e575bb9123feb3401d4d6c4f6179209065837c9b0f324294ff 77341558 linux-source-3.2_3.2.39-1_all.deb
Files: 
 fa7b08659be983d8cab0351706786d28 103143 kernel optional linux_3.2.39-1.dsc
 e87c31f09dd449d009b9f367f9c64d7b 65857136 kernel optional linux_3.2.39.orig.tar.xz
 9f2569ffac400ae07c1cd7da4e2a13c3 3188844 kernel optional linux_3.2.39-1.debian.tar.xz
 d69bf3acfaf9968a398e285be678ce17 6369132 doc optional linux-doc-3.2_3.2.39-1_all.deb
 7c9b82e7b3d68bf62dceb7dfac6d0a14 208810 devel optional linux-support-3.2.0-4_3.2.39-1_all.deb
 5f18c37894120f162b9f3626ad519b58 2922570 doc optional linux-manual-3.2_3.2.39-1_all.deb
 403844f6f653a37db8837c1f8d3bb636 77341558 kernel optional linux-source-3.2_3.2.39-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIVAwUBUSrhO+e/yOyVhhEJAQr9JRAApFIqaIkQ8C0rG4s4rh7GIv8MV1QpRg9M
6iCI+s0aYfdFpGxW7B/5CvUttxKn+aLxeeJKld2Ycqnt458Q6nbT5wIA3Y5bnx+E
gLMHouKBLjURaQ8rnTN0YvRJr8uauE/2qz+wsi2NJxwvf+2j9K9pkYsAGo+a6iWQ
nci5H/TvYhR1xpVs5ukJY1Ub//R0I0Be/QKlBWLMOvvqSTKHXv0rLCL9WrJTJaVz
mrTOb8bDc0bvb5mC1RR509jCYwD6uKlgWBRhQCMsXJjr+y6dfsIg6wJWQRqOiPB7
Qdf3paFdaQ35Bhn300KGHLEXSD84E9p/s5mdwX8kH9gZh6pow2IeyEZJxqS5daKE
fO2od2fCfR8/LXyz9OXkHx3/gQLTewPhsu0JtAQ3f6rSVNo4dlnQf23GBtpFQGAm
yxIEtwQ9x6x0xW99pJW3TUGHMBwefoRvuCArCs3HJkvWZfmpbDd4uj0XFnrC1Gvr
L/EUglUDKA0VBK3vsrv/49OVnIfexvZaJbZXzjKESeuMGAOXLj0cWf/+I8R97YJV
0jJkIvIxzFl2s8N3fFoKmGjMpHvVzgItx/VN/pGwSJiVZOOQXU01Z/Y4rHDFLZNI
74iUkRjyYg9RjMAk+GRA7aQKm0Nnd3gdM6453Q/DGYgTPrUcl70kbAIkhCYfj6C0
Ga4UPZ5r9r8=
=KJF6
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 03 May 2013 07:35:31 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 04:48:12 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.